--
-- PostgreSQL database dump
--

SET statement_timeout = 0;
SET client_encoding = 'UTF8';
SET standard_conforming_strings = off;
SET check_function_bodies = false;
SET client_min_messages = warning;
SET escape_string_warning = off;

SET search_path = public, pg_catalog;

--
-- Name: bond_mode; Type: TYPE; Schema: public; Owner: nailgun
--

CREATE TYPE bond_mode AS ENUM (
    'active-backup',
    'balance-slb',
    'lacp-balance-tcp'
);


ALTER TYPE public.bond_mode OWNER TO nailgun;

--
-- Name: cluster_grouping; Type: TYPE; Schema: public; Owner: nailgun
--

CREATE TYPE cluster_grouping AS ENUM (
    'roles',
    'hardware',
    'both'
);


ALTER TYPE public.cluster_grouping OWNER TO nailgun;

--
-- Name: cluster_mode; Type: TYPE; Schema: public; Owner: nailgun
--

CREATE TYPE cluster_mode AS ENUM (
    'multinode',
    'ha_full',
    'ha_compact'
);


ALTER TYPE public.cluster_mode OWNER TO nailgun;

--
-- Name: cluster_net_manager; Type: TYPE; Schema: public; Owner: nailgun
--

CREATE TYPE cluster_net_manager AS ENUM (
    'FlatDHCPManager',
    'VlanManager'
);


ALTER TYPE public.cluster_net_manager OWNER TO nailgun;

--
-- Name: cluster_status; Type: TYPE; Schema: public; Owner: nailgun
--

CREATE TYPE cluster_status AS ENUM (
    'new',
    'deployment',
    'stopped',
    'operational',
    'error',
    'remove'
);


ALTER TYPE public.cluster_status OWNER TO nailgun;

--
-- Name: license_type; Type: TYPE; Schema: public; Owner: nailgun
--

CREATE TYPE license_type AS ENUM (
    'rhsm',
    'rhn'
);


ALTER TYPE public.license_type OWNER TO nailgun;

--
-- Name: net_l23_provider; Type: TYPE; Schema: public; Owner: nailgun
--

CREATE TYPE net_l23_provider AS ENUM (
    'ovs'
);


ALTER TYPE public.net_l23_provider OWNER TO nailgun;

--
-- Name: net_provider; Type: TYPE; Schema: public; Owner: nailgun
--

CREATE TYPE net_provider AS ENUM (
    'nova_network',
    'neutron'
);


ALTER TYPE public.net_provider OWNER TO nailgun;

--
-- Name: network_group_name; Type: TYPE; Schema: public; Owner: nailgun
--

CREATE TYPE network_group_name AS ENUM (
    'fuelweb_admin',
    'storage',
    'management',
    'public',
    'fixed',
    'private'
);


ALTER TYPE public.network_group_name OWNER TO nailgun;

--
-- Name: node_error_type; Type: TYPE; Schema: public; Owner: nailgun
--

CREATE TYPE node_error_type AS ENUM (
    'deploy',
    'provision',
    'deletion'
);


ALTER TYPE public.node_error_type OWNER TO nailgun;

--
-- Name: node_status; Type: TYPE; Schema: public; Owner: nailgun
--

CREATE TYPE node_status AS ENUM (
    'ready',
    'discover',
    'provisioning',
    'provisioned',
    'deploying',
    'error'
);


ALTER TYPE public.node_status OWNER TO nailgun;

--
-- Name: notif_status; Type: TYPE; Schema: public; Owner: nailgun
--

CREATE TYPE notif_status AS ENUM (
    'read',
    'unread'
);


ALTER TYPE public.notif_status OWNER TO nailgun;

--
-- Name: notif_topic; Type: TYPE; Schema: public; Owner: nailgun
--

CREATE TYPE notif_topic AS ENUM (
    'discover',
    'done',
    'error',
    'warning'
);


ALTER TYPE public.notif_topic OWNER TO nailgun;

--
-- Name: possible_changes; Type: TYPE; Schema: public; Owner: nailgun
--

CREATE TYPE possible_changes AS ENUM (
    'networks',
    'attributes',
    'disks'
);


ALTER TYPE public.possible_changes OWNER TO nailgun;

--
-- Name: release_state; Type: TYPE; Schema: public; Owner: nailgun
--

CREATE TYPE release_state AS ENUM (
    'not_available',
    'downloading',
    'error',
    'available'
);


ALTER TYPE public.release_state OWNER TO nailgun;

--
-- Name: segmentation_type; Type: TYPE; Schema: public; Owner: nailgun
--

CREATE TYPE segmentation_type AS ENUM (
    'vlan',
    'gre'
);


ALTER TYPE public.segmentation_type OWNER TO nailgun;

--
-- Name: task_name; Type: TYPE; Schema: public; Owner: nailgun
--

CREATE TYPE task_name AS ENUM (
    'super',
    'deploy',
    'deployment',
    'provision',
    'stop_deployment',
    'reset_environment',
    'node_deletion',
    'cluster_deletion',
    'check_before_deployment',
    'check_networks',
    'verify_networks',
    'check_dhcp',
    'verify_network_connectivity',
    'redhat_setup',
    'redhat_check_credentials',
    'redhat_check_licenses',
    'redhat_download_release',
    'redhat_update_cobbler_profile',
    'dump',
    'capacity_log'
);


ALTER TYPE public.task_name OWNER TO nailgun;

--
-- Name: task_status; Type: TYPE; Schema: public; Owner: nailgun
--

CREATE TYPE task_status AS ENUM (
    'ready',
    'running',
    'error'
);


ALTER TYPE public.task_status OWNER TO nailgun;

SET default_tablespace = '';

SET default_with_oids = false;

--
-- Name: attributes; Type: TABLE; Schema: public; Owner: nailgun; Tablespace: 
--

CREATE TABLE attributes (
    id integer NOT NULL,
    cluster_id integer,
    editable text,
    generated text
);


ALTER TABLE public.attributes OWNER TO nailgun;

--
-- Name: attributes_id_seq; Type: SEQUENCE; Schema: public; Owner: nailgun
--

CREATE SEQUENCE attributes_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE public.attributes_id_seq OWNER TO nailgun;

--
-- Name: attributes_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: nailgun
--

ALTER SEQUENCE attributes_id_seq OWNED BY attributes.id;


--
-- Name: attributes_id_seq; Type: SEQUENCE SET; Schema: public; Owner: nailgun
--

SELECT pg_catalog.setval('attributes_id_seq', 2, true);


--
-- Name: capacity_log; Type: TABLE; Schema: public; Owner: nailgun; Tablespace: 
--

CREATE TABLE capacity_log (
    id integer NOT NULL,
    report text,
    datetime timestamp without time zone
);


ALTER TABLE public.capacity_log OWNER TO nailgun;

--
-- Name: capacity_log_id_seq; Type: SEQUENCE; Schema: public; Owner: nailgun
--

CREATE SEQUENCE capacity_log_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE public.capacity_log_id_seq OWNER TO nailgun;

--
-- Name: capacity_log_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: nailgun
--

ALTER SEQUENCE capacity_log_id_seq OWNED BY capacity_log.id;


--
-- Name: capacity_log_id_seq; Type: SEQUENCE SET; Schema: public; Owner: nailgun
--

SELECT pg_catalog.setval('capacity_log_id_seq', 1, false);


--
-- Name: cluster_changes; Type: TABLE; Schema: public; Owner: nailgun; Tablespace: 
--

CREATE TABLE cluster_changes (
    id integer NOT NULL,
    cluster_id integer,
    node_id integer,
    name possible_changes NOT NULL
);


ALTER TABLE public.cluster_changes OWNER TO nailgun;

--
-- Name: cluster_changes_id_seq; Type: SEQUENCE; Schema: public; Owner: nailgun
--

CREATE SEQUENCE cluster_changes_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE public.cluster_changes_id_seq OWNER TO nailgun;

--
-- Name: cluster_changes_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: nailgun
--

ALTER SEQUENCE cluster_changes_id_seq OWNED BY cluster_changes.id;


--
-- Name: cluster_changes_id_seq; Type: SEQUENCE SET; Schema: public; Owner: nailgun
--

SELECT pg_catalog.setval('cluster_changes_id_seq', 10, true);


--
-- Name: clusters; Type: TABLE; Schema: public; Owner: nailgun; Tablespace: 
--

CREATE TABLE clusters (
    id integer NOT NULL,
    mode cluster_mode NOT NULL,
    status cluster_status NOT NULL,
    net_provider net_provider NOT NULL,
    grouping cluster_grouping NOT NULL,
    name character varying(50) NOT NULL,
    release_id integer NOT NULL,
    replaced_deployment_info text,
    replaced_provisioning_info text,
    is_customized boolean
);


ALTER TABLE public.clusters OWNER TO nailgun;

--
-- Name: clusters_id_seq; Type: SEQUENCE; Schema: public; Owner: nailgun
--

CREATE SEQUENCE clusters_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE public.clusters_id_seq OWNER TO nailgun;

--
-- Name: clusters_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: nailgun
--

ALTER SEQUENCE clusters_id_seq OWNED BY clusters.id;


--
-- Name: clusters_id_seq; Type: SEQUENCE SET; Schema: public; Owner: nailgun
--

SELECT pg_catalog.setval('clusters_id_seq', 2, true);


--
-- Name: ip_addr_ranges; Type: TABLE; Schema: public; Owner: nailgun; Tablespace: 
--

CREATE TABLE ip_addr_ranges (
    id integer NOT NULL,
    network_group_id integer,
    first character varying(25) NOT NULL,
    last character varying(25) NOT NULL
);


ALTER TABLE public.ip_addr_ranges OWNER TO nailgun;

--
-- Name: ip_addr_ranges_id_seq; Type: SEQUENCE; Schema: public; Owner: nailgun
--

CREATE SEQUENCE ip_addr_ranges_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE public.ip_addr_ranges_id_seq OWNER TO nailgun;

--
-- Name: ip_addr_ranges_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: nailgun
--

ALTER SEQUENCE ip_addr_ranges_id_seq OWNED BY ip_addr_ranges.id;


--
-- Name: ip_addr_ranges_id_seq; Type: SEQUENCE SET; Schema: public; Owner: nailgun
--

SELECT pg_catalog.setval('ip_addr_ranges_id_seq', 7, true);


--
-- Name: ip_addrs; Type: TABLE; Schema: public; Owner: nailgun; Tablespace: 
--

CREATE TABLE ip_addrs (
    id integer NOT NULL,
    network integer,
    node integer,
    ip_addr character varying(25) NOT NULL
);


ALTER TABLE public.ip_addrs OWNER TO nailgun;

--
-- Name: ip_addrs_id_seq; Type: SEQUENCE; Schema: public; Owner: nailgun
--

CREATE SEQUENCE ip_addrs_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE public.ip_addrs_id_seq OWNER TO nailgun;

--
-- Name: ip_addrs_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: nailgun
--

ALTER SEQUENCE ip_addrs_id_seq OWNED BY ip_addrs.id;


--
-- Name: ip_addrs_id_seq; Type: SEQUENCE SET; Schema: public; Owner: nailgun
--

SELECT pg_catalog.setval('ip_addrs_id_seq', 29, true);


--
-- Name: net_bond_assignments; Type: TABLE; Schema: public; Owner: nailgun; Tablespace: 
--

CREATE TABLE net_bond_assignments (
    id integer NOT NULL,
    network_id integer NOT NULL,
    bond_id integer NOT NULL
);


ALTER TABLE public.net_bond_assignments OWNER TO nailgun;

--
-- Name: net_bond_assignments_id_seq; Type: SEQUENCE; Schema: public; Owner: nailgun
--

CREATE SEQUENCE net_bond_assignments_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE public.net_bond_assignments_id_seq OWNER TO nailgun;

--
-- Name: net_bond_assignments_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: nailgun
--

ALTER SEQUENCE net_bond_assignments_id_seq OWNED BY net_bond_assignments.id;


--
-- Name: net_bond_assignments_id_seq; Type: SEQUENCE SET; Schema: public; Owner: nailgun
--

SELECT pg_catalog.setval('net_bond_assignments_id_seq', 1, false);


--
-- Name: net_nic_assignments; Type: TABLE; Schema: public; Owner: nailgun; Tablespace: 
--

CREATE TABLE net_nic_assignments (
    id integer NOT NULL,
    network_id integer NOT NULL,
    interface_id integer NOT NULL
);


ALTER TABLE public.net_nic_assignments OWNER TO nailgun;

--
-- Name: net_nic_assignments_id_seq; Type: SEQUENCE; Schema: public; Owner: nailgun
--

CREATE SEQUENCE net_nic_assignments_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE public.net_nic_assignments_id_seq OWNER TO nailgun;

--
-- Name: net_nic_assignments_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: nailgun
--

ALTER SEQUENCE net_nic_assignments_id_seq OWNED BY net_nic_assignments.id;


--
-- Name: net_nic_assignments_id_seq; Type: SEQUENCE SET; Schema: public; Owner: nailgun
--

SELECT pg_catalog.setval('net_nic_assignments_id_seq', 30, true);


--
-- Name: network_groups; Type: TABLE; Schema: public; Owner: nailgun; Tablespace: 
--

CREATE TABLE network_groups (
    id integer NOT NULL,
    name network_group_name NOT NULL,
    release integer,
    group_id integer,
    vlan_start integer,
    cidr character varying(25),
    gateway character varying(25),
    meta text
);


ALTER TABLE public.network_groups OWNER TO nailgun;

--
-- Name: network_groups_id_seq; Type: SEQUENCE; Schema: public; Owner: nailgun
--

CREATE SEQUENCE network_groups_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE public.network_groups_id_seq OWNER TO nailgun;

--
-- Name: network_groups_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: nailgun
--

ALTER SEQUENCE network_groups_id_seq OWNED BY network_groups.id;


--
-- Name: network_groups_id_seq; Type: SEQUENCE SET; Schema: public; Owner: nailgun
--

SELECT pg_catalog.setval('network_groups_id_seq', 9, true);


--
-- Name: networking_configs; Type: TABLE; Schema: public; Owner: nailgun; Tablespace: 
--

CREATE TABLE networking_configs (
    id integer NOT NULL,
    discriminator character varying(50),
    cluster_id integer,
    dns_nameservers text,
    floating_ranges text
);


ALTER TABLE public.networking_configs OWNER TO nailgun;

--
-- Name: networking_configs_id_seq; Type: SEQUENCE; Schema: public; Owner: nailgun
--

CREATE SEQUENCE networking_configs_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE public.networking_configs_id_seq OWNER TO nailgun;

--
-- Name: networking_configs_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: nailgun
--

ALTER SEQUENCE networking_configs_id_seq OWNED BY networking_configs.id;


--
-- Name: networking_configs_id_seq; Type: SEQUENCE SET; Schema: public; Owner: nailgun
--

SELECT pg_catalog.setval('networking_configs_id_seq', 2, true);


--
-- Name: neutron_config; Type: TABLE; Schema: public; Owner: nailgun; Tablespace: 
--

CREATE TABLE neutron_config (
    id integer NOT NULL,
    vlan_range text,
    gre_id_range text,
    base_mac character varying(17) NOT NULL,
    internal_cidr character varying(25),
    internal_gateway character varying(25),
    segmentation_type segmentation_type NOT NULL,
    net_l23_provider net_l23_provider NOT NULL
);


ALTER TABLE public.neutron_config OWNER TO nailgun;

--
-- Name: node_attributes; Type: TABLE; Schema: public; Owner: nailgun; Tablespace: 
--

CREATE TABLE node_attributes (
    id integer NOT NULL,
    node_id integer,
    volumes text,
    interfaces text
);


ALTER TABLE public.node_attributes OWNER TO nailgun;

--
-- Name: node_attributes_id_seq; Type: SEQUENCE; Schema: public; Owner: nailgun
--

CREATE SEQUENCE node_attributes_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE public.node_attributes_id_seq OWNER TO nailgun;

--
-- Name: node_attributes_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: nailgun
--

ALTER SEQUENCE node_attributes_id_seq OWNED BY node_attributes.id;


--
-- Name: node_attributes_id_seq; Type: SEQUENCE SET; Schema: public; Owner: nailgun
--

SELECT pg_catalog.setval('node_attributes_id_seq', 10, true);


--
-- Name: node_bond_interfaces; Type: TABLE; Schema: public; Owner: nailgun; Tablespace: 
--

CREATE TABLE node_bond_interfaces (
    id integer NOT NULL,
    node_id integer NOT NULL,
    name character varying(32) NOT NULL,
    mac character varying(17),
    state character varying(25),
    flags text,
    mode bond_mode NOT NULL
);


ALTER TABLE public.node_bond_interfaces OWNER TO nailgun;

--
-- Name: node_bond_interfaces_id_seq; Type: SEQUENCE; Schema: public; Owner: nailgun
--

CREATE SEQUENCE node_bond_interfaces_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE public.node_bond_interfaces_id_seq OWNER TO nailgun;

--
-- Name: node_bond_interfaces_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: nailgun
--

ALTER SEQUENCE node_bond_interfaces_id_seq OWNED BY node_bond_interfaces.id;


--
-- Name: node_bond_interfaces_id_seq; Type: SEQUENCE SET; Schema: public; Owner: nailgun
--

SELECT pg_catalog.setval('node_bond_interfaces_id_seq', 1, false);


--
-- Name: node_nic_interfaces; Type: TABLE; Schema: public; Owner: nailgun; Tablespace: 
--

CREATE TABLE node_nic_interfaces (
    id integer NOT NULL,
    node_id integer NOT NULL,
    name character varying(128) NOT NULL,
    mac character varying(17) NOT NULL,
    max_speed integer,
    current_speed integer,
    ip_addr character varying(25),
    netmask character varying(25),
    state character varying(25),
    parent_id integer
);


ALTER TABLE public.node_nic_interfaces OWNER TO nailgun;

--
-- Name: node_nic_interfaces_id_seq; Type: SEQUENCE; Schema: public; Owner: nailgun
--

CREATE SEQUENCE node_nic_interfaces_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE public.node_nic_interfaces_id_seq OWNER TO nailgun;

--
-- Name: node_nic_interfaces_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: nailgun
--

ALTER SEQUENCE node_nic_interfaces_id_seq OWNED BY node_nic_interfaces.id;


--
-- Name: node_nic_interfaces_id_seq; Type: SEQUENCE SET; Schema: public; Owner: nailgun
--

SELECT pg_catalog.setval('node_nic_interfaces_id_seq', 34, true);


--
-- Name: node_roles; Type: TABLE; Schema: public; Owner: nailgun; Tablespace: 
--

CREATE TABLE node_roles (
    id integer NOT NULL,
    role integer,
    node integer
);


ALTER TABLE public.node_roles OWNER TO nailgun;

--
-- Name: node_roles_id_seq; Type: SEQUENCE; Schema: public; Owner: nailgun
--

CREATE SEQUENCE node_roles_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE public.node_roles_id_seq OWNER TO nailgun;

--
-- Name: node_roles_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: nailgun
--

ALTER SEQUENCE node_roles_id_seq OWNED BY node_roles.id;


--
-- Name: node_roles_id_seq; Type: SEQUENCE SET; Schema: public; Owner: nailgun
--

SELECT pg_catalog.setval('node_roles_id_seq', 6, true);


--
-- Name: nodegroups; Type: TABLE; Schema: public; Owner: nailgun; Tablespace: 
--

CREATE TABLE nodegroups (
    id integer NOT NULL,
    cluster_id integer,
    name character varying(50) NOT NULL
);


ALTER TABLE public.nodegroups OWNER TO nailgun;

--
-- Name: nodegroups_id_seq; Type: SEQUENCE; Schema: public; Owner: nailgun
--

CREATE SEQUENCE nodegroups_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE public.nodegroups_id_seq OWNER TO nailgun;

--
-- Name: nodegroups_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: nailgun
--

ALTER SEQUENCE nodegroups_id_seq OWNED BY nodegroups.id;


--
-- Name: nodegroups_id_seq; Type: SEQUENCE SET; Schema: public; Owner: nailgun
--

SELECT pg_catalog.setval('nodegroups_id_seq', 2, true);


--
-- Name: nodes; Type: TABLE; Schema: public; Owner: nailgun; Tablespace: 
--

CREATE TABLE nodes (
    id integer NOT NULL,
    uuid character varying(36) NOT NULL,
    cluster_id integer,
    group_id integer,
    name character varying(100),
    status node_status NOT NULL,
    meta text,
    mac character varying(17) NOT NULL,
    ip character varying(15),
    fqdn character varying(255),
    manufacturer character varying(50),
    platform_name character varying(150),
    progress integer,
    os_platform character varying(150),
    pending_addition boolean,
    pending_deletion boolean,
    error_type node_error_type,
    error_msg character varying(255),
    "timestamp" timestamp without time zone NOT NULL,
    online boolean,
    agent_checksum character varying(40)
);


ALTER TABLE public.nodes OWNER TO nailgun;

--
-- Name: nodes_id_seq; Type: SEQUENCE; Schema: public; Owner: nailgun
--

CREATE SEQUENCE nodes_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE public.nodes_id_seq OWNER TO nailgun;

--
-- Name: nodes_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: nailgun
--

ALTER SEQUENCE nodes_id_seq OWNED BY nodes.id;


--
-- Name: nodes_id_seq; Type: SEQUENCE SET; Schema: public; Owner: nailgun
--

SELECT pg_catalog.setval('nodes_id_seq', 10, true);


--
-- Name: notifications; Type: TABLE; Schema: public; Owner: nailgun; Tablespace: 
--

CREATE TABLE notifications (
    id integer NOT NULL,
    cluster_id integer,
    node_id integer,
    task_id integer,
    topic notif_topic NOT NULL,
    message text,
    status notif_status NOT NULL,
    datetime timestamp without time zone NOT NULL
);


ALTER TABLE public.notifications OWNER TO nailgun;

--
-- Name: notifications_id_seq; Type: SEQUENCE; Schema: public; Owner: nailgun
--

CREATE SEQUENCE notifications_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE public.notifications_id_seq OWNER TO nailgun;

--
-- Name: notifications_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: nailgun
--

ALTER SEQUENCE notifications_id_seq OWNED BY notifications.id;


--
-- Name: notifications_id_seq; Type: SEQUENCE SET; Schema: public; Owner: nailgun
--

SELECT pg_catalog.setval('notifications_id_seq', 591, true);


--
-- Name: nova_network_config; Type: TABLE; Schema: public; Owner: nailgun; Tablespace: 
--

CREATE TABLE nova_network_config (
    id integer NOT NULL,
    fixed_networks_cidr character varying(25),
    fixed_networks_vlan_start integer,
    fixed_network_size integer NOT NULL,
    fixed_networks_amount integer NOT NULL,
    net_manager cluster_net_manager NOT NULL
);


ALTER TABLE public.nova_network_config OWNER TO nailgun;

--
-- Name: pending_node_roles; Type: TABLE; Schema: public; Owner: nailgun; Tablespace: 
--

CREATE TABLE pending_node_roles (
    id integer NOT NULL,
    role integer,
    node integer
);


ALTER TABLE public.pending_node_roles OWNER TO nailgun;

--
-- Name: pending_node_roles_id_seq; Type: SEQUENCE; Schema: public; Owner: nailgun
--

CREATE SEQUENCE pending_node_roles_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE public.pending_node_roles_id_seq OWNER TO nailgun;

--
-- Name: pending_node_roles_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: nailgun
--

ALTER SEQUENCE pending_node_roles_id_seq OWNED BY pending_node_roles.id;


--
-- Name: pending_node_roles_id_seq; Type: SEQUENCE SET; Schema: public; Owner: nailgun
--

SELECT pg_catalog.setval('pending_node_roles_id_seq', 6, true);


--
-- Name: red_hat_accounts; Type: TABLE; Schema: public; Owner: nailgun; Tablespace: 
--

CREATE TABLE red_hat_accounts (
    id integer NOT NULL,
    username character varying(100) NOT NULL,
    password character varying(100) NOT NULL,
    license_type license_type NOT NULL,
    satellite character varying(250),
    activation_key character varying(300)
);


ALTER TABLE public.red_hat_accounts OWNER TO nailgun;

--
-- Name: red_hat_accounts_id_seq; Type: SEQUENCE; Schema: public; Owner: nailgun
--

CREATE SEQUENCE red_hat_accounts_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE public.red_hat_accounts_id_seq OWNER TO nailgun;

--
-- Name: red_hat_accounts_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: nailgun
--

ALTER SEQUENCE red_hat_accounts_id_seq OWNED BY red_hat_accounts.id;


--
-- Name: red_hat_accounts_id_seq; Type: SEQUENCE SET; Schema: public; Owner: nailgun
--

SELECT pg_catalog.setval('red_hat_accounts_id_seq', 1, false);


--
-- Name: releases; Type: TABLE; Schema: public; Owner: nailgun; Tablespace: 
--

CREATE TABLE releases (
    id integer NOT NULL,
    name character varying(100) NOT NULL,
    version character varying(30) NOT NULL,
    description character varying,
    operating_system character varying(50) NOT NULL,
    state release_state NOT NULL,
    networks_metadata text,
    attributes_metadata text,
    volumes_metadata text,
    modes_metadata text,
    roles_metadata text
);


ALTER TABLE public.releases OWNER TO nailgun;

--
-- Name: releases_id_seq; Type: SEQUENCE; Schema: public; Owner: nailgun
--

CREATE SEQUENCE releases_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE public.releases_id_seq OWNER TO nailgun;

--
-- Name: releases_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: nailgun
--

ALTER SEQUENCE releases_id_seq OWNED BY releases.id;


--
-- Name: releases_id_seq; Type: SEQUENCE SET; Schema: public; Owner: nailgun
--

SELECT pg_catalog.setval('releases_id_seq', 2, true);


--
-- Name: roles; Type: TABLE; Schema: public; Owner: nailgun; Tablespace: 
--

CREATE TABLE roles (
    id integer NOT NULL,
    release_id integer NOT NULL,
    name character varying(50) NOT NULL
);


ALTER TABLE public.roles OWNER TO nailgun;

--
-- Name: roles_id_seq; Type: SEQUENCE; Schema: public; Owner: nailgun
--

CREATE SEQUENCE roles_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE public.roles_id_seq OWNER TO nailgun;

--
-- Name: roles_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: nailgun
--

ALTER SEQUENCE roles_id_seq OWNED BY roles.id;


--
-- Name: roles_id_seq; Type: SEQUENCE SET; Schema: public; Owner: nailgun
--

SELECT pg_catalog.setval('roles_id_seq', 10, true);


--
-- Name: tasks; Type: TABLE; Schema: public; Owner: nailgun; Tablespace: 
--

CREATE TABLE tasks (
    id integer NOT NULL,
    cluster_id integer,
    uuid character varying(36) NOT NULL,
    name task_name NOT NULL,
    message text,
    status task_status NOT NULL,
    progress integer,
    cache text,
    result text,
    parent_id integer,
    weight double precision
);


ALTER TABLE public.tasks OWNER TO nailgun;

--
-- Name: tasks_id_seq; Type: SEQUENCE; Schema: public; Owner: nailgun
--

CREATE SEQUENCE tasks_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE public.tasks_id_seq OWNER TO nailgun;

--
-- Name: tasks_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: nailgun
--

ALTER SEQUENCE tasks_id_seq OWNED BY tasks.id;


--
-- Name: tasks_id_seq; Type: SEQUENCE SET; Schema: public; Owner: nailgun
--

SELECT pg_catalog.setval('tasks_id_seq', 14, true);


--
-- Name: id; Type: DEFAULT; Schema: public; Owner: nailgun
--

ALTER TABLE ONLY attributes ALTER COLUMN id SET DEFAULT nextval('attributes_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: public; Owner: nailgun
--

ALTER TABLE ONLY capacity_log ALTER COLUMN id SET DEFAULT nextval('capacity_log_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: public; Owner: nailgun
--

ALTER TABLE ONLY cluster_changes ALTER COLUMN id SET DEFAULT nextval('cluster_changes_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: public; Owner: nailgun
--

ALTER TABLE ONLY clusters ALTER COLUMN id SET DEFAULT nextval('clusters_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: public; Owner: nailgun
--

ALTER TABLE ONLY ip_addr_ranges ALTER COLUMN id SET DEFAULT nextval('ip_addr_ranges_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: public; Owner: nailgun
--

ALTER TABLE ONLY ip_addrs ALTER COLUMN id SET DEFAULT nextval('ip_addrs_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: public; Owner: nailgun
--

ALTER TABLE ONLY net_bond_assignments ALTER COLUMN id SET DEFAULT nextval('net_bond_assignments_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: public; Owner: nailgun
--

ALTER TABLE ONLY net_nic_assignments ALTER COLUMN id SET DEFAULT nextval('net_nic_assignments_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: public; Owner: nailgun
--

ALTER TABLE ONLY network_groups ALTER COLUMN id SET DEFAULT nextval('network_groups_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: public; Owner: nailgun
--

ALTER TABLE ONLY networking_configs ALTER COLUMN id SET DEFAULT nextval('networking_configs_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: public; Owner: nailgun
--

ALTER TABLE ONLY node_attributes ALTER COLUMN id SET DEFAULT nextval('node_attributes_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: public; Owner: nailgun
--

ALTER TABLE ONLY node_bond_interfaces ALTER COLUMN id SET DEFAULT nextval('node_bond_interfaces_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: public; Owner: nailgun
--

ALTER TABLE ONLY node_nic_interfaces ALTER COLUMN id SET DEFAULT nextval('node_nic_interfaces_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: public; Owner: nailgun
--

ALTER TABLE ONLY node_roles ALTER COLUMN id SET DEFAULT nextval('node_roles_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: public; Owner: nailgun
--

ALTER TABLE ONLY nodegroups ALTER COLUMN id SET DEFAULT nextval('nodegroups_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: public; Owner: nailgun
--

ALTER TABLE ONLY nodes ALTER COLUMN id SET DEFAULT nextval('nodes_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: public; Owner: nailgun
--

ALTER TABLE ONLY notifications ALTER COLUMN id SET DEFAULT nextval('notifications_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: public; Owner: nailgun
--

ALTER TABLE ONLY pending_node_roles ALTER COLUMN id SET DEFAULT nextval('pending_node_roles_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: public; Owner: nailgun
--

ALTER TABLE ONLY red_hat_accounts ALTER COLUMN id SET DEFAULT nextval('red_hat_accounts_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: public; Owner: nailgun
--

ALTER TABLE ONLY releases ALTER COLUMN id SET DEFAULT nextval('releases_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: public; Owner: nailgun
--

ALTER TABLE ONLY roles ALTER COLUMN id SET DEFAULT nextval('roles_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: public; Owner: nailgun
--

ALTER TABLE ONLY tasks ALTER COLUMN id SET DEFAULT nextval('tasks_id_seq'::regclass);


--
-- Data for Name: attributes; Type: TABLE DATA; Schema: public; Owner: nailgun
--

COPY attributes (id, cluster_id, editable, generated) FROM stdin;
1	1	{"additional_components": {"murano": {"description": "If selected, Murano component will be installed", "weight": 20, "value": false, "label": "Install Murano", "depends": [{"cluster:net_provider": "neutron"}], "type": "checkbox"}, "ceilometer": {"value": false, "type": "checkbox", "description": "If selected, Ceilometer component will be installed", "weight": 40, "label": "Install Ceilometer"}, "sahara": {"value": false, "type": "checkbox", "description": "If selected, Sahara component will be installed", "weight": 10, "label": "Install Sahara"}, "heat": {"value": true, "type": "hidden", "description": "", "weight": 30, "label": ""}, "metadata": {"weight": 20}}, "storage": {"volumes_ceph": {"description": "Configures Cinder to store volumes in Ceph RBD images.", "weight": 20, "value": false, "label": "Ceph RBD for volumes (Cinder)", "conflicts": [{"settings:storage.volumes_lvm.value": true}], "type": "checkbox"}, "objects_ceph": {"description": "Configures RadosGW front end for Ceph RBD. This exposes S3 and Swift API Interfaces. If enabled, this option will prevent Swift from installing.", "weight": 40, "value": false, "label": "Ceph RadosGW for objects (Swift API)", "depends": [{"settings:storage.images_ceph.value": true}], "type": "checkbox"}, "ephemeral_ceph": {"value": false, "type": "checkbox", "description": "Configures Nova to store ephemeral volumes in RBD. This works best if Ceph is enabled for volumes and images, too. Enables live migration of all types of Ceph backed VMs (without this option, live migration will only work with VMs launched from Cinder volumes).", "weight": 35, "label": "Ceph RBD for ephemeral volumes (Nova)"}, "volumes_lvm": {"description": "Requires at least one Storage - Cinder LVM node.", "weight": 10, "value": true, "label": "Cinder LVM over iSCSI for volumes", "conflicts": [{"settings:storage.volumes_ceph.value": true}], "type": "checkbox"}, "osd_pool_size": {"value": "2", "type": "text", "description": "Configures the default number of object replicas in Ceph. This number must be equal to or lower than the number of deployed 'Storage - Ceph OSD' nodes.", "weight": 70, "label": "Ceph object replication factor"}, "images_ceph": {"value": false, "type": "checkbox", "description": "Configures Glance to use the Ceph RBD backend to store images. If enabled, this option will prevent Swift from installing.", "weight": 30, "label": "Ceph RBD for images (Glance)"}, "metadata": {"weight": 60}}, "access": {"metadata": {"weight": 10}, "password": {"value": "admin", "type": "password", "description": "Password for Administrator", "weight": 20, "label": "password"}, "user": {"regex": {"source": "^(?!services$)(?!nova$)(?!glance$)(?!keystone$)(?!neutron$)(?!cinder$)(?!swift$)(?!ceph$)(?![Gg]uest$).*", "error": "Invalid username"}, "description": "Username for Administrator", "weight": 10, "value": "admin", "label": "username", "type": "text"}, "tenant": {"regex": {"source": "^(?!services$)(?!nova$)(?!glance$)(?!keystone$)(?!neutron$)(?!cinder$)(?!swift$)(?!ceph$)(?![Gg]uest$).*", "error": "Invalid tenant name"}, "description": "Tenant (project) name for Administrator", "weight": 30, "value": "admin", "label": "tenant", "type": "text"}, "email": {"value": "admin@example.org", "type": "text", "description": "Email address for Administrator", "weight": 40, "label": "email"}}, "syslog": {"syslog_port": {"value": "514", "type": "text", "description": "Remote syslog port", "weight": 20, "label": "Port"}, "syslog_transport": {"values": [{"data": "udp", "description": "", "label": "UDP"}, {"data": "tcp", "description": "", "label": "TCP"}], "type": "radio", "value": "tcp", "weight": 30, "label": "Syslog transport protocol"}, "syslog_server": {"value": "", "type": "text", "description": "Remote syslog hostname", "weight": 10, "label": "Hostname"}, "metadata": {"weight": 50}}, "common": {"auto_assign_floating_ip": {"value": false, "type": "checkbox", "description": "If selected, OpenStack will automatically assign a floating IP to a new instance", "weight": 40, "label": "Auto assign floating IP"}, "use_cow_images": {"value": true, "type": "checkbox", "description": "For most cases you will want qcow format. If it's disabled, raw image format will be used to run VMs. OpenStack with raw format currently does not support snapshotting.", "weight": 50, "label": "Use qcow format for images"}, "auth_key": {"value": "", "type": "text", "description": "Public key(s) to include in authorized_keys on deployed nodes", "weight": 70, "label": "Public Key"}, "compute_scheduler_driver": {"values": [{"data": "nova.scheduler.filter_scheduler.FilterScheduler", "description": "Currently the most advanced OpenStack scheduler. See the OpenStack documentation for details.", "label": "Filter scheduler"}, {"data": "nova.scheduler.simple.SimpleScheduler", "description": "This is 'naive' scheduler which tries to find the least loaded host", "label": "Simple scheduler"}], "type": "radio", "value": "nova.scheduler.filter_scheduler.FilterScheduler", "weight": 40, "label": "Scheduler driver"}, "libvirt_type": {"values": [{"data": "kvm", "description": "Choose this type of hypervisor if you run OpenStack on hardware", "label": "KVM"}, {"data": "qemu", "description": "Choose this type of hypervisor if you run OpenStack on virtual hosts.", "label": "QEMU"}], "type": "radio", "value": "qemu", "weight": 30, "label": "Hypervisor type"}, "start_guests_on_host_boot": {"value": true, "type": "checkbox", "description": "Whether to (re-)start guests when the host reboots. If enabled, this option causes guests assigned to the host to be unconditionally restarted when nova-compute starts. If the guest is found to be stopped, it starts. If it is found to be running, it reboots.", "weight": 60, "label": "Start guests on host boot"}, "debug": {"value": false, "type": "checkbox", "description": "Debug logging mode provides more information, but requires more disk space.", "weight": 20, "label": "OpenStack debug logging"}, "nova_quota": {"value": false, "type": "checkbox", "description": "Quotas are used to limit CPU and memory usage for tenants. Enabling quotas will increase load on the Nova database.", "weight": 25, "label": "Nova quotas"}, "metadata": {"weight": 30}}, "vlan_splinters": {"vswitch": {"type": "radio", "values": [{"data": "soft", "description": "Configure OVS to use VLAN splinters workaround with soft trunk detection. This may resolve issues that might be encountered when using VLAN tags with OVS and Neutron on Kernels <3.3 (CentOS)", "label": "Enable OVS VLAN splinters soft trunks workaround"}, {"data": "hard", "description": "Configure OVS to use VLAN splinters workaround with hard trunk allocation. Offers similar effect as soft trunks workaround, but forces each trunk to be predefined. This may work better than soft trunks especially if you still see network problems using soft trunks", "label": "Enable OVS VLAN splinters hard trunks workaround"}, {"data": "kernel_lt", "description": "Install the Fedora 3.10 longterm kernel instead of the default 2.6.32 kernel. This should remove any need for VLAN Splinters workarounds as the 3.10 kernel has better support for OVS VLANs. This kernel may not work with all hardware platforms, use caution.", "label": "EXPERIMENTAL: Use Fedora longterm kernel"}], "value": "disabled", "weight": 45, "label": "Open VSwitch VLAN Splinters feature (Neutron only)"}, "metadata": {"enabled": false, "toggleable": true, "weight": 40}}}	{"quantum_settings": {"metadata": {"metadata_proxy_shared_secret": "EBNXu5Kg"}, "keystone": {"admin_password": "incbzCUY"}, "database": {"passwd": "Xfwz3ONI"}}, "base_syslog": {"syslog_port": "514", "syslog_server": "10.20.0.2"}, "ceilometer": {"db_password": "Fa0N6HBJ", "user_password": "eWzuL1bs", "metering_secret": "bnzSSrXE"}, "murano": {"db_password": "ombJOSO6", "user_password": "FuaWMguG", "rabbit_password": "peFz0nHD"}, "nova": {"db_password": "V3CoXrRd", "user_password": "B2m2lfKV", "state_path": "/var/lib/nova"}, "heat": {"db_password": "q8T3JCAM", "user_password": "qJh77TU2", "rabbit_password": "5rppcygM"}, "sahara": {"db_password": "xm1KVCL4", "user_password": "WJwL2EWA"}, "rabbit": {"password": "wWxBr1Kt"}, "mysql": {"root_password": "wTMOYgoD"}, "keystone": {"db_password": "dda9Vljx", "admin_token": "VYymEAB8"}, "cobbler": {"profile": "centos-x86_64"}, "cinder": {"db_password": "Djy98MUR", "user_password": "XcLsLLi8"}, "swift": {"user_password": "SQl5STuC"}, "glance": {"db_password": "D5mxjFIu", "user_password": "kjrfeBmJ"}}
2	2	{"access": {"metadata": {"weight": 10}, "password": {"value": "admin", "type": "password", "description": "Password for Administrator", "weight": 20, "label": "password"}, "user": {"regex": {"source": "^(?!services$)(?!nova$)(?!glance$)(?!keystone$)(?!neutron$)(?!cinder$)(?!swift$)(?!ceph$)(?![Gg]uest$).*", "error": "Invalid username"}, "description": "Username for Administrator", "weight": 10, "value": "admin", "label": "username", "type": "text"}, "tenant": {"regex": {"source": "^(?!services$)(?!nova$)(?!glance$)(?!keystone$)(?!neutron$)(?!cinder$)(?!swift$)(?!ceph$)(?![Gg]uest$).*", "error": "Invalid tenant name"}, "description": "Tenant (project) name for Administrator", "weight": 30, "value": "admin", "label": "tenant", "type": "text"}, "email": {"value": "admin@example.org", "type": "text", "description": "Email address for Administrator", "weight": 40, "label": "email"}}, "syslog": {"syslog_port": {"value": "514", "type": "text", "description": "Remote syslog port", "weight": 20, "label": "Port"}, "syslog_transport": {"values": [{"data": "udp", "description": "", "label": "UDP"}, {"data": "tcp", "description": "", "label": "TCP"}], "type": "radio", "value": "tcp", "weight": 30, "label": "Syslog transport protocol"}, "syslog_server": {"value": "", "type": "text", "description": "Remote syslog hostname", "weight": 10, "label": "Hostname"}, "metadata": {"weight": 50}}, "additional_components": {"murano": {"description": "If selected, Murano component will be installed", "weight": 20, "value": false, "label": "Install Murano", "depends": [{"cluster:net_provider": "neutron"}], "type": "checkbox"}, "ceilometer": {"weight": 40, "type": "checkbox", "description": "If selected, Ceilometer component will be installed", "value": false, "label": "Install Ceilometer"}, "sahara": {"weight": 10, "type": "checkbox", "description": "If selected, Sahara component will be installed", "value": false, "label": "Install Sahara"}, "heat": {"weight": 30, "type": "hidden", "description": "", "value": true, "label": ""}, "metadata": {"weight": 20}}, "storage": {"volumes_ceph": {"description": "Configures Cinder to store volumes in Ceph RBD images.", "weight": 20, "value": false, "label": "Ceph RBD for volumes (Cinder)", "conflicts": [{"settings:storage.volumes_lvm.value": true}], "type": "checkbox"}, "objects_ceph": {"description": "Configures RadosGW front end for Ceph RBD. This exposes S3 and Swift API Interfaces. If enabled, this option will prevent Swift from installing.", "weight": 40, "value": false, "label": "Ceph RadosGW for objects (Swift API)", "depends": [{"settings:storage.images_ceph.value": true}], "type": "checkbox"}, "ephemeral_ceph": {"weight": 35, "type": "checkbox", "description": "Configures Nova to store ephemeral volumes in RBD. This works best if Ceph is enabled for volumes and images, too. Enables live migration of all types of Ceph backed VMs (without this option, live migration will only work with VMs launched from Cinder volumes).", "value": false, "label": "Ceph RBD for ephemeral volumes (Nova)"}, "volumes_lvm": {"description": "Requires at least one Storage - Cinder LVM node.", "weight": 10, "value": true, "label": "Cinder LVM over iSCSI for volumes", "conflicts": [{"settings:storage.volumes_ceph.value": true}], "type": "checkbox"}, "osd_pool_size": {"weight": 70, "type": "text", "description": "Configures the default number of object replicas in Ceph. This number must be equal to or lower than the number of deployed 'Storage - Ceph OSD' nodes.", "value": "2", "label": "Ceph object replication factor"}, "images_ceph": {"weight": 30, "type": "checkbox", "description": "Configures Glance to use the Ceph RBD backend to store images. If enabled, this option will prevent Swift from installing.", "value": false, "label": "Ceph RBD for images (Glance)"}, "metadata": {"weight": 60}}, "common": {"auto_assign_floating_ip": {"value": false, "type": "checkbox", "description": "If selected, OpenStack will automatically assign a floating IP to a new instance", "weight": 40, "label": "Auto assign floating IP"}, "use_cow_images": {"value": true, "type": "checkbox", "description": "For most cases you will want qcow format. If it's disabled, raw image format will be used to run VMs. OpenStack with raw format currently does not support snapshotting.", "weight": 50, "label": "Use qcow format for images"}, "auth_key": {"value": "", "type": "text", "description": "Public key(s) to include in authorized_keys on deployed nodes", "weight": 70, "label": "Public Key"}, "compute_scheduler_driver": {"values": [{"data": "nova.scheduler.filter_scheduler.FilterScheduler", "description": "Currently the most advanced OpenStack scheduler. See the OpenStack documentation for details.", "label": "Filter scheduler"}, {"data": "nova.scheduler.simple.SimpleScheduler", "description": "This is 'naive' scheduler which tries to find the least loaded host", "label": "Simple scheduler"}], "type": "radio", "value": "nova.scheduler.filter_scheduler.FilterScheduler", "weight": 40, "label": "Scheduler driver"}, "libvirt_type": {"values": [{"data": "kvm", "description": "Choose this type of hypervisor if you run OpenStack on hardware", "label": "KVM"}, {"data": "qemu", "description": "Choose this type of hypervisor if you run OpenStack on virtual hosts.", "label": "QEMU"}], "type": "radio", "value": "qemu", "weight": 30, "label": "Hypervisor type"}, "start_guests_on_host_boot": {"value": true, "type": "checkbox", "description": "Whether to (re-)start guests when the host reboots. If enabled, this option causes guests assigned to the host to be unconditionally restarted when nova-compute starts. If the guest is found to be stopped, it starts. If it is found to be running, it reboots.", "weight": 60, "label": "Start guests on host boot"}, "debug": {"value": false, "type": "checkbox", "description": "Debug logging mode provides more information, but requires more disk space.", "weight": 20, "label": "OpenStack debug logging"}, "nova_quota": {"value": false, "type": "checkbox", "description": "Quotas are used to limit CPU and memory usage for tenants. Enabling quotas will increase load on the Nova database.", "weight": 25, "label": "Nova quotas"}, "metadata": {"weight": 30}}}	{"quantum_settings": {"metadata": {"metadata_proxy_shared_secret": "rKMyXV9T"}, "keystone": {"admin_password": "YAXdqwYW"}, "database": {"passwd": "51IiJdLw"}}, "base_syslog": {"syslog_port": "514", "syslog_server": "10.20.0.2"}, "ceilometer": {"db_password": "8e1npCSv", "user_password": "bPw3tgg4", "metering_secret": "TkkY3kE1"}, "murano": {"db_password": "ZrJjNaEF", "user_password": "cVsTC24Y", "rabbit_password": "qqF7Rqaj"}, "nova": {"db_password": "E3JYEGgy", "user_password": "OeaJAagU", "state_path": "/var/lib/nova"}, "heat": {"db_password": "Q2LBtPlX", "user_password": "m4Ze6LJD", "rabbit_password": "4adi6Gi6"}, "keystone": {"db_password": "zlsuYg1a", "admin_token": "qufqXbGi"}, "rabbit": {"password": "4HOHEwuW"}, "mysql": {"root_password": "KFmerkJ9"}, "sahara": {"db_password": "IhaefNr8", "user_password": "LGneDIoq"}, "cobbler": {"profile": "ubuntu_1204_x86_64"}, "cinder": {"db_password": "ELBZr9gC", "user_password": "hDZDPD1o"}, "swift": {"user_password": "ICQgTAti"}, "glance": {"db_password": "HI2UgwWT", "user_password": "TuUEScQM"}}
\.


--
-- Data for Name: capacity_log; Type: TABLE DATA; Schema: public; Owner: nailgun
--

COPY capacity_log (id, report, datetime) FROM stdin;
\.


--
-- Data for Name: cluster_changes; Type: TABLE DATA; Schema: public; Owner: nailgun
--

COPY cluster_changes (id, cluster_id, node_id, name) FROM stdin;
\.


--
-- Data for Name: clusters; Type: TABLE DATA; Schema: public; Owner: nailgun
--

COPY clusters (id, mode, status, net_provider, grouping, name, release_id, replaced_deployment_info, replaced_provisioning_info, is_customized) FROM stdin;
1	ha_compact	operational	nova_network	roles	test_centos_simple	1	{}	{}	f
2	ha_compact	operational	nova_network	roles	test_ubuntu_simple	2	{}	{}	f
\.


--
-- Data for Name: ip_addr_ranges; Type: TABLE DATA; Schema: public; Owner: nailgun
--

COPY ip_addr_ranges (id, network_group_id, first, last) FROM stdin;
1	1	10.20.0.3	10.20.0.127
2	2	172.16.0.2	172.16.0.127
3	3	192.168.0.1	192.168.0.254
4	4	192.168.1.1	192.168.1.254
5	6	172.16.0.2	172.16.0.127
6	7	192.168.0.1	192.168.0.254
7	8	192.168.1.1	192.168.1.254
\.


--
-- Data for Name: ip_addrs; Type: TABLE DATA; Schema: public; Owner: nailgun
--

COPY ip_addrs (id, network, node, ip_addr) FROM stdin;
1	1	\N	10.20.0.2
2	2	\N	172.16.0.2
3	3	\N	192.168.0.1
4	1	1	10.20.0.3
5	1	2	10.20.0.4
6	1	3	10.20.0.5
7	3	1	192.168.0.2
8	3	2	192.168.0.3
9	3	3	192.168.0.4
10	2	1	172.16.0.3
11	2	2	172.16.0.4
12	2	3	172.16.0.5
13	4	1	192.168.1.1
14	4	2	192.168.1.2
15	4	3	192.168.1.3
16	6	\N	172.16.0.6
17	7	\N	192.168.0.5
18	1	4	10.20.0.6
19	1	5	10.20.0.7
20	1	6	10.20.0.8
21	7	4	192.168.0.6
22	7	5	192.168.0.7
23	7	6	192.168.0.8
24	6	4	172.16.0.7
25	6	5	172.16.0.8
26	6	6	172.16.0.9
27	8	4	192.168.1.4
28	8	5	192.168.1.5
29	8	6	192.168.1.6
\.


--
-- Data for Name: net_bond_assignments; Type: TABLE DATA; Schema: public; Owner: nailgun
--

COPY net_bond_assignments (id, network_id, bond_id) FROM stdin;
\.


--
-- Data for Name: net_nic_assignments; Type: TABLE DATA; Schema: public; Owner: nailgun
--

COPY net_nic_assignments (id, network_id, interface_id) FROM stdin;
1	1	3
2	3	3
3	4	3
4	5	3
5	2	2
6	1	6
7	3	6
8	4	6
9	5	6
10	2	5
11	1	9
12	3	9
13	4	9
14	5	9
15	2	8
16	1	12
17	7	12
18	8	12
19	9	12
20	6	11
21	1	15
22	7	15
23	8	15
24	9	15
25	6	14
26	1	18
27	7	18
28	8	18
29	9	18
30	6	17
\.


--
-- Data for Name: network_groups; Type: TABLE DATA; Schema: public; Owner: nailgun
--

COPY network_groups (id, name, release, group_id, vlan_start, cidr, gateway, meta) FROM stdin;
1	fuelweb_admin	\N	\N	\N	10.20.0.0/24	\N	{"notation": "cidr", "render_type": null, "assign_vip": false, "configurable": false, "unmovable": true, "use_gateway": false, "render_addr_mask": null, "map_priority": 0}
2	public	1	1	\N	172.16.0.0/24	172.16.0.1	{"name": "public", "notation": "ip_ranges", "render_type": null, "map_priority": 1, "assign_vip": true, "use_gateway": true, "vlan_start": null, "render_addr_mask": "public", "cidr": "172.16.0.0/24", "configurable": true, "gateway": "172.16.0.1", "ip_range": ["172.16.0.2", "172.16.0.127"]}
3	management	1	1	101	192.168.0.0/24	\N	{"name": "management", "notation": "cidr", "render_type": "cidr", "map_priority": 2, "assign_vip": true, "use_gateway": false, "vlan_start": 101, "render_addr_mask": "internal", "cidr": "192.168.0.0/24", "configurable": true}
4	storage	1	1	102	192.168.1.0/24	\N	{"name": "storage", "notation": "cidr", "render_type": "cidr", "map_priority": 2, "assign_vip": false, "use_gateway": false, "vlan_start": 102, "render_addr_mask": "storage", "cidr": "192.168.1.0/24", "configurable": true}
5	fixed	1	1	\N	\N	\N	{"ext_net_data": ["fixed_networks_vlan_start", "fixed_networks_amount"], "name": "fixed", "notation": null, "render_type": null, "map_priority": 2, "assign_vip": false, "use_gateway": false, "vlan_start": null, "render_addr_mask": null, "configurable": false}
6	public	2	2	\N	172.16.0.0/24	172.16.0.1	{"name": "public", "notation": "ip_ranges", "render_type": null, "assign_vip": true, "map_priority": 1, "use_gateway": true, "vlan_start": null, "render_addr_mask": "public", "cidr": "172.16.0.0/24", "configurable": true, "gateway": "172.16.0.1", "ip_range": ["172.16.0.2", "172.16.0.127"]}
7	management	2	2	101	192.168.0.0/24	\N	{"name": "management", "notation": "cidr", "render_type": "cidr", "assign_vip": true, "map_priority": 2, "use_gateway": false, "vlan_start": 101, "render_addr_mask": "internal", "cidr": "192.168.0.0/24", "configurable": true}
8	storage	2	2	102	192.168.1.0/24	\N	{"name": "storage", "notation": "cidr", "render_type": "cidr", "assign_vip": false, "map_priority": 2, "use_gateway": false, "vlan_start": 102, "render_addr_mask": "storage", "cidr": "192.168.1.0/24", "configurable": true}
9	fixed	2	2	\N	\N	\N	{"ext_net_data": ["fixed_networks_vlan_start", "fixed_networks_amount"], "name": "fixed", "notation": null, "render_type": null, "assign_vip": false, "map_priority": 2, "use_gateway": false, "vlan_start": null, "render_addr_mask": null, "configurable": false}
\.


--
-- Data for Name: networking_configs; Type: TABLE DATA; Schema: public; Owner: nailgun
--

COPY networking_configs (id, discriminator, cluster_id, dns_nameservers, floating_ranges) FROM stdin;
1	nova_network_config	1	["8.8.4.4", "8.8.8.8"]	[["172.16.0.128", "172.16.0.254"]]
2	nova_network_config	2	["8.8.4.4", "8.8.8.8"]	[["172.16.0.128", "172.16.0.254"]]
\.


--
-- Data for Name: neutron_config; Type: TABLE DATA; Schema: public; Owner: nailgun
--

COPY neutron_config (id, vlan_range, gre_id_range, base_mac, internal_cidr, internal_gateway, segmentation_type, net_l23_provider) FROM stdin;
\.


--
-- Data for Name: node_attributes; Type: TABLE DATA; Schema: public; Owner: nailgun
--

COPY node_attributes (id, node_id, volumes, interfaces) FROM stdin;
2	2	[{"name": "sda", "extra": ["disk/by-id/scsi-SATA_VBOX_HARDDISK_VBc7827d8c-7f54f470", "disk/by-id/ata-VBOX_HARDDISK_VBc7827d8c-7f54f470"], "free_space": 64907, "volumes": [{"type": "boot", "size": 300}, {"mount": "/boot", "type": "raid", "file_system": "ext2", "name": "Boot", "size": 200}, {"type": "lvm_meta_pool", "size": 0}, {"vg": "os", "type": "pv", "lvm_meta_size": 64, "size": 19438}, {"vg": "vm", "type": "pv", "lvm_meta_size": 64, "size": 45597}], "type": "disk", "id": "sda", "size": 65535}, {"name": "sdb", "extra": ["disk/by-id/scsi-SATA_VBOX_HARDDISK_VBc2237b5c-280e0c5b", "disk/by-id/ata-VBOX_HARDDISK_VBc2237b5c-280e0c5b"], "free_space": 64907, "volumes": [{"type": "boot", "size": 300}, {"mount": "/boot", "type": "raid", "file_system": "ext2", "name": "Boot", "size": 200}, {"type": "lvm_meta_pool", "size": 64}, {"vg": "os", "type": "pv", "lvm_meta_size": 0, "size": 0}, {"vg": "vm", "type": "pv", "lvm_meta_size": 64, "size": 64971}], "type": "disk", "id": "sdb", "size": 65535}, {"name": "sdc", "extra": ["disk/by-id/scsi-SATA_VBOX_HARDDISK_VB340ecb6f-e2603f9a", "disk/by-id/ata-VBOX_HARDDISK_VB340ecb6f-e2603f9a"], "free_space": 64907, "volumes": [{"type": "boot", "size": 300}, {"mount": "/boot", "type": "raid", "file_system": "ext2", "name": "Boot", "size": 200}, {"type": "lvm_meta_pool", "size": 64}, {"vg": "os", "type": "pv", "lvm_meta_size": 0, "size": 0}, {"vg": "vm", "type": "pv", "lvm_meta_size": 64, "size": 64971}], "type": "disk", "id": "disk/by-path/pci-0000:00:0d.0-scsi-0:0:0:0", "size": 65535}, {"_allocate_size": "min", "label": "Base System", "min_size": 19374, "volumes": [{"mount": "/", "type": "lv", "name": "root", "file_system": "ext4", "size": 15360}, {"mount": "swap", "type": "lv", "name": "swap", "file_system": "swap", "size": 4014}], "type": "vg", "id": "os"}, {"_allocate_size": "all", "label": "Virtual Storage", "min_size": 5120, "volumes": [{"mount": "/var/lib/nova", "type": "lv", "name": "nova", "file_system": "xfs", "size": 175347}], "type": "vg", "id": "vm"}]	{}
3	3	[{"name": "sda", "extra": ["disk/by-id/scsi-SATA_VBOX_HARDDISK_VBb20b17d1-bc845444", "disk/by-id/ata-VBOX_HARDDISK_VBb20b17d1-bc845444"], "free_space": 64907, "volumes": [{"type": "boot", "size": 300}, {"mount": "/boot", "type": "raid", "file_system": "ext2", "name": "Boot", "size": 200}, {"type": "lvm_meta_pool", "size": 0}, {"vg": "os", "type": "pv", "lvm_meta_size": 64, "size": 19438}, {"vg": "cinder", "type": "pv", "lvm_meta_size": 64, "size": 45597}], "type": "disk", "id": "sda", "size": 65535}, {"name": "sdb", "extra": ["disk/by-id/scsi-SATA_VBOX_HARDDISK_VB148dcef2-501f9a0b", "disk/by-id/ata-VBOX_HARDDISK_VB148dcef2-501f9a0b"], "free_space": 64907, "volumes": [{"type": "boot", "size": 300}, {"mount": "/boot", "type": "raid", "file_system": "ext2", "name": "Boot", "size": 200}, {"type": "lvm_meta_pool", "size": 64}, {"vg": "os", "type": "pv", "lvm_meta_size": 0, "size": 0}, {"vg": "cinder", "type": "pv", "lvm_meta_size": 64, "size": 64971}], "type": "disk", "id": "sdb", "size": 65535}, {"name": "sdc", "extra": ["disk/by-id/scsi-SATA_VBOX_HARDDISK_VBd500dca0-70cfe64c", "disk/by-id/ata-VBOX_HARDDISK_VBd500dca0-70cfe64c"], "free_space": 64907, "volumes": [{"type": "boot", "size": 300}, {"mount": "/boot", "type": "raid", "file_system": "ext2", "name": "Boot", "size": 200}, {"type": "lvm_meta_pool", "size": 64}, {"vg": "os", "type": "pv", "lvm_meta_size": 0, "size": 0}, {"vg": "cinder", "type": "pv", "lvm_meta_size": 64, "size": 64971}], "type": "disk", "id": "disk/by-path/pci-0000:00:0d.0-scsi-0:0:0:0", "size": 65535}, {"_allocate_size": "min", "label": "Base System", "min_size": 19374, "volumes": [{"mount": "/", "type": "lv", "name": "root", "file_system": "ext4", "size": 15360}, {"mount": "swap", "type": "lv", "name": "swap", "file_system": "swap", "size": 4014}], "type": "vg", "id": "os"}, {"_allocate_size": "all", "label": "Cinder", "min_size": 1536, "volumes": [], "type": "vg", "id": "cinder"}]	{}
4	4	[{"name": "sda", "extra": ["disk/by-id/scsi-SATA_VBOX_HARDDISK_VB622050c4-0c3bf904", "disk/by-id/ata-VBOX_HARDDISK_VB622050c4-0c3bf904"], "free_space": 64907, "volumes": [{"type": "boot", "size": 300}, {"mount": "/boot", "type": "raid", "file_system": "ext2", "name": "Boot", "size": 200}, {"type": "lvm_meta_pool", "size": 0}, {"vg": "os", "type": "pv", "lvm_meta_size": 64, "size": 19438}, {"vg": "image", "type": "pv", "lvm_meta_size": 64, "size": 45597}], "type": "disk", "id": "sda", "size": 65535}, {"name": "sdb", "extra": ["disk/by-id/scsi-SATA_VBOX_HARDDISK_VB6f6218c7-6e00c199", "disk/by-id/ata-VBOX_HARDDISK_VB6f6218c7-6e00c199"], "free_space": 64907, "volumes": [{"type": "boot", "size": 300}, {"mount": "/boot", "type": "raid", "file_system": "ext2", "name": "Boot", "size": 200}, {"type": "lvm_meta_pool", "size": 64}, {"vg": "os", "type": "pv", "lvm_meta_size": 0, "size": 0}, {"vg": "image", "type": "pv", "lvm_meta_size": 64, "size": 64971}], "type": "disk", "id": "sdb", "size": 65535}, {"name": "sdc", "extra": ["disk/by-id/scsi-SATA_VBOX_HARDDISK_VBacc648cf-86c4b70e", "disk/by-id/ata-VBOX_HARDDISK_VBacc648cf-86c4b70e"], "free_space": 64907, "volumes": [{"type": "boot", "size": 300}, {"mount": "/boot", "type": "raid", "file_system": "ext2", "name": "Boot", "size": 200}, {"type": "lvm_meta_pool", "size": 64}, {"vg": "os", "type": "pv", "lvm_meta_size": 0, "size": 0}, {"vg": "image", "type": "pv", "lvm_meta_size": 64, "size": 64971}], "type": "disk", "id": "disk/by-path/pci-0000:00:0d.0-scsi-0:0:0:0", "size": 65535}, {"_allocate_size": "min", "label": "Base System", "min_size": 19374, "volumes": [{"mount": "/", "type": "lv", "name": "root", "file_system": "ext4", "size": 15360}, {"mount": "swap", "type": "lv", "name": "swap", "file_system": "swap", "size": 4014}], "type": "vg", "id": "os"}, {"_allocate_size": "all", "label": "Image Storage", "min_size": 5120, "volumes": [{"mount": "/var/lib/glance", "type": "lv", "name": "glance", "file_system": "xfs", "size": 175347}], "type": "vg", "id": "image"}]	{}
5	5	[{"name": "sda", "extra": ["disk/by-id/scsi-SATA_VBOX_HARDDISK_VBb25229c1-ec93c80f", "disk/by-id/ata-VBOX_HARDDISK_VBb25229c1-ec93c80f"], "free_space": 64907, "volumes": [{"type": "boot", "size": 300}, {"mount": "/boot", "type": "raid", "file_system": "ext2", "name": "Boot", "size": 200}, {"type": "lvm_meta_pool", "size": 0}, {"vg": "os", "type": "pv", "lvm_meta_size": 64, "size": 19438}, {"vg": "vm", "type": "pv", "lvm_meta_size": 64, "size": 45597}], "type": "disk", "id": "sda", "size": 65535}, {"name": "sdb", "extra": ["disk/by-id/scsi-SATA_VBOX_HARDDISK_VB675744f8-f25a582f", "disk/by-id/ata-VBOX_HARDDISK_VB675744f8-f25a582f"], "free_space": 64907, "volumes": [{"type": "boot", "size": 300}, {"mount": "/boot", "type": "raid", "file_system": "ext2", "name": "Boot", "size": 200}, {"type": "lvm_meta_pool", "size": 64}, {"vg": "os", "type": "pv", "lvm_meta_size": 0, "size": 0}, {"vg": "vm", "type": "pv", "lvm_meta_size": 64, "size": 64971}], "type": "disk", "id": "sdb", "size": 65535}, {"name": "sdc", "extra": ["disk/by-id/scsi-SATA_VBOX_HARDDISK_VBcf270ad6-7ed54a0e", "disk/by-id/ata-VBOX_HARDDISK_VBcf270ad6-7ed54a0e"], "free_space": 64907, "volumes": [{"type": "boot", "size": 300}, {"mount": "/boot", "type": "raid", "file_system": "ext2", "name": "Boot", "size": 200}, {"type": "lvm_meta_pool", "size": 64}, {"vg": "os", "type": "pv", "lvm_meta_size": 0, "size": 0}, {"vg": "vm", "type": "pv", "lvm_meta_size": 64, "size": 64971}], "type": "disk", "id": "disk/by-path/pci-0000:00:0d.0-scsi-0:0:0:0", "size": 65535}, {"_allocate_size": "min", "label": "Base System", "min_size": 19374, "volumes": [{"mount": "/", "type": "lv", "name": "root", "file_system": "ext4", "size": 15360}, {"mount": "swap", "type": "lv", "name": "swap", "file_system": "swap", "size": 4014}], "type": "vg", "id": "os"}, {"_allocate_size": "all", "label": "Virtual Storage", "min_size": 5120, "volumes": [{"mount": "/var/lib/nova", "type": "lv", "name": "nova", "file_system": "xfs", "size": 175347}], "type": "vg", "id": "vm"}]	{}
1	1	[{"name": "sda", "extra": ["disk/by-id/scsi-SATA_VBOX_HARDDISK_VBc0f6a72b-2d10422a", "disk/by-id/ata-VBOX_HARDDISK_VBc0f6a72b-2d10422a"], "free_space": 64907, "volumes": [{"type": "boot", "size": 300}, {"mount": "/boot", "type": "raid", "file_system": "ext2", "name": "Boot", "size": 200}, {"type": "lvm_meta_pool", "size": 0}, {"vg": "os", "type": "pv", "lvm_meta_size": 64, "size": 19438}, {"vg": "image", "type": "pv", "lvm_meta_size": 64, "size": 45597}], "type": "disk", "id": "sda", "size": 65535}, {"name": "sdb", "extra": ["disk/by-id/scsi-SATA_VBOX_HARDDISK_VBdb72b436-118729b7", "disk/by-id/ata-VBOX_HARDDISK_VBdb72b436-118729b7"], "free_space": 64907, "volumes": [{"type": "boot", "size": 300}, {"mount": "/boot", "type": "raid", "file_system": "ext2", "name": "Boot", "size": 200}, {"type": "lvm_meta_pool", "size": 64}, {"vg": "os", "type": "pv", "lvm_meta_size": 0, "size": 0}, {"vg": "image", "type": "pv", "lvm_meta_size": 64, "size": 64971}], "type": "disk", "id": "sdb", "size": 65535}, {"name": "sdc", "extra": ["disk/by-id/scsi-SATA_VBOX_HARDDISK_VB02ade183-25b2e990", "disk/by-id/ata-VBOX_HARDDISK_VB02ade183-25b2e990"], "free_space": 64907, "volumes": [{"type": "boot", "size": 300}, {"mount": "/boot", "type": "raid", "file_system": "ext2", "name": "Boot", "size": 200}, {"type": "lvm_meta_pool", "size": 64}, {"vg": "os", "type": "pv", "lvm_meta_size": 0, "size": 0}, {"vg": "image", "type": "pv", "lvm_meta_size": 64, "size": 64971}], "type": "disk", "id": "disk/by-path/pci-0000:00:0d.0-scsi-0:0:0:0", "size": 65535}, {"_allocate_size": "min", "label": "Base System", "min_size": 19374, "volumes": [{"mount": "/", "type": "lv", "name": "root", "file_system": "ext4", "size": 15360}, {"mount": "swap", "type": "lv", "name": "swap", "file_system": "swap", "size": 4014}], "type": "vg", "id": "os"}, {"_allocate_size": "all", "label": "Image Storage", "min_size": 5120, "volumes": [{"mount": "/var/lib/glance", "type": "lv", "name": "glance", "file_system": "xfs", "size": 175347}], "type": "vg", "id": "image"}]	{}
7	7	[{"name": "sda", "extra": ["disk/by-id/scsi-SATA_VBOX_HARDDISK_VB2851d968-6344d741", "disk/by-id/ata-VBOX_HARDDISK_VB2851d968-6344d741"], "free_space": 65035, "volumes": [{"type": "boot", "size": 300}, {"mount": "/boot", "size": 200, "type": "raid", "file_system": "ext2", "name": "Boot"}, {"type": "lvm_meta_pool", "size": 0}], "type": "disk", "id": "sda", "size": 65535}, {"name": "sdb", "extra": ["disk/by-id/scsi-SATA_VBOX_HARDDISK_VB26a48f25-035d7921", "disk/by-id/ata-VBOX_HARDDISK_VB26a48f25-035d7921"], "free_space": 65035, "volumes": [{"type": "boot", "size": 300}, {"mount": "/boot", "size": 200, "type": "raid", "file_system": "ext2", "name": "Boot"}, {"type": "lvm_meta_pool", "size": 0}], "type": "disk", "id": "sdb", "size": 65535}, {"name": "sdc", "extra": ["disk/by-id/scsi-SATA_VBOX_HARDDISK_VBc4b974fb-21ee50d6", "disk/by-id/ata-VBOX_HARDDISK_VBc4b974fb-21ee50d6"], "free_space": 65035, "volumes": [{"type": "boot", "size": 300}, {"mount": "/boot", "size": 200, "type": "raid", "file_system": "ext2", "name": "Boot"}, {"type": "lvm_meta_pool", "size": 0}], "type": "disk", "id": "disk/by-path/pci-0000:00:0d.0-scsi-0:0:0:0", "size": 65535}]	{}
8	8	[{"name": "sda", "extra": ["disk/by-id/scsi-SATA_VBOX_HARDDISK_VB568d9835-523912c4", "disk/by-id/ata-VBOX_HARDDISK_VB568d9835-523912c4"], "free_space": 65035, "volumes": [{"type": "boot", "size": 300}, {"mount": "/boot", "size": 200, "type": "raid", "file_system": "ext2", "name": "Boot"}, {"type": "lvm_meta_pool", "size": 0}], "type": "disk", "id": "sda", "size": 65535}, {"name": "sdb", "extra": ["disk/by-id/scsi-SATA_VBOX_HARDDISK_VB60961022-7360b3a2", "disk/by-id/ata-VBOX_HARDDISK_VB60961022-7360b3a2"], "free_space": 65035, "volumes": [{"type": "boot", "size": 300}, {"mount": "/boot", "size": 200, "type": "raid", "file_system": "ext2", "name": "Boot"}, {"type": "lvm_meta_pool", "size": 0}], "type": "disk", "id": "sdb", "size": 65535}, {"name": "sdc", "extra": ["disk/by-id/scsi-SATA_VBOX_HARDDISK_VB253f1232-0cec4ab6", "disk/by-id/ata-VBOX_HARDDISK_VB253f1232-0cec4ab6"], "free_space": 65035, "volumes": [{"type": "boot", "size": 300}, {"mount": "/boot", "size": 200, "type": "raid", "file_system": "ext2", "name": "Boot"}, {"type": "lvm_meta_pool", "size": 0}], "type": "disk", "id": "disk/by-path/pci-0000:00:0d.0-scsi-0:0:0:0", "size": 65535}]	{}
9	9	[{"name": "sda", "extra": ["disk/by-id/scsi-SATA_VBOX_HARDDISK_VB33360ebc-57691cb7", "disk/by-id/ata-VBOX_HARDDISK_VB33360ebc-57691cb7"], "free_space": 65035, "volumes": [{"type": "boot", "size": 300}, {"mount": "/boot", "size": 200, "type": "raid", "file_system": "ext2", "name": "Boot"}, {"type": "lvm_meta_pool", "size": 0}], "type": "disk", "id": "sda", "size": 65535}, {"name": "sdb", "extra": ["disk/by-id/scsi-SATA_VBOX_HARDDISK_VBf93d1ce9-914f6839", "disk/by-id/ata-VBOX_HARDDISK_VBf93d1ce9-914f6839"], "free_space": 65035, "volumes": [{"type": "boot", "size": 300}, {"mount": "/boot", "size": 200, "type": "raid", "file_system": "ext2", "name": "Boot"}, {"type": "lvm_meta_pool", "size": 0}], "type": "disk", "id": "sdb", "size": 65535}, {"name": "sdc", "extra": ["disk/by-id/scsi-SATA_VBOX_HARDDISK_VBe308ce6c-7639b379", "disk/by-id/ata-VBOX_HARDDISK_VBe308ce6c-7639b379"], "free_space": 65035, "volumes": [{"type": "boot", "size": 300}, {"mount": "/boot", "size": 200, "type": "raid", "file_system": "ext2", "name": "Boot"}, {"type": "lvm_meta_pool", "size": 0}], "type": "disk", "id": "disk/by-path/pci-0000:00:0d.0-scsi-0:0:0:0", "size": 65535}]	{}
10	10	[{"name": "sda", "extra": ["disk/by-id/scsi-SATA_VBOX_HARDDISK_VB548dc9c0-81e66ef0", "disk/by-id/ata-VBOX_HARDDISK_VB548dc9c0-81e66ef0"], "free_space": 65035, "volumes": [{"type": "boot", "size": 300}, {"mount": "/boot", "size": 200, "type": "raid", "file_system": "ext2", "name": "Boot"}, {"type": "lvm_meta_pool", "size": 0}], "type": "disk", "id": "sda", "size": 65535}, {"name": "sdb", "extra": ["disk/by-id/scsi-SATA_VBOX_HARDDISK_VB7a5951a9-90b4b518", "disk/by-id/ata-VBOX_HARDDISK_VB7a5951a9-90b4b518"], "free_space": 65035, "volumes": [{"type": "boot", "size": 300}, {"mount": "/boot", "size": 200, "type": "raid", "file_system": "ext2", "name": "Boot"}, {"type": "lvm_meta_pool", "size": 0}], "type": "disk", "id": "sdb", "size": 65535}, {"name": "sdc", "extra": ["disk/by-id/scsi-SATA_VBOX_HARDDISK_VB0a5c5e07-a23e5167", "disk/by-id/ata-VBOX_HARDDISK_VB0a5c5e07-a23e5167"], "free_space": 65035, "volumes": [{"type": "boot", "size": 300}, {"mount": "/boot", "size": 200, "type": "raid", "file_system": "ext2", "name": "Boot"}, {"type": "lvm_meta_pool", "size": 0}], "type": "disk", "id": "disk/by-path/pci-0000:00:0d.0-scsi-0:0:0:0", "size": 65535}]	{}
6	6	[{"name": "sda", "extra": ["disk/by-id/scsi-SATA_VBOX_HARDDISK_VB2ad73849-ef89062d", "disk/by-id/ata-VBOX_HARDDISK_VB2ad73849-ef89062d"], "free_space": 64907, "volumes": [{"type": "boot", "size": 300}, {"mount": "/boot", "type": "raid", "file_system": "ext2", "name": "Boot", "size": 200}, {"type": "lvm_meta_pool", "size": 0}, {"vg": "os", "type": "pv", "lvm_meta_size": 64, "size": 19438}, {"vg": "cinder", "type": "pv", "lvm_meta_size": 64, "size": 45597}], "type": "disk", "id": "sda", "size": 65535}, {"name": "sdb", "extra": ["disk/by-id/scsi-SATA_VBOX_HARDDISK_VB40e553ca-5a76bad0", "disk/by-id/ata-VBOX_HARDDISK_VB40e553ca-5a76bad0"], "free_space": 64907, "volumes": [{"type": "boot", "size": 300}, {"mount": "/boot", "type": "raid", "file_system": "ext2", "name": "Boot", "size": 200}, {"type": "lvm_meta_pool", "size": 64}, {"vg": "os", "type": "pv", "lvm_meta_size": 0, "size": 0}, {"vg": "cinder", "type": "pv", "lvm_meta_size": 64, "size": 64971}], "type": "disk", "id": "sdb", "size": 65535}, {"name": "sdc", "extra": ["disk/by-id/scsi-SATA_VBOX_HARDDISK_VB2f93b013-a082fda8", "disk/by-id/ata-VBOX_HARDDISK_VB2f93b013-a082fda8"], "free_space": 64907, "volumes": [{"type": "boot", "size": 300}, {"mount": "/boot", "type": "raid", "file_system": "ext2", "name": "Boot", "size": 200}, {"type": "lvm_meta_pool", "size": 64}, {"vg": "os", "type": "pv", "lvm_meta_size": 0, "size": 0}, {"vg": "cinder", "type": "pv", "lvm_meta_size": 64, "size": 64971}], "type": "disk", "id": "disk/by-path/pci-0000:00:0d.0-scsi-0:0:0:0", "size": 65535}, {"_allocate_size": "min", "label": "Base System", "min_size": 19374, "volumes": [{"mount": "/", "type": "lv", "name": "root", "file_system": "ext4", "size": 15360}, {"mount": "swap", "type": "lv", "name": "swap", "file_system": "swap", "size": 4014}], "type": "vg", "id": "os"}, {"_allocate_size": "all", "label": "Cinder", "min_size": 1536, "volumes": [], "type": "vg", "id": "cinder"}]	{}
\.


--
-- Data for Name: node_bond_interfaces; Type: TABLE DATA; Schema: public; Owner: nailgun
--

COPY node_bond_interfaces (id, node_id, name, mac, state, flags, mode) FROM stdin;
\.


--
-- Data for Name: node_nic_interfaces; Type: TABLE DATA; Schema: public; Owner: nailgun
--

COPY node_nic_interfaces (id, node_id, name, mac, max_speed, current_speed, ip_addr, netmask, state, parent_id) FROM stdin;
19	7	eth2	08:00:27:76:b2:6e	100	100	\N	\N	unknown	\N
20	7	eth1	08:00:27:e9:09:69	100	100	\N	\N	unknown	\N
21	7	eth0	08:00:27:ce:63:fd	100	100	10.20.0.172	255.255.255.0	unknown	\N
22	8	eth2	08:00:27:15:3c:de	100	100	\N	\N	unknown	\N
23	8	eth1	08:00:27:22:87:a6	100	100	\N	\N	unknown	\N
24	8	eth0	08:00:27:a5:22:57	100	100	10.20.0.206	255.255.255.0	unknown	\N
25	9	eth2	08:00:27:c4:89:d2	100	100	\N	\N	unknown	\N
26	9	eth1	08:00:27:06:ad:7a	100	100	\N	\N	unknown	\N
27	9	eth0	08:00:27:eb:06:ba	100	100	10.20.0.159	255.255.255.0	unknown	\N
28	10	eth2	08:00:27:f4:af:d1	100	100	\N	\N	unknown	\N
29	10	eth1	08:00:27:2e:be:f4	100	100	\N	\N	unknown	\N
30	10	eth0	08:00:27:7f:63:ae	100	100	10.20.0.170	255.255.255.0	unknown	\N
13	5	eth2	08:00:27:a7:75:a4	100	100	\N	\N	unknown	\N
14	5	eth1	08:00:27:84:2c:e3	100	100	172.16.0.8	255.255.255.0	unknown	\N
16	6	eth2	08:00:27:f9:68:d9	100	100	\N	\N	unknown	\N
17	6	eth1	08:00:27:83:dc:31	100	100	172.16.0.9	255.255.255.0	unknown	\N
18	6	eth0	08:00:27:3e:87:82	100	100	10.20.0.8	255.255.255.0	unknown	\N
15	5	eth0	08:00:27:5f:97:58	100	100	10.20.0.7	255.255.255.0	unknown	\N
10	4	eth2	08:00:27:6d:53:17	100	100	\N	\N	unknown	\N
11	4	eth1	08:00:27:19:f9:5e	100	100	172.16.0.7	255.255.255.0	unknown	\N
7	3	eth2	08:00:27:52:61:9e	100	100	\N	\N	unknown	\N
8	3	eth1	08:00:27:d5:e5:7f	100	100	172.16.0.5	255.255.255.0	unknown	\N
9	3	eth0	08:00:27:ce:12:39	100	100	10.20.0.5	255.255.255.0	unknown	\N
4	2	eth2	08:00:27:3d:70:79	100	100	\N	\N	unknown	\N
5	2	eth1	08:00:27:a0:e8:8e	100	100	172.16.0.4	255.255.255.0	unknown	\N
6	2	eth0	08:00:27:09:24:7c	100	100	10.20.0.4	255.255.255.0	unknown	\N
12	4	eth0	08:00:27:84:07:3b	100	100	10.20.0.6	255.255.255.0	unknown	\N
33	4	eth1-hapr	16:31:6c:26:03:d9	\N	\N	172.16.0.7	255.255.255.0	up	\N
34	4	eth0.101-hapr	22:3b:8d:2d:f4:99	\N	\N	192.168.0.6	255.255.255.0	up	\N
31	1	eth0.101-hapr	16:25:4b:d7:cc:e8	\N	\N	192.168.0.2	255.255.255.0	up	\N
32	1	eth1-hapr	4e:43:01:4f:05:fe	\N	\N	172.16.0.3	255.255.255.0	up	\N
1	1	eth2	08:00:27:13:1a:f3	100	100	\N	\N	unknown	\N
2	1	eth1	08:00:27:4e:c4:82	100	100	172.16.0.3	255.255.255.0	unknown	\N
3	1	eth0	08:00:27:15:cb:62	100	100	10.20.0.3	255.255.255.0	unknown	\N
\.


--
-- Data for Name: node_roles; Type: TABLE DATA; Schema: public; Owner: nailgun
--

COPY node_roles (id, role, node) FROM stdin;
1	1	1
2	2	2
3	3	3
4	6	4
5	7	5
6	8	6
\.


--
-- Data for Name: nodegroups; Type: TABLE DATA; Schema: public; Owner: nailgun
--

COPY nodegroups (id, cluster_id, name) FROM stdin;
1	1	default
2	2	default
\.


--
-- Data for Name: nodes; Type: TABLE DATA; Schema: public; Owner: nailgun
--

COPY nodes (id, uuid, cluster_id, group_id, name, status, meta, mac, ip, fqdn, manufacturer, platform_name, progress, os_platform, pending_addition, pending_deletion, error_type, error_msg, "timestamp", online, agent_checksum) FROM stdin;
8	46e6e05b-ff91-4928-87b5-02304e11a5ee	\N	\N	Untitled (22:57)	discover	{"system": {"serial": "0", "version": "1.2", "fqdn": "bootstrap", "family": "Virtual Machine", "manufacturer": "VirtualBox"}, "interfaces": [{"mac": "08:00:27:15:3C:DE", "max_speed": 100, "state": "unknown", "current_speed": 100, "name": "eth2"}, {"mac": "08:00:27:22:87:A6", "max_speed": 100, "state": "unknown", "current_speed": 100, "name": "eth1"}, {"name": "eth0", "state": "unknown", "ip": "10.20.0.206", "netmask": "255.255.255.0", "mac": "08:00:27:A5:22:57", "max_speed": 100, "current_speed": 100}], "disks": [{"name": "sdc", "extra": ["disk/by-id/scsi-SATA_VBOX_HARDDISK_VB253f1232-0cec4ab6", "disk/by-id/ata-VBOX_HARDDISK_VB253f1232-0cec4ab6"], "removable": "0", "model": "VBOX HARDDISK", "disk": "disk/by-path/pci-0000:00:0d.0-scsi-0:0:0:0", "size": 68718428160}, {"name": "sdb", "extra": ["disk/by-id/scsi-SATA_VBOX_HARDDISK_VB60961022-7360b3a2", "disk/by-id/ata-VBOX_HARDDISK_VB60961022-7360b3a2"], "removable": "0", "model": "VBOX HARDDISK", "disk": "sdb", "size": 68718428160}, {"name": "sda", "extra": ["disk/by-id/scsi-SATA_VBOX_HARDDISK_VB568d9835-523912c4", "disk/by-id/ata-VBOX_HARDDISK_VB568d9835-523912c4"], "removable": "0", "model": "VBOX HARDDISK", "disk": "sda", "size": 68718428160}], "cpu": {"real": 0, "total": 1, "spec": [{"model": "Intel(R) Xeon(R) CPU E5-2620 0 @ 2.00GHz", "frequency": 1991}]}, "memory": {"total": 2104553472}}	08:00:27:a5:22:57	10.20.0.206	\N	VirtualBox	\N	0	centos	f	f	\N	\N	2014-04-16 11:31:07.327029	t	079beb063a362375a4887c0e125b0a0fdd2c6ece
10	ab7e037c-f672-4d5d-b8d8-1cd937411fbe	\N	\N	Untitled (63:ae)	discover	{"system": {"serial": "0", "version": "1.2", "fqdn": "bootstrap", "family": "Virtual Machine", "manufacturer": "VirtualBox"}, "interfaces": [{"mac": "08:00:27:F4:AF:D1", "max_speed": 100, "state": "unknown", "current_speed": 100, "name": "eth2"}, {"mac": "08:00:27:2E:BE:F4", "max_speed": 100, "state": "unknown", "current_speed": 100, "name": "eth1"}, {"name": "eth0", "state": "unknown", "ip": "10.20.0.170", "mac": "08:00:27:7F:63:AE", "netmask": "255.255.255.0", "max_speed": 100, "current_speed": 100}], "disks": [{"name": "sdc", "extra": ["disk/by-id/scsi-SATA_VBOX_HARDDISK_VB0a5c5e07-a23e5167", "disk/by-id/ata-VBOX_HARDDISK_VB0a5c5e07-a23e5167"], "removable": "0", "model": "VBOX HARDDISK", "disk": "disk/by-path/pci-0000:00:0d.0-scsi-0:0:0:0", "size": 68718428160}, {"name": "sdb", "extra": ["disk/by-id/scsi-SATA_VBOX_HARDDISK_VB7a5951a9-90b4b518", "disk/by-id/ata-VBOX_HARDDISK_VB7a5951a9-90b4b518"], "removable": "0", "model": "VBOX HARDDISK", "disk": "sdb", "size": 68718428160}, {"name": "sda", "extra": ["disk/by-id/scsi-SATA_VBOX_HARDDISK_VB548dc9c0-81e66ef0", "disk/by-id/ata-VBOX_HARDDISK_VB548dc9c0-81e66ef0"], "removable": "0", "model": "VBOX HARDDISK", "disk": "sda", "size": 68718428160}], "cpu": {"real": 0, "total": 1, "spec": [{"model": "Intel(R) Xeon(R) CPU E5-2620 0 @ 2.00GHz", "frequency": 1922}]}, "memory": {"total": 2104553472}}	08:00:27:7f:63:ae	10.20.0.170	\N	VirtualBox	\N	0	centos	f	f	\N	\N	2014-04-16 11:31:35.31499	t	38b8c8da883a93ca8895da108518a6ffc1f682ff
6	9cfa68c1-6afe-4bdd-a41c-8689b5fafa2b	2	2	Untitled (87:82)	ready	{"memory": {"total": 2098499584}, "interfaces": [{"state": "unknown", "max_speed": 100, "mac": "08:00:27:F9:68:D9", "current_speed": 100, "name": "eth2"}, {"name": "eth1", "ip": "172.16.0.9", "state": "unknown", "mac": "08:00:27:83:DC:31", "max_speed": 100, "current_speed": 100, "netmask": "255.255.255.0"}, {"name": "eth0", "ip": "10.20.0.8", "netmask": "255.255.255.0", "mac": "08:00:27:3E:87:82", "state": "unknown", "max_speed": 100, "current_speed": 100}], "disks": [{"name": "sdc", "extra": ["disk/by-id/scsi-SATA_VBOX_HARDDISK_VB2f93b013-a082fda8", "disk/by-id/ata-VBOX_HARDDISK_VB2f93b013-a082fda8"], "removable": "0", "model": "VBOX HARDDISK", "disk": "disk/by-path/pci-0000:00:0d.0-scsi-0:0:0:0", "size": 68718428160}, {"name": "sdb", "extra": ["disk/by-id/scsi-SATA_VBOX_HARDDISK_VB40e553ca-5a76bad0", "disk/by-id/ata-VBOX_HARDDISK_VB40e553ca-5a76bad0"], "removable": "0", "model": "VBOX HARDDISK", "disk": "sdb", "size": 68718428160}, {"name": "sda", "extra": ["disk/by-id/scsi-SATA_VBOX_HARDDISK_VB2ad73849-ef89062d", "disk/by-id/ata-VBOX_HARDDISK_VB2ad73849-ef89062d"], "removable": "0", "model": "VBOX HARDDISK", "disk": "sda", "size": 68718428160}], "cpu": {"real": 0, "total": 1, "spec": [{"model": "Intel(R) Xeon(R) CPU E5-2620 0 @ 2.00GHz", "frequency": 1988}]}, "system": {"serial": "0", "version": "1.2", "fqdn": "node-6", "family": "Virtual Machine", "manufacturer": "VirtualBox"}}	08:00:27:3e:87:82	10.20.0.8	node-6.domain.tld	VirtualBox	\N	100	ubuntu	f	f	\N	\N	2014-04-16 11:31:06.833372	t	00fd90fce14528efb065bd19fb1ef6fb692a79f3
7	f49d53c8-7058-4c69-9035-427124b42c4d	\N	\N	Untitled (63:fd)	discover	{"system": {"serial": "0", "version": "1.2", "fqdn": "bootstrap", "family": "Virtual Machine", "manufacturer": "VirtualBox"}, "interfaces": [{"mac": "08:00:27:76:B2:6E", "max_speed": 100, "state": "unknown", "current_speed": 100, "name": "eth2"}, {"mac": "08:00:27:E9:09:69", "max_speed": 100, "state": "unknown", "current_speed": 100, "name": "eth1"}, {"name": "eth0", "state": "unknown", "ip": "10.20.0.172", "netmask": "255.255.255.0", "mac": "08:00:27:CE:63:FD", "max_speed": 100, "current_speed": 100}], "disks": [{"name": "sdc", "extra": ["disk/by-id/scsi-SATA_VBOX_HARDDISK_VBc4b974fb-21ee50d6", "disk/by-id/ata-VBOX_HARDDISK_VBc4b974fb-21ee50d6"], "removable": "0", "model": "VBOX HARDDISK", "disk": "disk/by-path/pci-0000:00:0d.0-scsi-0:0:0:0", "size": 68718428160}, {"name": "sdb", "extra": ["disk/by-id/scsi-SATA_VBOX_HARDDISK_VB26a48f25-035d7921", "disk/by-id/ata-VBOX_HARDDISK_VB26a48f25-035d7921"], "removable": "0", "model": "VBOX HARDDISK", "disk": "sdb", "size": 68718428160}, {"name": "sda", "extra": ["disk/by-id/scsi-SATA_VBOX_HARDDISK_VB2851d968-6344d741", "disk/by-id/ata-VBOX_HARDDISK_VB2851d968-6344d741"], "removable": "0", "model": "VBOX HARDDISK", "disk": "sda", "size": 68718428160}], "cpu": {"real": 0, "total": 1, "spec": [{"model": "Intel(R) Xeon(R) CPU E5-2620 0 @ 2.00GHz", "frequency": 1991}]}, "memory": {"total": 2104553472}}	08:00:27:ce:63:fd	10.20.0.172	\N	VirtualBox	\N	0	centos	f	f	\N	\N	2014-04-16 11:31:07.633766	t	09e10564c2783e38a30b9af71ca41d307131fe58
4	53f1a094-ff3e-4a5d-a607-0c337ae77f15	2	2	Untitled (07:3b)	ready	{"memory": {"total": 2098499584}, "interfaces": [{"state": "unknown", "max_speed": 100, "mac": "08:00:27:6D:53:17", "current_speed": 100, "name": "eth2"}, {"name": "eth1", "ip": "172.16.0.7", "netmask": "255.255.255.0", "mac": "08:00:27:19:F9:5E", "state": "unknown", "max_speed": 100, "current_speed": 100}, {"name": "eth0", "ip": "10.20.0.6", "state": "unknown", "mac": "08:00:27:84:07:3B", "max_speed": 100, "current_speed": 100, "netmask": "255.255.255.0"}, {"name": "eth1-hapr", "ip": "172.16.0.7", "state": "up", "mac": "16:31:6C:26:03:D9", "max_speed": null, "current_speed": null, "netmask": "255.255.255.0"}, {"name": "eth0.101-hapr", "ip": "192.168.0.6", "netmask": "255.255.255.0", "mac": "22:3B:8D:2D:F4:99", "state": "up", "max_speed": null, "current_speed": null}], "disks": [{"name": "sdc", "extra": ["disk/by-id/scsi-SATA_VBOX_HARDDISK_VBacc648cf-86c4b70e", "disk/by-id/ata-VBOX_HARDDISK_VBacc648cf-86c4b70e"], "removable": "0", "model": "VBOX HARDDISK", "disk": "disk/by-path/pci-0000:00:0d.0-scsi-0:0:0:0", "size": 68718428160}, {"name": "sdb", "extra": ["disk/by-id/scsi-SATA_VBOX_HARDDISK_VB6f6218c7-6e00c199", "disk/by-id/ata-VBOX_HARDDISK_VB6f6218c7-6e00c199"], "removable": "0", "model": "VBOX HARDDISK", "disk": "sdb", "size": 68718428160}, {"name": "sda", "extra": ["disk/by-id/scsi-SATA_VBOX_HARDDISK_VB622050c4-0c3bf904", "disk/by-id/ata-VBOX_HARDDISK_VB622050c4-0c3bf904"], "removable": "0", "model": "VBOX HARDDISK", "disk": "sda", "size": 68718428160}], "cpu": {"real": 0, "total": 1, "spec": [{"model": "Intel(R) Xeon(R) CPU E5-2620 0 @ 2.00GHz", "frequency": 1962}]}, "system": {"serial": "0", "version": "1.2", "fqdn": "node-4", "family": "Virtual Machine", "manufacturer": "VirtualBox"}}	08:00:27:84:07:3b	10.20.0.6	node-4.domain.tld	VirtualBox	\N	100	ubuntu	f	f	\N	\N	2014-04-16 11:31:34.204215	t	4e9a3833f970b13f48f9b24480a915124421f075
3	42607cc0-baac-4d7b-8dcc-a7f09f599396	1	1	Untitled (12:39)	ready	{"system": {"serial": "0", "version": "1.2", "fqdn": "node-3", "family": "Virtual Machine", "manufacturer": "VirtualBox"}, "interfaces": [{"mac": "08:00:27:52:61:9E", "max_speed": 100, "state": "unknown", "current_speed": 100, "name": "eth2"}, {"name": "eth1", "state": "unknown", "ip": "172.16.0.5", "mac": "08:00:27:D5:E5:7F", "netmask": "255.255.255.0", "max_speed": 100, "current_speed": 100}, {"name": "eth0", "state": "unknown", "ip": "10.20.0.5", "mac": "08:00:27:CE:12:39", "netmask": "255.255.255.0", "max_speed": 100, "current_speed": 100}], "disks": [{"name": "sdc", "extra": ["disk/by-id/scsi-SATA_VBOX_HARDDISK_VBd500dca0-70cfe64c", "disk/by-id/ata-VBOX_HARDDISK_VBd500dca0-70cfe64c"], "removable": "0", "model": "VBOX HARDDISK", "disk": "disk/by-path/pci-0000:00:0d.0-scsi-2:0:0:0", "size": 68718428160}, {"name": "sdb", "extra": ["disk/by-id/scsi-SATA_VBOX_HARDDISK_VB148dcef2-501f9a0b", "disk/by-id/ata-VBOX_HARDDISK_VB148dcef2-501f9a0b"], "removable": "0", "model": "VBOX HARDDISK", "disk": "disk/by-path/pci-0000:00:0d.0-scsi-1:0:0:0", "size": 68718428160}, {"name": "sda", "extra": ["disk/by-id/scsi-SATA_VBOX_HARDDISK_VBb20b17d1-bc845444", "disk/by-id/ata-VBOX_HARDDISK_VBb20b17d1-bc845444"], "removable": "0", "model": "VBOX HARDDISK", "disk": "disk/by-path/pci-0000:00:0d.0-scsi-0:0:0:0", "size": 68718428160}], "cpu": {"real": 0, "total": 1, "spec": [{"model": "Intel(R) Xeon(R) CPU E5-2620 0 @ 2.00GHz", "frequency": 1991}]}, "memory": {"total": 1968623616}}	08:00:27:ce:12:39	10.20.0.5	node-3.domain.tld	VirtualBox	\N	100	centos	f	f	\N	\N	2014-04-16 11:32:06.242687	t	cb31b1113055d0e9e0eedf9cd5630b5829eb0b2c
5	2193c4d6-f14a-482e-8059-725358b616f7	2	2	Untitled (97:58)	ready	{"memory": {"total": 2098499584}, "interfaces": [{"state": "unknown", "max_speed": 100, "mac": "08:00:27:A7:75:A4", "current_speed": 100, "name": "eth2"}, {"name": "eth1", "ip": "172.16.0.8", "netmask": "255.255.255.0", "mac": "08:00:27:84:2C:E3", "state": "unknown", "max_speed": 100, "current_speed": 100}, {"name": "eth0", "ip": "10.20.0.7", "state": "unknown", "mac": "08:00:27:5F:97:58", "max_speed": 100, "current_speed": 100, "netmask": "255.255.255.0"}], "disks": [{"name": "sdc", "extra": ["disk/by-id/scsi-SATA_VBOX_HARDDISK_VBcf270ad6-7ed54a0e", "disk/by-id/ata-VBOX_HARDDISK_VBcf270ad6-7ed54a0e"], "removable": "0", "model": "VBOX HARDDISK", "disk": "disk/by-path/pci-0000:00:0d.0-scsi-0:0:0:0", "size": 68718428160}, {"name": "sdb", "extra": ["disk/by-id/scsi-SATA_VBOX_HARDDISK_VB675744f8-f25a582f", "disk/by-id/ata-VBOX_HARDDISK_VB675744f8-f25a582f"], "removable": "0", "model": "VBOX HARDDISK", "disk": "sdb", "size": 68718428160}, {"name": "sda", "extra": ["disk/by-id/scsi-SATA_VBOX_HARDDISK_VBb25229c1-ec93c80f", "disk/by-id/ata-VBOX_HARDDISK_VBb25229c1-ec93c80f"], "removable": "0", "model": "VBOX HARDDISK", "disk": "sda", "size": 68718428160}], "cpu": {"real": 0, "total": 1, "spec": [{"model": "Intel(R) Xeon(R) CPU E5-2620 0 @ 2.00GHz", "frequency": 1988}]}, "system": {"serial": "0", "version": "1.2", "fqdn": "node-5", "family": "Virtual Machine", "manufacturer": "VirtualBox"}}	08:00:27:5f:97:58	10.20.0.7	node-5.domain.tld	VirtualBox	\N	100	ubuntu	f	f	\N	\N	2014-04-16 11:31:32.577787	t	62792332c0b2436a86ed356a85fdeb856ca9b63a
2	c94f2fe1-b7c2-47d9-8e7b-09330e575655	1	1	Untitled (24:7c)	ready	{"system": {"serial": "0", "version": "1.2", "fqdn": "node-2", "family": "Virtual Machine", "manufacturer": "VirtualBox"}, "interfaces": [{"mac": "08:00:27:3D:70:79", "max_speed": 100, "state": "unknown", "current_speed": 100, "name": "eth2"}, {"name": "eth1", "state": "unknown", "ip": "172.16.0.4", "mac": "08:00:27:A0:E8:8E", "netmask": "255.255.255.0", "max_speed": 100, "current_speed": 100}, {"name": "eth0", "state": "unknown", "ip": "10.20.0.4", "mac": "08:00:27:09:24:7C", "netmask": "255.255.255.0", "max_speed": 100, "current_speed": 100}], "disks": [{"name": "sdc", "extra": ["disk/by-id/scsi-SATA_VBOX_HARDDISK_VB340ecb6f-e2603f9a", "disk/by-id/ata-VBOX_HARDDISK_VB340ecb6f-e2603f9a"], "removable": "0", "model": "VBOX HARDDISK", "disk": "disk/by-path/pci-0000:00:0d.0-scsi-2:0:0:0", "size": 68718428160}, {"name": "sdb", "extra": ["disk/by-id/scsi-SATA_VBOX_HARDDISK_VBc2237b5c-280e0c5b", "disk/by-id/ata-VBOX_HARDDISK_VBc2237b5c-280e0c5b"], "removable": "0", "model": "VBOX HARDDISK", "disk": "disk/by-path/pci-0000:00:0d.0-scsi-1:0:0:0", "size": 68718428160}, {"name": "sda", "extra": ["disk/by-id/scsi-SATA_VBOX_HARDDISK_VBc7827d8c-7f54f470", "disk/by-id/ata-VBOX_HARDDISK_VBc7827d8c-7f54f470"], "removable": "0", "model": "VBOX HARDDISK", "disk": "disk/by-path/pci-0000:00:0d.0-scsi-0:0:0:0", "size": 68718428160}], "cpu": {"real": 0, "total": 1, "spec": [{"model": "Intel(R) Xeon(R) CPU E5-2620 0 @ 2.00GHz", "frequency": 1990}]}, "memory": {"total": 1968623616}}	08:00:27:09:24:7c	10.20.0.4	node-2.domain.tld	VirtualBox	\N	100	centos	f	f	\N	\N	2014-04-16 11:32:11.544363	t	fbb383690ba00acd46241a3cad5ba9c4bdefbc58
9	636b8ce8-c38a-416f-9e07-0274657474dd	\N	\N	Untitled (06:ba)	discover	{"system": {"serial": "0", "version": "1.2", "fqdn": "bootstrap", "family": "Virtual Machine", "manufacturer": "VirtualBox"}, "interfaces": [{"mac": "08:00:27:C4:89:D2", "max_speed": 100, "state": "unknown", "current_speed": 100, "name": "eth2"}, {"mac": "08:00:27:06:AD:7A", "max_speed": 100, "state": "unknown", "current_speed": 100, "name": "eth1"}, {"name": "eth0", "state": "unknown", "ip": "10.20.0.159", "mac": "08:00:27:EB:06:BA", "netmask": "255.255.255.0", "max_speed": 100, "current_speed": 100}], "disks": [{"name": "sdc", "extra": ["disk/by-id/scsi-SATA_VBOX_HARDDISK_VBe308ce6c-7639b379", "disk/by-id/ata-VBOX_HARDDISK_VBe308ce6c-7639b379"], "removable": "0", "model": "VBOX HARDDISK", "disk": "disk/by-path/pci-0000:00:0d.0-scsi-0:0:0:0", "size": 68718428160}, {"name": "sdb", "extra": ["disk/by-id/scsi-SATA_VBOX_HARDDISK_VBf93d1ce9-914f6839", "disk/by-id/ata-VBOX_HARDDISK_VBf93d1ce9-914f6839"], "removable": "0", "model": "VBOX HARDDISK", "disk": "sdb", "size": 68718428160}, {"name": "sda", "extra": ["disk/by-id/scsi-SATA_VBOX_HARDDISK_VB33360ebc-57691cb7", "disk/by-id/ata-VBOX_HARDDISK_VB33360ebc-57691cb7"], "removable": "0", "model": "VBOX HARDDISK", "disk": "sda", "size": 68718428160}], "cpu": {"real": 0, "total": 1, "spec": [{"model": "Intel(R) Xeon(R) CPU E5-2620 0 @ 2.00GHz", "frequency": 1963}]}, "memory": {"total": 2104553472}}	08:00:27:eb:06:ba	10.20.0.159	\N	VirtualBox	\N	0	centos	f	f	\N	\N	2014-04-16 11:32:11.222582	t	8ddd87141e3ad6ec918c470b6e20fec3eec74dbc
1	608e7d0d-df46-4fd6-a9fa-0514514ac81b	1	1	Untitled (cb:62)	ready	{"system": {"serial": "0", "version": "1.2", "fqdn": "node-1", "family": "Virtual Machine", "manufacturer": "VirtualBox"}, "interfaces": [{"name": "eth0.101-hapr", "state": "up", "ip": "192.168.0.2", "mac": "16:25:4B:D7:CC:E8", "netmask": "255.255.255.0", "max_speed": null, "current_speed": null}, {"name": "eth1-hapr", "state": "up", "ip": "172.16.0.3", "mac": "4E:43:01:4F:05:FE", "netmask": "255.255.255.0", "max_speed": null, "current_speed": null}, {"mac": "08:00:27:13:1A:F3", "max_speed": 100, "state": "unknown", "current_speed": 100, "name": "eth2"}, {"name": "eth1", "state": "unknown", "ip": "172.16.0.3", "mac": "08:00:27:4E:C4:82", "netmask": "255.255.255.0", "max_speed": 100, "current_speed": 100}, {"name": "eth0", "state": "unknown", "ip": "10.20.0.3", "mac": "08:00:27:15:CB:62", "netmask": "255.255.255.0", "max_speed": 100, "current_speed": 100}], "disks": [{"name": "sdc", "extra": ["disk/by-id/scsi-SATA_VBOX_HARDDISK_VB02ade183-25b2e990", "disk/by-id/ata-VBOX_HARDDISK_VB02ade183-25b2e990"], "removable": "0", "model": "VBOX HARDDISK", "disk": "disk/by-path/pci-0000:00:0d.0-scsi-2:0:0:0", "size": 68718428160}, {"name": "sdb", "extra": ["disk/by-id/scsi-SATA_VBOX_HARDDISK_VBdb72b436-118729b7", "disk/by-id/ata-VBOX_HARDDISK_VBdb72b436-118729b7"], "removable": "0", "model": "VBOX HARDDISK", "disk": "disk/by-path/pci-0000:00:0d.0-scsi-1:0:0:0", "size": 68718428160}, {"name": "sda", "extra": ["disk/by-id/scsi-SATA_VBOX_HARDDISK_VBc0f6a72b-2d10422a", "disk/by-id/ata-VBOX_HARDDISK_VBc0f6a72b-2d10422a"], "removable": "0", "model": "VBOX HARDDISK", "disk": "disk/by-path/pci-0000:00:0d.0-scsi-0:0:0:0", "size": 68718428160}], "cpu": {"real": 0, "total": 1, "spec": [{"model": "Intel(R) Xeon(R) CPU E5-2620 0 @ 2.00GHz", "frequency": 1991}]}, "memory": {"total": 1968623616}}	08:00:27:15:cb:62	10.20.0.3	node-1.domain.tld	VirtualBox	\N	100	centos	f	f	\N	\N	2014-04-16 11:32:11.998753	t	5e8fba9e7851a834ef69e2dbecfe02b843bd38bd
\.


--
-- Data for Name: notifications; Type: TABLE DATA; Schema: public; Owner: nailgun
--

COPY notifications (id, cluster_id, node_id, task_id, topic, message, status, datetime) FROM stdin;
1	\N	\N	\N	done	Master node installation has been completed successfully. Now you can boot new nodes over PXE, they will be discovered and become available for installing OpenStack on them	read	2014-04-16 09:06:41.130269
2	\N	1	\N	discover	New node is discovered: 1 CPUs / 2.0 GB RAM / 0.206 TB HDD 	read	2014-04-16 09:10:08.235671
3	\N	2	\N	discover	New node is discovered: 1 CPUs / 2.0 GB RAM / 0.206 TB HDD 	read	2014-04-16 09:10:29.286797
4	\N	2	\N	error	Failed to match node 'Untitled (24:7c)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.224'	read	2014-04-16 09:11:08.387384
5	\N	1	\N	error	Failed to match node 'Untitled (cb:62)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.175'	read	2014-04-16 09:11:33.103587
6	\N	1	\N	error	Failed to match node 'Untitled (cb:62)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.175'	read	2014-04-16 09:12:06.122664
7	\N	2	\N	error	Failed to match node 'Untitled (24:7c)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.224'	read	2014-04-16 09:12:16.290704
8	\N	2	\N	error	Failed to match node 'Untitled (24:7c)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.224'	read	2014-04-16 09:13:06.042691
9	\N	1	\N	error	Failed to match node 'Untitled (cb:62)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.175'	read	2014-04-16 09:13:17.809462
10	\N	2	\N	error	Failed to match node 'Untitled (24:7c)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.224'	read	2014-04-16 09:14:05.727104
11	\N	1	\N	error	Failed to match node 'Untitled (cb:62)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.175'	read	2014-04-16 09:14:12.412382
12	\N	1	\N	error	Failed to match node 'Untitled (cb:62)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.175'	read	2014-04-16 09:15:15.071283
13	\N	2	\N	error	Failed to match node 'Untitled (24:7c)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.224'	read	2014-04-16 09:15:17.295706
14	\N	3	\N	discover	New node is discovered: 1 CPUs / 2.0 GB RAM / 0.206 TB HDD 	read	2014-04-16 09:15:53.134011
15	\N	4	\N	discover	New node is discovered: 1 CPUs / 2.0 GB RAM / 0.206 TB HDD 	read	2014-04-16 09:16:03.224009
16	\N	5	\N	discover	New node is discovered: 1 CPUs / 2.0 GB RAM / 0.206 TB HDD 	read	2014-04-16 09:16:07.192988
17	\N	6	\N	discover	New node is discovered: 1 CPUs / 2.0 GB RAM / 0.206 TB HDD 	read	2014-04-16 09:16:09.234946
18	\N	7	\N	discover	New node is discovered: 1 CPUs / 2.0 GB RAM / 0.206 TB HDD 	read	2014-04-16 09:16:11.763754
19	\N	8	\N	discover	New node is discovered: 1 CPUs / 2.0 GB RAM / 0.206 TB HDD 	read	2014-04-16 09:16:14.36267
20	\N	9	\N	discover	New node is discovered: 1 CPUs / 2.0 GB RAM / 0.206 TB HDD 	read	2014-04-16 09:16:18.854014
21	\N	3	\N	error	Failed to match node 'Untitled (12:39)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.183'	read	2014-04-16 09:16:23.803429
22	\N	10	\N	discover	New node is discovered: 1 CPUs / 2.0 GB RAM / 0.206 TB HDD 	read	2014-04-16 09:16:24.046612
23	\N	1	\N	error	Failed to match node 'Untitled (cb:62)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.175'	read	2014-04-16 09:16:32.311251
146	\N	9	\N	error	Failed to match node 'Untitled (06:ba)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.159'	read	2014-04-16 09:42:52.336317
150	\N	9	\N	error	Failed to match node 'Untitled (06:ba)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.159'	read	2014-04-16 09:43:47.792575
151	\N	10	\N	error	Failed to match node 'Untitled (63:ae)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.170'	read	2014-04-16 09:44:16.516506
156	\N	8	\N	error	Failed to match node 'Untitled (22:57)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.206'	read	2014-04-16 09:45:10.939645
24	\N	9	\N	error	Failed to match node 'Untitled (06:ba)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.159'	read	2014-04-16 09:17:04.922857
25	\N	8	\N	error	Failed to match node 'Untitled (22:57)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.206'	read	2014-04-16 09:17:07.106989
26	\N	2	\N	error	Failed to match node 'Untitled (24:7c)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.224'	read	2014-04-16 09:17:18.406047
27	\N	6	\N	error	Failed to match node 'Untitled (87:82)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.234'	read	2014-04-16 09:17:19.915177
28	\N	4	\N	error	Failed to match node 'Untitled (07:3b)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.202'	read	2014-04-16 09:17:20.900517
29	\N	5	\N	error	Failed to match node 'Untitled (97:58)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.182'	read	2014-04-16 09:17:22.1467
30	\N	10	\N	error	Failed to match node 'Untitled (63:ae)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.170'	read	2014-04-16 09:17:24.406636
31	\N	3	\N	error	Failed to match node 'Untitled (12:39)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.183'	read	2014-04-16 09:17:25.537553
32	\N	7	\N	error	Failed to match node 'Untitled (63:fd)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.172'	read	2014-04-16 09:17:29.108811
41	\N	4	\N	error	Failed to match node 'Untitled (07:3b)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.202'	read	2014-04-16 09:18:22.671919
42	\N	9	\N	error	Failed to match node 'Untitled (06:ba)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.159'	read	2014-04-16 09:18:24.679068
158	\N	9	\N	error	Failed to match node 'Untitled (06:ba)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.159'	read	2014-04-16 09:45:40.577236
168	\N	8	\N	error	Failed to match node 'Untitled (22:57)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.206'	read	2014-04-16 09:48:22.105993
172	\N	10	\N	error	Failed to match node 'Untitled (63:ae)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.170'	read	2014-04-16 09:49:18.76564
173	\N	8	\N	error	Failed to match node 'Untitled (22:57)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.206'	read	2014-04-16 09:49:23.317401
176	\N	8	\N	error	Failed to match node 'Untitled (22:57)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.206'	read	2014-04-16 09:50:24.02485
427	\N	9	\N	error	Failed to match node 'Untitled (06:ba)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.159'	read	2014-04-16 10:51:46.381698
512	\N	9	\N	error	Failed to match node 'Untitled (06:ba)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.159'	unread	2014-04-16 11:12:43.016491
516	\N	9	\N	error	Failed to match node 'Untitled (06:ba)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.159'	unread	2014-04-16 11:13:43.507894
518	\N	8	\N	error	Failed to match node 'Untitled (22:57)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.206'	unread	2014-04-16 11:14:26.172706
522	\N	8	\N	error	Failed to match node 'Untitled (22:57)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.206'	unread	2014-04-16 11:15:14.459038
526	\N	10	\N	error	Failed to match node 'Untitled (63:ae)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.170'	unread	2014-04-16 11:16:11.168789
527	\N	7	\N	error	Failed to match node 'Untitled (63:fd)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.172'	unread	2014-04-16 11:16:32.759455
532	\N	9	\N	error	Failed to match node 'Untitled (06:ba)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.159'	unread	2014-04-16 11:17:32.909479
33	\N	1	\N	error	Failed to match node 'Untitled (cb:62)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.175'	read	2014-04-16 09:18:01.024368
34	\N	2	\N	error	Failed to match node 'Untitled (24:7c)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.224'	read	2014-04-16 09:18:06.483843
35	\N	3	\N	error	Failed to match node 'Untitled (12:39)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.183'	read	2014-04-16 09:18:07.520506
36	\N	1	\N	error	Failed to match node 'Untitled (cb:62)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.175'	read	2014-04-16 09:18:10.203465
37	\N	10	\N	error	Failed to match node 'Untitled (63:ae)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.170'	read	2014-04-16 09:18:14.456968
38	\N	7	\N	error	Failed to match node 'Untitled (63:fd)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.172'	read	2014-04-16 09:18:16.965695
39	\N	5	\N	error	Failed to match node 'Untitled (97:58)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.182'	read	2014-04-16 09:18:17.943278
40	\N	6	\N	error	Failed to match node 'Untitled (87:82)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.234'	read	2014-04-16 09:18:18.780469
43	\N	8	\N	error	Failed to match node 'Untitled (22:57)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.206'	read	2014-04-16 09:18:30.845164
44	\N	5	\N	error	Failed to match node 'Untitled (97:58)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.182'	read	2014-04-16 09:18:57.744215
45	\N	4	\N	error	Failed to match node 'Untitled (07:3b)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.202'	read	2014-04-16 09:19:05.93993
46	\N	10	\N	error	Failed to match node 'Untitled (63:ae)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.170'	read	2014-04-16 09:19:07.888844
47	\N	8	\N	error	Failed to match node 'Untitled (22:57)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.206'	read	2014-04-16 09:19:23.104518
48	\N	9	\N	error	Failed to match node 'Untitled (06:ba)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.159'	read	2014-04-16 09:19:25.163377
49	\N	6	\N	error	Failed to match node 'Untitled (87:82)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.234'	read	2014-04-16 09:19:27.067156
50	\N	7	\N	error	Failed to match node 'Untitled (63:fd)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.172'	read	2014-04-16 09:19:32.277277
51	\N	5	\N	error	Failed to match node 'Untitled (97:58)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.182'	read	2014-04-16 09:20:06.495045
52	\N	8	\N	error	Failed to match node 'Untitled (22:57)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.206'	read	2014-04-16 09:20:09.342938
53	\N	6	\N	error	Failed to match node 'Untitled (87:82)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.234'	read	2014-04-16 09:20:20.724053
54	\N	10	\N	error	Failed to match node 'Untitled (63:ae)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.170'	read	2014-04-16 09:20:21.183511
55	\N	7	\N	error	Failed to match node 'Untitled (63:fd)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.172'	read	2014-04-16 09:20:23.541333
56	\N	9	\N	error	Failed to match node 'Untitled (06:ba)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.159'	read	2014-04-16 09:20:23.838344
57	\N	9	\N	error	Failed to match node 'Untitled (06:ba)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.159'	read	2014-04-16 09:21:01.952266
58	\N	10	\N	error	Failed to match node 'Untitled (63:ae)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.170'	read	2014-04-16 09:21:02.596187
147	\N	8	\N	error	Failed to match node 'Untitled (22:57)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.206'	read	2014-04-16 09:43:10.005661
149	\N	10	\N	error	Failed to match node 'Untitled (63:ae)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.170'	read	2014-04-16 09:43:21.189698
154	\N	9	\N	error	Failed to match node 'Untitled (06:ba)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.159'	read	2014-04-16 09:44:42.232496
159	\N	10	\N	error	Failed to match node 'Untitled (63:ae)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.170'	read	2014-04-16 09:46:04.565246
165	\N	10	\N	error	Failed to match node 'Untitled (63:ae)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.170'	read	2014-04-16 09:47:27.050437
170	\N	9	\N	error	Failed to match node 'Untitled (06:ba)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.159'	read	2014-04-16 09:48:58.707622
175	\N	10	\N	error	Failed to match node 'Untitled (63:ae)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.170'	read	2014-04-16 09:50:08.4012
179	\N	10	\N	error	Failed to match node 'Untitled (63:ae)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.170'	read	2014-04-16 09:51:04.964811
428	\N	10	\N	error	Failed to match node 'Untitled (63:ae)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.170'	read	2014-04-16 10:52:03.866032
438	\N	7	\N	error	Failed to match node 'Untitled (63:fd)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.172'	read	2014-04-16 10:54:31.300708
442	\N	8	\N	error	Failed to match node 'Untitled (22:57)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.206'	read	2014-04-16 10:55:19.727064
444	\N	9	\N	error	Failed to match node 'Untitled (06:ba)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.159'	read	2014-04-16 10:56:06.290358
83	\N	7	\N	error	Failed to match node 'Untitled (63:fd)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.172'	read	2014-04-16 09:27:22.860722
455	\N	7	\N	error	Failed to match node 'Untitled (63:fd)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.172'	unread	2014-04-16 10:58:31.137513
469	\N	7	\N	error	Failed to match node 'Untitled (63:fd)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.172'	unread	2014-04-16 11:02:15.575203
473	\N	7	\N	error	Failed to match node 'Untitled (63:fd)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.172'	unread	2014-04-16 11:03:14.938223
475	\N	10	\N	error	Failed to match node 'Untitled (63:ae)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.170'	unread	2014-04-16 11:03:37.184672
476	\N	9	\N	error	Failed to match node 'Untitled (06:ba)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.159'	unread	2014-04-16 11:03:52.862978
487	\N	10	\N	error	Failed to match node 'Untitled (63:ae)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.170'	unread	2014-04-16 11:06:38.052158
489	\N	8	\N	error	Failed to match node 'Untitled (22:57)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.206'	unread	2014-04-16 11:07:07.641492
491	\N	7	\N	error	Failed to match node 'Untitled (63:fd)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.172'	unread	2014-04-16 11:07:26.23056
504	\N	7	\N	error	Failed to match node 'Untitled (63:fd)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.172'	unread	2014-04-16 11:10:33.488813
505	\N	10	\N	error	Failed to match node 'Untitled (63:ae)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.170'	unread	2014-04-16 11:11:03.843551
515	\N	8	\N	error	Failed to match node 'Untitled (22:57)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.206'	unread	2014-04-16 11:13:26.836005
521	\N	10	\N	error	Failed to match node 'Untitled (63:ae)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.170'	unread	2014-04-16 11:15:10.785315
84	\N	8	\N	error	Failed to match node 'Untitled (22:57)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.206'	read	2014-04-16 09:27:22.892435
148	\N	7	\N	error	Failed to match node 'Untitled (63:fd)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.172'	read	2014-04-16 09:43:20.82219
152	\N	7	\N	error	Failed to match node 'Untitled (63:fd)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.172'	read	2014-04-16 09:44:19.271568
157	\N	10	\N	error	Failed to match node 'Untitled (63:ae)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.170'	read	2014-04-16 09:45:18.700524
163	\N	7	\N	error	Failed to match node 'Untitled (63:fd)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.172'	read	2014-04-16 09:47:16.253367
174	\N	9	\N	error	Failed to match node 'Untitled (06:ba)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.159'	read	2014-04-16 09:49:57.277795
178	\N	9	\N	error	Failed to match node 'Untitled (06:ba)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.159'	read	2014-04-16 09:51:03.764436
181	\N	8	\N	error	Failed to match node 'Untitled (22:57)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.206'	read	2014-04-16 09:51:29.516356
426	\N	7	\N	error	Failed to match node 'Untitled (63:fd)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.172'	read	2014-04-16 10:51:27.134226
429	\N	8	\N	error	Failed to match node 'Untitled (22:57)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.206'	read	2014-04-16 10:52:04.434219
431	\N	10	\N	error	Failed to match node 'Untitled (63:ae)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.170'	read	2014-04-16 10:53:05.114526
436	\N	10	\N	error	Failed to match node 'Untitled (63:ae)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.170'	read	2014-04-16 10:54:01.677152
439	\N	9	\N	error	Failed to match node 'Untitled (06:ba)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.159'	read	2014-04-16 10:54:57.901115
453	\N	8	\N	error	Failed to match node 'Untitled (22:57)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.206'	unread	2014-04-16 10:58:06.091968
459	\N	9	\N	error	Failed to match node 'Untitled (06:ba)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.159'	unread	2014-04-16 10:59:39.798997
463	\N	10	\N	error	Failed to match node 'Untitled (63:ae)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.170'	unread	2014-04-16 11:00:26.565248
471	\N	8	\N	error	Failed to match node 'Untitled (22:57)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.206'	unread	2014-04-16 11:02:33.705522
472	\N	9	\N	error	Failed to match node 'Untitled (06:ba)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.159'	unread	2014-04-16 11:02:53.217812
480	\N	10	\N	error	Failed to match node 'Untitled (63:ae)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.170'	unread	2014-04-16 11:04:39.391713
484	\N	9	\N	error	Failed to match node 'Untitled (06:ba)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.159'	unread	2014-04-16 11:05:36.24568
486	\N	8	\N	error	Failed to match node 'Untitled (22:57)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.206'	unread	2014-04-16 11:06:08.262182
488	\N	9	\N	error	Failed to match node 'Untitled (06:ba)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.159'	unread	2014-04-16 11:06:52.58657
495	\N	8	\N	error	Failed to match node 'Untitled (22:57)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.206'	unread	2014-04-16 11:08:16.078344
498	\N	8	\N	error	Failed to match node 'Untitled (22:57)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.206'	unread	2014-04-16 11:09:26.402826
188	\N	7	\N	error	Failed to match node 'Untitled (63:fd)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.172'	read	2014-04-16 09:53:10.723502
192	\N	7	\N	error	Failed to match node 'Untitled (63:fd)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.172'	read	2014-04-16 09:54:18.202284
193	\N	8	\N	error	Failed to match node 'Untitled (22:57)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.206'	read	2014-04-16 09:54:29.492922
194	\N	9	\N	error	Failed to match node 'Untitled (06:ba)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.159'	read	2014-04-16 09:54:43.706747
195	\N	10	\N	error	Failed to match node 'Untitled (63:ae)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.170'	read	2014-04-16 09:54:51.378186
213	\N	7	\N	error	Failed to match node 'Untitled (63:fd)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.172'	read	2014-04-16 09:59:04.888427
215	\N	9	\N	error	Failed to match node 'Untitled (06:ba)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.159'	read	2014-04-16 09:59:55.904506
221	\N	7	\N	error	Failed to match node 'Untitled (63:fd)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.172'	read	2014-04-16 10:01:15.791284
225	\N	7	\N	error	Failed to match node 'Untitled (63:fd)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.172'	read	2014-04-16 10:02:20.210571
231	\N	9	\N	error	Failed to match node 'Untitled (06:ba)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.159'	read	2014-04-16 10:03:33.095543
244	\N	8	\N	error	Failed to match node 'Untitled (22:57)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.206'	read	2014-04-16 10:06:31.768828
256	\N	7	\N	error	Failed to match node 'Untitled (63:fd)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.172'	read	2014-04-16 10:09:25.225479
528	\N	9	\N	error	Failed to match node 'Untitled (06:ba)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.159'	unread	2014-04-16 11:16:48.104574
531	\N	8	\N	error	Failed to match node 'Untitled (22:57)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.206'	unread	2014-04-16 11:17:31.175393
537	\N	10	\N	error	Failed to match node 'Untitled (63:ae)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.170'	unread	2014-04-16 11:18:53.589509
540	\N	9	\N	error	Failed to match node 'Untitled (06:ba)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.159'	unread	2014-04-16 11:19:23.138443
543	\N	7	\N	error	Failed to match node 'Untitled (63:fd)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.172'	unread	2014-04-16 11:20:16.597758
545	\N	10	\N	error	Failed to match node 'Untitled (63:ae)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.170'	unread	2014-04-16 11:21:07.673156
548	\N	9	\N	error	Failed to match node 'Untitled (06:ba)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.159'	unread	2014-04-16 11:21:28.120957
560	\N	9	\N	error	Failed to match node 'Untitled (06:ba)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.159'	unread	2014-04-16 11:24:34.508444
572	\N	9	\N	error	Failed to match node 'Untitled (06:ba)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.159'	unread	2014-04-16 11:27:39.077139
573	\N	10	\N	error	Failed to match node 'Untitled (63:ae)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.170'	unread	2014-04-16 11:27:44.568256
574	\N	7	\N	error	Failed to match node 'Untitled (63:fd)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.172'	unread	2014-04-16 11:28:04.528447
579	\N	9	\N	error	Failed to match node 'Untitled (06:ba)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.159'	unread	2014-04-16 11:29:24.480986
59	\N	8	\N	error	Failed to match node 'Untitled (22:57)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.206'	read	2014-04-16 09:21:08.66019
60	\N	7	\N	error	Failed to match node 'Untitled (63:fd)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.172'	read	2014-04-16 09:21:16.362379
61	\N	7	\N	error	Failed to match node 'Untitled (63:fd)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.172'	read	2014-04-16 09:22:09.650601
62	\N	10	\N	error	Failed to match node 'Untitled (63:ae)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.170'	read	2014-04-16 09:22:11.459656
63	\N	9	\N	error	Failed to match node 'Untitled (06:ba)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.159'	read	2014-04-16 09:22:22.481895
64	\N	8	\N	error	Failed to match node 'Untitled (22:57)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.206'	read	2014-04-16 09:22:25.470325
65	\N	9	\N	error	Failed to match node 'Untitled (06:ba)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.159'	read	2014-04-16 09:23:13.859979
66	\N	8	\N	error	Failed to match node 'Untitled (22:57)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.206'	read	2014-04-16 09:23:17.718328
67	\N	10	\N	error	Failed to match node 'Untitled (63:ae)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.170'	read	2014-04-16 09:23:19.320241
68	\N	7	\N	error	Failed to match node 'Untitled (63:fd)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.172'	read	2014-04-16 09:23:28.505646
69	\N	10	\N	error	Failed to match node 'Untitled (63:ae)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.170'	read	2014-04-16 09:23:54.99376
70	\N	9	\N	error	Failed to match node 'Untitled (06:ba)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.159'	read	2014-04-16 09:24:04.095747
71	\N	8	\N	error	Failed to match node 'Untitled (22:57)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.206'	read	2014-04-16 09:24:29.629876
72	\N	7	\N	error	Failed to match node 'Untitled (63:fd)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.172'	read	2014-04-16 09:24:34.119841
73	\N	10	\N	error	Failed to match node 'Untitled (63:ae)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.170'	read	2014-04-16 09:24:48.907343
74	\N	9	\N	error	Failed to match node 'Untitled (06:ba)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.159'	read	2014-04-16 09:25:00.012307
75	\N	8	\N	error	Failed to match node 'Untitled (22:57)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.206'	read	2014-04-16 09:25:08.503818
76	\N	7	\N	error	Failed to match node 'Untitled (63:fd)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.172'	read	2014-04-16 09:25:10.638344
77	\N	10	\N	error	Failed to match node 'Untitled (63:ae)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.170'	read	2014-04-16 09:25:53.891428
78	\N	9	\N	error	Failed to match node 'Untitled (06:ba)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.159'	read	2014-04-16 09:26:03.013918
79	\N	7	\N	error	Failed to match node 'Untitled (63:fd)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.172'	read	2014-04-16 09:26:14.671604
80	\N	8	\N	error	Failed to match node 'Untitled (22:57)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.206'	read	2014-04-16 09:26:33.241064
81	\N	10	\N	error	Failed to match node 'Untitled (63:ae)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.170'	read	2014-04-16 09:27:05.863366
82	\N	9	\N	error	Failed to match node 'Untitled (06:ba)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.159'	read	2014-04-16 09:27:07.339682
153	\N	8	\N	error	Failed to match node 'Untitled (22:57)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.206'	read	2014-04-16 09:44:23.473052
161	\N	8	\N	error	Failed to match node 'Untitled (22:57)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.206'	read	2014-04-16 09:46:21.252298
166	\N	9	\N	error	Failed to match node 'Untitled (06:ba)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.159'	read	2014-04-16 09:47:49.291928
167	\N	10	\N	error	Failed to match node 'Untitled (63:ae)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.170'	read	2014-04-16 09:48:12.793315
180	\N	7	\N	error	Failed to match node 'Untitled (63:fd)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.172'	read	2014-04-16 09:51:28.552606
183	\N	10	\N	error	Failed to match node 'Untitled (63:ae)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.170'	read	2014-04-16 09:51:56.773015
184	\N	7	\N	error	Failed to match node 'Untitled (63:fd)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.172'	read	2014-04-16 09:52:05.390389
185	\N	8	\N	error	Failed to match node 'Untitled (22:57)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.206'	read	2014-04-16 09:52:14.97923
451	\N	10	\N	error	Failed to match node 'Untitled (63:ae)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.170'	unread	2014-04-16 10:57:34.941671
430	\N	7	\N	error	Failed to match node 'Untitled (63:fd)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.172'	read	2014-04-16 10:52:20.541432
433	\N	8	\N	error	Failed to match node 'Untitled (22:57)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.206'	read	2014-04-16 10:53:10.901035
437	\N	8	\N	error	Failed to match node 'Untitled (22:57)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.206'	read	2014-04-16 10:54:15.278319
115	\N	7	\N	error	Failed to match node 'Untitled (63:fd)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.172'	read	2014-04-16 09:35:14.866005
117	\N	8	\N	error	Failed to match node 'Untitled (22:57)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.206'	read	2014-04-16 09:35:28.83236
441	\N	7	\N	error	Failed to match node 'Untitled (63:fd)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.172'	read	2014-04-16 10:55:05.616046
445	\N	8	\N	error	Failed to match node 'Untitled (22:57)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.206'	read	2014-04-16 10:56:07.087686
456	\N	9	\N	error	Failed to match node 'Untitled (06:ba)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.159'	unread	2014-04-16 10:58:43.181026
466	\N	7	\N	error	Failed to match node 'Untitled (63:fd)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.172'	unread	2014-04-16 11:01:24.346285
470	\N	10	\N	error	Failed to match node 'Untitled (63:ae)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.170'	unread	2014-04-16 11:02:33.01471
474	\N	8	\N	error	Failed to match node 'Untitled (22:57)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.206'	unread	2014-04-16 11:03:20.083664
478	\N	8	\N	error	Failed to match node 'Untitled (22:57)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.206'	unread	2014-04-16 11:04:26.425218
483	\N	7	\N	error	Failed to match node 'Untitled (63:fd)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.172'	unread	2014-04-16 11:05:30.632612
485	\N	7	\N	error	Failed to match node 'Untitled (63:fd)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.172'	unread	2014-04-16 11:06:06.908346
490	\N	10	\N	error	Failed to match node 'Untitled (63:ae)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.170'	unread	2014-04-16 11:07:11.254435
494	\N	7	\N	error	Failed to match node 'Untitled (63:fd)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.172'	unread	2014-04-16 11:08:15.67958
110	\N	9	\N	error	Failed to match node 'Untitled (06:ba)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.159'	read	2014-04-16 09:34:03.974148
111	\N	7	\N	error	Failed to match node 'Untitled (63:fd)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.172'	read	2014-04-16 09:34:13.510557
113	\N	10	\N	error	Failed to match node 'Untitled (63:ae)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.170'	read	2014-04-16 09:34:39.002578
116	\N	10	\N	error	Failed to match node 'Untitled (63:ae)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.170'	read	2014-04-16 09:35:27.521853
155	\N	7	\N	error	Failed to match node 'Untitled (63:fd)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.172'	read	2014-04-16 09:45:09.595732
160	\N	7	\N	error	Failed to match node 'Untitled (63:fd)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.172'	read	2014-04-16 09:46:16.83808
162	\N	9	\N	error	Failed to match node 'Untitled (06:ba)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.159'	read	2014-04-16 09:47:02.661978
164	\N	8	\N	error	Failed to match node 'Untitled (22:57)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.206'	read	2014-04-16 09:47:16.590639
169	\N	7	\N	error	Failed to match node 'Untitled (63:fd)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.172'	read	2014-04-16 09:48:24.815884
171	\N	7	\N	error	Failed to match node 'Untitled (63:fd)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.172'	read	2014-04-16 09:49:16.294607
177	\N	7	\N	error	Failed to match node 'Untitled (63:fd)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.172'	read	2014-04-16 09:50:33.029555
182	\N	9	\N	error	Failed to match node 'Untitled (06:ba)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.159'	read	2014-04-16 09:51:55.362447
432	\N	9	\N	error	Failed to match node 'Untitled (06:ba)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.159'	read	2014-04-16 10:53:08.665891
434	\N	7	\N	error	Failed to match node 'Untitled (63:fd)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.172'	read	2014-04-16 10:53:33.922667
435	\N	9	\N	error	Failed to match node 'Untitled (06:ba)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.159'	read	2014-04-16 10:53:48.440344
443	\N	10	\N	error	Failed to match node 'Untitled (63:ae)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.170'	read	2014-04-16 10:55:43.902163
446	\N	7	\N	error	Failed to match node 'Untitled (63:fd)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.172'	read	2014-04-16 10:56:28.018202
452	\N	9	\N	error	Failed to match node 'Untitled (06:ba)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.159'	unread	2014-04-16 10:57:49.51451
454	\N	10	\N	error	Failed to match node 'Untitled (63:ae)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.170'	unread	2014-04-16 10:58:27.662084
464	\N	9	\N	error	Failed to match node 'Untitled (06:ba)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.159'	unread	2014-04-16 11:00:45.213682
465	\N	8	\N	error	Failed to match node 'Untitled (22:57)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.206'	unread	2014-04-16 11:01:11.309608
467	\N	10	\N	error	Failed to match node 'Untitled (63:ae)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.170'	unread	2014-04-16 11:01:28.724127
477	\N	7	\N	error	Failed to match node 'Untitled (63:fd)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.172'	unread	2014-04-16 11:04:15.282009
479	\N	9	\N	error	Failed to match node 'Untitled (06:ba)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.159'	unread	2014-04-16 11:04:33.720278
497	\N	7	\N	error	Failed to match node 'Untitled (63:fd)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.172'	unread	2014-04-16 11:09:13.118789
501	\N	10	\N	error	Failed to match node 'Untitled (63:ae)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.170'	unread	2014-04-16 11:10:02.633257
507	\N	9	\N	error	Failed to match node 'Untitled (06:ba)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.159'	unread	2014-04-16 11:11:30.664053
535	\N	7	\N	error	Failed to match node 'Untitled (63:fd)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.172'	unread	2014-04-16 11:18:21.644246
539	\N	7	\N	error	Failed to match node 'Untitled (63:fd)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.172'	unread	2014-04-16 11:19:20.167298
541	\N	10	\N	error	Failed to match node 'Untitled (63:ae)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.170'	unread	2014-04-16 11:19:46.111392
555	\N	7	\N	error	Failed to match node 'Untitled (63:fd)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.172'	unread	2014-04-16 11:23:10.574923
558	\N	8	\N	error	Failed to match node 'Untitled (22:57)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.206'	unread	2014-04-16 11:24:10.313385
566	\N	7	\N	error	Failed to match node 'Untitled (63:fd)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.172'	unread	2014-04-16 11:26:10.721206
568	\N	8	\N	error	Failed to match node 'Untitled (22:57)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.206'	unread	2014-04-16 11:26:25.223697
571	\N	7	\N	error	Failed to match node 'Untitled (63:fd)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.172'	unread	2014-04-16 11:27:27.132548
578	\N	7	\N	error	Failed to match node 'Untitled (63:fd)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.172'	unread	2014-04-16 11:29:14.907104
583	\N	8	\N	error	Failed to match node 'Untitled (22:57)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.206'	unread	2014-04-16 11:30:14.878299
587	\N	8	\N	error	Failed to match node 'Untitled (22:57)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.206'	unread	2014-04-16 11:31:07.382985
590	\N	10	\N	error	Failed to match node 'Untitled (63:ae)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.170'	unread	2014-04-16 11:31:35.319099
591	\N	9	\N	error	Failed to match node 'Untitled (06:ba)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.159'	unread	2014-04-16 11:32:11.233215
112	\N	8	\N	error	Failed to match node 'Untitled (22:57)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.206'	read	2014-04-16 09:34:19.490369
450	\N	7	\N	error	Failed to match node 'Untitled (63:fd)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.172'	unread	2014-04-16 10:57:33.469424
440	\N	10	\N	error	Failed to match node 'Untitled (63:ae)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.170'	read	2014-04-16 10:54:58.093877
447	\N	10	\N	error	Failed to match node 'Untitled (63:ae)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.170'	read	2014-04-16 10:56:49.066065
448	\N	9	\N	error	Failed to match node 'Untitled (06:ba)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.159'	read	2014-04-16 10:56:52.002819
449	\N	8	\N	error	Failed to match node 'Untitled (22:57)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.206'	read	2014-04-16 10:57:17.474843
457	\N	8	\N	error	Failed to match node 'Untitled (22:57)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.206'	unread	2014-04-16 10:59:11.343209
458	\N	7	\N	error	Failed to match node 'Untitled (63:fd)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.172'	unread	2014-04-16 10:59:17.465257
460	\N	10	\N	error	Failed to match node 'Untitled (63:ae)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.170'	unread	2014-04-16 10:59:51.163196
461	\N	7	\N	error	Failed to match node 'Untitled (63:fd)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.172'	unread	2014-04-16 11:00:10.798941
462	\N	8	\N	error	Failed to match node 'Untitled (22:57)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.206'	unread	2014-04-16 11:00:15.740045
468	\N	9	\N	error	Failed to match node 'Untitled (06:ba)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.159'	unread	2014-04-16 11:01:37.829342
481	\N	10	\N	error	Failed to match node 'Untitled (63:ae)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.170'	unread	2014-04-16 11:05:19.345843
482	\N	8	\N	error	Failed to match node 'Untitled (22:57)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.206'	unread	2014-04-16 11:05:24.874699
492	\N	9	\N	error	Failed to match node 'Untitled (06:ba)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.159'	unread	2014-04-16 11:07:34.465463
493	\N	10	\N	error	Failed to match node 'Untitled (63:ae)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.170'	unread	2014-04-16 11:08:07.712405
500	\N	10	\N	error	Failed to match node 'Untitled (63:ae)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.170'	unread	2014-04-16 11:09:32.337436
503	\N	9	\N	error	Failed to match node 'Untitled (06:ba)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.159'	unread	2014-04-16 11:10:30.21856
508	\N	7	\N	error	Failed to match node 'Untitled (63:fd)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.172'	unread	2014-04-16 11:11:32.93728
582	\N	\N	\N	done	Snapshot is ready. Visit Support page to download	unread	2014-04-16 11:29:47.776362
186	\N	9	\N	error	Failed to match node 'Untitled (06:ba)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.159'	read	2014-04-16 09:53:00.937649
187	\N	8	\N	error	Failed to match node 'Untitled (22:57)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.206'	read	2014-04-16 09:53:08.78546
189	\N	10	\N	error	Failed to match node 'Untitled (63:ae)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.170'	read	2014-04-16 09:53:13.70176
190	\N	9	\N	error	Failed to match node 'Untitled (06:ba)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.159'	read	2014-04-16 09:53:43.941209
191	\N	10	\N	error	Failed to match node 'Untitled (63:ae)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.170'	read	2014-04-16 09:53:53.726566
85	\N	10	\N	error	Failed to match node 'Untitled (63:ae)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.170'	read	2014-04-16 09:27:50.449205
86	\N	8	\N	error	Failed to match node 'Untitled (22:57)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.206'	read	2014-04-16 09:28:05.702126
87	\N	9	\N	error	Failed to match node 'Untitled (06:ba)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.159'	read	2014-04-16 09:28:16.445409
88	\N	7	\N	error	Failed to match node 'Untitled (63:fd)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.172'	read	2014-04-16 09:28:33.001328
89	\N	10	\N	error	Failed to match node 'Untitled (63:ae)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.170'	read	2014-04-16 09:28:42.719264
90	\N	7	\N	error	Failed to match node 'Untitled (63:fd)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.172'	read	2014-04-16 09:29:12.655165
91	\N	9	\N	error	Failed to match node 'Untitled (06:ba)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.159'	read	2014-04-16 09:29:13.797395
92	\N	8	\N	error	Failed to match node 'Untitled (22:57)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.206'	read	2014-04-16 09:29:31.213882
93	\N	10	\N	error	Failed to match node 'Untitled (63:ae)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.170'	read	2014-04-16 09:29:50.209949
94	\N	9	\N	error	Failed to match node 'Untitled (06:ba)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.159'	read	2014-04-16 09:29:53.793924
95	\N	7	\N	error	Failed to match node 'Untitled (63:fd)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.172'	read	2014-04-16 09:30:10.052358
96	\N	8	\N	error	Failed to match node 'Untitled (22:57)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.206'	read	2014-04-16 09:30:33.73637
97	\N	10	\N	error	Failed to match node 'Untitled (63:ae)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.170'	read	2014-04-16 09:30:54.318956
98	\N	9	\N	error	Failed to match node 'Untitled (06:ba)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.159'	read	2014-04-16 09:31:09.046959
99	\N	8	\N	error	Failed to match node 'Untitled (22:57)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.206'	read	2014-04-16 09:31:19.257267
100	\N	7	\N	error	Failed to match node 'Untitled (63:fd)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.172'	read	2014-04-16 09:31:21.537751
101	\N	10	\N	error	Failed to match node 'Untitled (63:ae)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.170'	read	2014-04-16 09:31:35.829432
102	\N	9	\N	error	Failed to match node 'Untitled (06:ba)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.159'	read	2014-04-16 09:32:03.971095
103	\N	8	\N	error	Failed to match node 'Untitled (22:57)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.206'	read	2014-04-16 09:32:28.958245
104	\N	10	\N	error	Failed to match node 'Untitled (63:ae)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.170'	read	2014-04-16 09:32:29.864672
105	\N	7	\N	error	Failed to match node 'Untitled (63:fd)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.172'	read	2014-04-16 09:32:33.147516
106	\N	9	\N	error	Failed to match node 'Untitled (06:ba)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.159'	read	2014-04-16 09:32:59.539921
107	\N	8	\N	error	Failed to match node 'Untitled (22:57)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.206'	read	2014-04-16 09:33:13.265749
108	\N	7	\N	error	Failed to match node 'Untitled (63:fd)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.172'	read	2014-04-16 09:33:16.371721
109	\N	10	\N	error	Failed to match node 'Untitled (63:ae)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.170'	read	2014-04-16 09:33:33.839187
114	\N	9	\N	error	Failed to match node 'Untitled (06:ba)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.159'	read	2014-04-16 09:35:14.206224
118	\N	9	\N	error	Failed to match node 'Untitled (06:ba)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.159'	read	2014-04-16 09:35:53.920456
144	\N	7	\N	error	Failed to match node 'Untitled (63:fd)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.172'	read	2014-04-16 09:42:23.432579
119	\N	7	\N	error	Failed to match node 'Untitled (63:fd)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.172'	read	2014-04-16 09:36:13.103193
120	\N	8	\N	error	Failed to match node 'Untitled (22:57)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.206'	read	2014-04-16 09:36:23.080202
121	\N	10	\N	error	Failed to match node 'Untitled (63:ae)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.170'	read	2014-04-16 09:36:42.107347
122	\N	8	\N	error	Failed to match node 'Untitled (22:57)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.206'	read	2014-04-16 09:37:07.340624
123	\N	9	\N	error	Failed to match node 'Untitled (06:ba)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.159'	read	2014-04-16 09:37:08.32231
124	\N	7	\N	error	Failed to match node 'Untitled (63:fd)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.172'	read	2014-04-16 09:37:08.610193
125	\N	10	\N	error	Failed to match node 'Untitled (63:ae)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.170'	read	2014-04-16 09:37:39.295503
126	\N	9	\N	error	Failed to match node 'Untitled (06:ba)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.159'	read	2014-04-16 09:38:02.96764
127	\N	8	\N	error	Failed to match node 'Untitled (22:57)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.206'	read	2014-04-16 09:38:09.522272
145	\N	8	\N	error	Failed to match node 'Untitled (22:57)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.206'	read	2014-04-16 09:42:33.836512
496	\N	9	\N	error	Failed to match node 'Untitled (06:ba)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.159'	unread	2014-04-16 11:08:45.905975
499	\N	9	\N	error	Failed to match node 'Untitled (06:ba)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.159'	unread	2014-04-16 11:09:28.665684
502	\N	8	\N	error	Failed to match node 'Untitled (22:57)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.206'	unread	2014-04-16 11:10:20.769401
506	\N	8	\N	error	Failed to match node 'Untitled (22:57)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.206'	unread	2014-04-16 11:11:06.136378
141	\N	10	\N	error	Failed to match node 'Untitled (63:ae)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.170'	read	2014-04-16 09:41:21.754158
142	\N	9	\N	error	Failed to match node 'Untitled (06:ba)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.159'	read	2014-04-16 09:41:42.951758
509	\N	8	\N	error	Failed to match node 'Untitled (22:57)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.206'	unread	2014-04-16 11:12:14.465168
520	\N	9	\N	error	Failed to match node 'Untitled (06:ba)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.159'	unread	2014-04-16 11:14:49.950782
538	\N	8	\N	error	Failed to match node 'Untitled (22:57)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.206'	unread	2014-04-16 11:19:17.937999
542	\N	8	\N	error	Failed to match node 'Untitled (22:57)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.206'	unread	2014-04-16 11:20:09.215879
547	\N	7	\N	error	Failed to match node 'Untitled (63:fd)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.172'	unread	2014-04-16 11:21:26.023226
550	\N	8	\N	error	Failed to match node 'Untitled (22:57)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.206'	unread	2014-04-16 11:22:11.771146
557	\N	9	\N	error	Failed to match node 'Untitled (06:ba)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.159'	unread	2014-04-16 11:23:37.066854
559	\N	7	\N	error	Failed to match node 'Untitled (63:fd)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.172'	unread	2014-04-16 11:24:26.999613
563	\N	8	\N	error	Failed to match node 'Untitled (22:57)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.206'	unread	2014-04-16 11:25:05.665944
564	\N	9	\N	error	Failed to match node 'Untitled (06:ba)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.159'	unread	2014-04-16 11:25:30.209935
570	\N	8	\N	error	Failed to match node 'Untitled (22:57)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.206'	unread	2014-04-16 11:27:05.633764
576	\N	9	\N	error	Failed to match node 'Untitled (06:ba)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.159'	unread	2014-04-16 11:28:33.75991
581	\N	10	\N	error	Failed to match node 'Untitled (63:ae)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.170'	unread	2014-04-16 11:29:41.406586
128	\N	10	\N	error	Failed to match node 'Untitled (63:ae)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.170'	read	2014-04-16 09:38:23.967006
129	\N	7	\N	error	Failed to match node 'Untitled (63:fd)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.172'	read	2014-04-16 09:38:30.172798
130	\N	8	\N	error	Failed to match node 'Untitled (22:57)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.206'	read	2014-04-16 09:39:08.793947
131	\N	9	\N	error	Failed to match node 'Untitled (06:ba)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.159'	read	2014-04-16 09:39:13.314505
132	\N	7	\N	error	Failed to match node 'Untitled (63:fd)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.172'	read	2014-04-16 09:39:17.358914
133	\N	10	\N	error	Failed to match node 'Untitled (63:ae)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.170'	read	2014-04-16 09:39:32.899514
134	\N	9	\N	error	Failed to match node 'Untitled (06:ba)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.159'	read	2014-04-16 09:39:52.005748
135	\N	8	\N	error	Failed to match node 'Untitled (22:57)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.206'	read	2014-04-16 09:40:13.310399
136	\N	10	\N	error	Failed to match node 'Untitled (63:ae)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.170'	read	2014-04-16 09:40:14.800585
137	\N	7	\N	error	Failed to match node 'Untitled (63:fd)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.172'	read	2014-04-16 09:40:18.948131
138	\N	9	\N	error	Failed to match node 'Untitled (06:ba)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.159'	read	2014-04-16 09:40:59.368709
139	\N	7	\N	error	Failed to match node 'Untitled (63:fd)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.172'	read	2014-04-16 09:41:17.143932
140	\N	8	\N	error	Failed to match node 'Untitled (22:57)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.206'	read	2014-04-16 09:41:20.530641
143	\N	10	\N	error	Failed to match node 'Untitled (63:ae)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.170'	read	2014-04-16 09:42:21.986402
510	\N	10	\N	error	Failed to match node 'Untitled (63:ae)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.170'	unread	2014-04-16 11:12:15.707459
513	\N	10	\N	error	Failed to match node 'Untitled (63:ae)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.170'	unread	2014-04-16 11:12:55.676246
517	\N	10	\N	error	Failed to match node 'Untitled (63:ae)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.170'	unread	2014-04-16 11:14:06.654906
523	\N	7	\N	error	Failed to match node 'Untitled (63:fd)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.172'	unread	2014-04-16 11:15:15.320607
525	\N	8	\N	error	Failed to match node 'Untitled (22:57)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.206'	unread	2014-04-16 11:16:07.816094
529	\N	10	\N	error	Failed to match node 'Untitled (63:ae)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.170'	unread	2014-04-16 11:16:58.939817
530	\N	7	\N	error	Failed to match node 'Untitled (63:fd)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.172'	unread	2014-04-16 11:17:23.182202
534	\N	8	\N	error	Failed to match node 'Untitled (22:57)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.206'	unread	2014-04-16 11:18:18.562918
536	\N	9	\N	error	Failed to match node 'Untitled (06:ba)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.159'	unread	2014-04-16 11:18:28.472736
544	\N	9	\N	error	Failed to match node 'Untitled (06:ba)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.159'	unread	2014-04-16 11:20:38.384184
546	\N	8	\N	error	Failed to match node 'Untitled (22:57)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.206'	unread	2014-04-16 11:21:24.528029
549	\N	10	\N	error	Failed to match node 'Untitled (63:ae)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.170'	unread	2014-04-16 11:21:48.533678
551	\N	9	\N	error	Failed to match node 'Untitled (06:ba)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.159'	unread	2014-04-16 11:22:23.596175
554	\N	8	\N	error	Failed to match node 'Untitled (22:57)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.206'	unread	2014-04-16 11:23:04.985988
565	\N	10	\N	error	Failed to match node 'Untitled (63:ae)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.170'	unread	2014-04-16 11:25:30.388064
575	\N	8	\N	error	Failed to match node 'Untitled (22:57)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.206'	unread	2014-04-16 11:28:17.094866
580	\N	8	\N	error	Failed to match node 'Untitled (22:57)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.206'	unread	2014-04-16 11:29:30.489912
585	\N	7	\N	error	Failed to match node 'Untitled (63:fd)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.172'	unread	2014-04-16 11:30:19.290741
588	\N	7	\N	error	Failed to match node 'Untitled (63:fd)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.172'	unread	2014-04-16 11:31:07.651045
196	\N	7	\N	error	Failed to match node 'Untitled (63:fd)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.172'	read	2014-04-16 09:55:07.835804
197	\N	8	\N	error	Failed to match node 'Untitled (22:57)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.206'	read	2014-04-16 09:55:34.081823
198	\N	9	\N	error	Failed to match node 'Untitled (06:ba)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.159'	read	2014-04-16 09:55:40.002273
199	\N	10	\N	error	Failed to match node 'Untitled (63:ae)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.170'	read	2014-04-16 09:55:50.964949
200	\N	7	\N	error	Failed to match node 'Untitled (63:fd)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.172'	read	2014-04-16 09:56:25.435861
201	\N	8	\N	error	Failed to match node 'Untitled (22:57)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.206'	read	2014-04-16 09:56:27.455197
202	\N	9	\N	error	Failed to match node 'Untitled (06:ba)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.159'	read	2014-04-16 09:56:56.333821
203	\N	10	\N	error	Failed to match node 'Untitled (63:ae)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.170'	read	2014-04-16 09:57:02.850346
204	1	\N	\N	done	Deployment of environment 'test_centos_simple' is done. Access the OpenStack dashboard (Horizon) at http://172.16.0.2/	read	2014-04-16 09:57:20.962365
205	\N	7	\N	error	Failed to match node 'Untitled (63:fd)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.172'	read	2014-04-16 09:57:21.221394
206	\N	8	\N	error	Failed to match node 'Untitled (22:57)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.206'	read	2014-04-16 09:57:27.844705
207	\N	10	\N	error	Failed to match node 'Untitled (63:ae)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.170'	read	2014-04-16 09:57:51.457284
208	\N	9	\N	error	Failed to match node 'Untitled (06:ba)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.159'	read	2014-04-16 09:57:51.746764
209	\N	7	\N	error	Failed to match node 'Untitled (63:fd)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.172'	read	2014-04-16 09:58:08.527637
210	\N	8	\N	error	Failed to match node 'Untitled (22:57)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.206'	read	2014-04-16 09:58:20.118282
211	\N	9	\N	error	Failed to match node 'Untitled (06:ba)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.159'	read	2014-04-16 09:58:36.432071
212	\N	10	\N	error	Failed to match node 'Untitled (63:ae)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.170'	read	2014-04-16 09:58:40.143152
214	\N	8	\N	error	Failed to match node 'Untitled (22:57)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.206'	read	2014-04-16 09:59:30.423052
216	\N	10	\N	error	Failed to match node 'Untitled (63:ae)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.170'	read	2014-04-16 09:59:56.930154
217	\N	7	\N	error	Failed to match node 'Untitled (63:fd)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.172'	read	2014-04-16 10:00:25.466117
218	\N	8	\N	error	Failed to match node 'Untitled (22:57)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.206'	read	2014-04-16 10:00:27.105223
219	\N	9	\N	error	Failed to match node 'Untitled (06:ba)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.159'	read	2014-04-16 10:00:44.548214
220	\N	10	\N	error	Failed to match node 'Untitled (63:ae)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.170'	read	2014-04-16 10:00:53.563124
222	\N	8	\N	error	Failed to match node 'Untitled (22:57)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.206'	read	2014-04-16 10:01:24.416277
223	\N	9	\N	error	Failed to match node 'Untitled (06:ba)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.159'	read	2014-04-16 10:01:36.194261
224	\N	10	\N	error	Failed to match node 'Untitled (63:ae)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.170'	read	2014-04-16 10:01:44.171369
226	\N	8	\N	error	Failed to match node 'Untitled (22:57)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.206'	read	2014-04-16 10:02:24.79518
227	\N	9	\N	error	Failed to match node 'Untitled (06:ba)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.159'	read	2014-04-16 10:02:29.911916
228	\N	10	\N	error	Failed to match node 'Untitled (63:ae)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.170'	read	2014-04-16 10:02:35.106501
229	\N	7	\N	error	Failed to match node 'Untitled (63:fd)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.172'	read	2014-04-16 10:03:19.653202
230	\N	8	\N	error	Failed to match node 'Untitled (22:57)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.206'	read	2014-04-16 10:03:22.401568
232	\N	10	\N	error	Failed to match node 'Untitled (63:ae)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.170'	read	2014-04-16 10:03:33.179568
233	\N	8	\N	error	Failed to match node 'Untitled (22:57)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.206'	read	2014-04-16 10:04:15.941599
234	\N	9	\N	error	Failed to match node 'Untitled (06:ba)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.159'	read	2014-04-16 10:04:27.104127
235	\N	7	\N	error	Failed to match node 'Untitled (63:fd)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.172'	read	2014-04-16 10:04:27.37734
236	\N	10	\N	error	Failed to match node 'Untitled (63:ae)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.170'	read	2014-04-16 10:04:34.45485
237	\N	7	\N	error	Failed to match node 'Untitled (63:fd)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.172'	read	2014-04-16 10:05:05.745645
238	\N	8	\N	error	Failed to match node 'Untitled (22:57)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.206'	read	2014-04-16 10:05:09.369671
239	\N	10	\N	error	Failed to match node 'Untitled (63:ae)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.170'	read	2014-04-16 10:05:35.71778
240	\N	9	\N	error	Failed to match node 'Untitled (06:ba)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.159'	read	2014-04-16 10:05:50.477884
241	2	\N	\N	done	Deployment of environment 'test_ubuntu_simple' is done. Access the OpenStack dashboard (Horizon) at http://172.16.0.6/	read	2014-04-16 10:05:58.938923
242	\N	7	\N	error	Failed to match node 'Untitled (63:fd)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.172'	read	2014-04-16 10:06:06.102318
243	\N	10	\N	error	Failed to match node 'Untitled (63:ae)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.170'	read	2014-04-16 10:06:29.241337
245	\N	9	\N	error	Failed to match node 'Untitled (06:ba)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.159'	read	2014-04-16 10:06:42.112633
246	\N	8	\N	error	Failed to match node 'Untitled (22:57)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.206'	read	2014-04-16 10:07:07.108378
247	\N	7	\N	error	Failed to match node 'Untitled (63:fd)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.172'	read	2014-04-16 10:07:25.502367
248	\N	10	\N	error	Failed to match node 'Untitled (63:ae)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.170'	read	2014-04-16 10:07:33.368031
249	\N	9	\N	error	Failed to match node 'Untitled (06:ba)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.159'	read	2014-04-16 10:07:38.642207
250	\N	8	\N	error	Failed to match node 'Untitled (22:57)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.206'	read	2014-04-16 10:08:14.34379
251	\N	10	\N	error	Failed to match node 'Untitled (63:ae)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.170'	read	2014-04-16 10:08:24.79913
252	\N	7	\N	error	Failed to match node 'Untitled (63:fd)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.172'	read	2014-04-16 10:08:27.762253
253	\N	9	\N	error	Failed to match node 'Untitled (06:ba)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.159'	read	2014-04-16 10:08:33.146717
254	\N	8	\N	error	Failed to match node 'Untitled (22:57)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.206'	read	2014-04-16 10:09:09.672487
255	\N	10	\N	error	Failed to match node 'Untitled (63:ae)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.170'	read	2014-04-16 10:09:16.429133
257	\N	9	\N	error	Failed to match node 'Untitled (06:ba)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.159'	read	2014-04-16 10:09:38.631233
258	\N	7	\N	error	Failed to match node 'Untitled (63:fd)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.172'	read	2014-04-16 10:10:24.557071
259	\N	8	\N	error	Failed to match node 'Untitled (22:57)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.206'	read	2014-04-16 10:10:25.995213
260	\N	10	\N	error	Failed to match node 'Untitled (63:ae)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.170'	read	2014-04-16 10:10:36.08515
261	\N	9	\N	error	Failed to match node 'Untitled (06:ba)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.159'	read	2014-04-16 10:10:37.298145
262	\N	10	\N	error	Failed to match node 'Untitled (63:ae)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.170'	read	2014-04-16 10:11:11.279254
263	\N	7	\N	error	Failed to match node 'Untitled (63:fd)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.172'	read	2014-04-16 10:11:32.975516
264	\N	8	\N	error	Failed to match node 'Untitled (22:57)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.206'	read	2014-04-16 10:11:33.453395
265	\N	9	\N	error	Failed to match node 'Untitled (06:ba)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.159'	read	2014-04-16 10:11:40.788525
266	\N	8	\N	error	Failed to match node 'Untitled (22:57)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.206'	read	2014-04-16 10:12:12.754433
267	\N	7	\N	error	Failed to match node 'Untitled (63:fd)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.172'	read	2014-04-16 10:12:15.300943
268	\N	10	\N	error	Failed to match node 'Untitled (63:ae)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.170'	read	2014-04-16 10:12:27.969838
269	\N	9	\N	error	Failed to match node 'Untitled (06:ba)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.159'	read	2014-04-16 10:12:30.475974
270	\N	10	\N	error	Failed to match node 'Untitled (63:ae)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.170'	read	2014-04-16 10:13:08.945204
271	\N	7	\N	error	Failed to match node 'Untitled (63:fd)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.172'	read	2014-04-16 10:13:24.783892
272	\N	8	\N	error	Failed to match node 'Untitled (22:57)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.206'	read	2014-04-16 10:13:33.14328
273	\N	9	\N	error	Failed to match node 'Untitled (06:ba)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.159'	read	2014-04-16 10:13:41.865998
274	\N	10	\N	error	Failed to match node 'Untitled (63:ae)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.170'	read	2014-04-16 10:14:08.395804
275	\N	8	\N	error	Failed to match node 'Untitled (22:57)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.206'	read	2014-04-16 10:14:12.447119
276	\N	7	\N	error	Failed to match node 'Untitled (63:fd)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.172'	read	2014-04-16 10:14:31.172129
277	\N	9	\N	error	Failed to match node 'Untitled (06:ba)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.159'	read	2014-04-16 10:14:34.550991
278	\N	10	\N	error	Failed to match node 'Untitled (63:ae)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.170'	read	2014-04-16 10:15:06.744517
279	\N	7	\N	error	Failed to match node 'Untitled (63:fd)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.172'	read	2014-04-16 10:15:11.490127
280	\N	8	\N	error	Failed to match node 'Untitled (22:57)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.206'	read	2014-04-16 10:15:13.832341
281	\N	9	\N	error	Failed to match node 'Untitled (06:ba)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.159'	read	2014-04-16 10:15:18.258888
282	\N	10	\N	error	Failed to match node 'Untitled (63:ae)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.170'	read	2014-04-16 10:16:12.884275
283	\N	8	\N	error	Failed to match node 'Untitled (22:57)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.206'	read	2014-04-16 10:16:18.08761
284	\N	7	\N	error	Failed to match node 'Untitled (63:fd)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.172'	read	2014-04-16 10:16:24.823255
285	\N	9	\N	error	Failed to match node 'Untitled (06:ba)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.159'	read	2014-04-16 10:16:36.521223
286	\N	9	\N	error	Failed to match node 'Untitled (06:ba)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.159'	read	2014-04-16 10:17:15.379122
287	\N	8	\N	error	Failed to match node 'Untitled (22:57)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.206'	read	2014-04-16 10:17:18.408214
288	\N	10	\N	error	Failed to match node 'Untitled (63:ae)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.170'	read	2014-04-16 10:17:22.87193
289	\N	7	\N	error	Failed to match node 'Untitled (63:fd)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.172'	read	2014-04-16 10:17:27.255536
290	\N	10	\N	error	Failed to match node 'Untitled (63:ae)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.170'	read	2014-04-16 10:18:03.799206
291	\N	7	\N	error	Failed to match node 'Untitled (63:fd)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.172'	read	2014-04-16 10:18:08.657177
292	\N	8	\N	error	Failed to match node 'Untitled (22:57)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.206'	read	2014-04-16 10:18:23.747525
293	\N	9	\N	error	Failed to match node 'Untitled (06:ba)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.159'	read	2014-04-16 10:18:35.721908
294	\N	9	\N	error	Failed to match node 'Untitled (06:ba)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.159'	read	2014-04-16 10:19:16.492994
295	\N	7	\N	error	Failed to match node 'Untitled (63:fd)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.172'	read	2014-04-16 10:19:17.001572
296	\N	10	\N	error	Failed to match node 'Untitled (63:ae)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.170'	read	2014-04-16 10:19:17.759566
297	\N	8	\N	error	Failed to match node 'Untitled (22:57)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.206'	read	2014-04-16 10:19:27.229299
298	\N	10	\N	error	Failed to match node 'Untitled (63:ae)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.170'	read	2014-04-16 10:20:13.21161
299	\N	7	\N	error	Failed to match node 'Untitled (63:fd)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.172'	read	2014-04-16 10:20:28.428324
300	\N	8	\N	error	Failed to match node 'Untitled (22:57)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.206'	read	2014-04-16 10:20:31.593772
301	\N	9	\N	error	Failed to match node 'Untitled (06:ba)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.159'	read	2014-04-16 10:20:35.773959
302	\N	10	\N	error	Failed to match node 'Untitled (63:ae)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.170'	read	2014-04-16 10:20:51.207463
303	\N	9	\N	error	Failed to match node 'Untitled (06:ba)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.159'	read	2014-04-16 10:21:13.621707
304	\N	7	\N	error	Failed to match node 'Untitled (63:fd)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.172'	read	2014-04-16 10:21:22.783469
305	\N	8	\N	error	Failed to match node 'Untitled (22:57)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.206'	read	2014-04-16 10:21:33.952164
306	\N	10	\N	error	Failed to match node 'Untitled (63:ae)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.170'	read	2014-04-16 10:22:07.039257
307	\N	7	\N	error	Failed to match node 'Untitled (63:fd)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.172'	read	2014-04-16 10:22:18.264216
308	\N	9	\N	error	Failed to match node 'Untitled (06:ba)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.159'	read	2014-04-16 10:22:20.062149
309	\N	8	\N	error	Failed to match node 'Untitled (22:57)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.206'	read	2014-04-16 10:22:31.434071
310	\N	10	\N	error	Failed to match node 'Untitled (63:ae)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.170'	read	2014-04-16 10:23:02.54826
311	\N	8	\N	error	Failed to match node 'Untitled (22:57)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.206'	read	2014-04-16 10:23:24.826912
312	\N	9	\N	error	Failed to match node 'Untitled (06:ba)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.159'	read	2014-04-16 10:23:28.527583
313	\N	7	\N	error	Failed to match node 'Untitled (63:fd)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.172'	read	2014-04-16 10:23:31.693002
314	\N	10	\N	error	Failed to match node 'Untitled (63:ae)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.170'	read	2014-04-16 10:23:53.198706
315	\N	7	\N	error	Failed to match node 'Untitled (63:fd)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.172'	read	2014-04-16 10:24:10.047828
316	\N	8	\N	error	Failed to match node 'Untitled (22:57)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.206'	read	2014-04-16 10:24:10.210321
317	\N	9	\N	error	Failed to match node 'Untitled (06:ba)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.159'	read	2014-04-16 10:24:28.036196
318	\N	10	\N	error	Failed to match node 'Untitled (63:ae)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.170'	read	2014-04-16 10:24:55.427952
319	\N	9	\N	error	Failed to match node 'Untitled (06:ba)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.159'	read	2014-04-16 10:25:12.831758
320	\N	7	\N	error	Failed to match node 'Untitled (63:fd)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.172'	read	2014-04-16 10:25:13.447967
321	\N	8	\N	error	Failed to match node 'Untitled (22:57)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.206'	read	2014-04-16 10:25:30.479679
322	\N	10	\N	error	Failed to match node 'Untitled (63:ae)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.170'	read	2014-04-16 10:26:02.447914
323	\N	8	\N	error	Failed to match node 'Untitled (22:57)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.206'	read	2014-04-16 10:26:04.826409
324	\N	7	\N	error	Failed to match node 'Untitled (63:fd)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.172'	read	2014-04-16 10:26:18.786006
325	\N	9	\N	error	Failed to match node 'Untitled (06:ba)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.159'	read	2014-04-16 10:26:31.017642
326	\N	10	\N	error	Failed to match node 'Untitled (63:ae)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.170'	read	2014-04-16 10:26:36.651508
327	\N	8	\N	error	Failed to match node 'Untitled (22:57)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.206'	read	2014-04-16 10:27:06.261822
328	\N	9	\N	error	Failed to match node 'Untitled (06:ba)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.159'	read	2014-04-16 10:27:18.792037
329	\N	7	\N	error	Failed to match node 'Untitled (63:fd)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.172'	read	2014-04-16 10:27:33.195389
330	\N	10	\N	error	Failed to match node 'Untitled (63:ae)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.170'	read	2014-04-16 10:28:00.126946
331	\N	7	\N	error	Failed to match node 'Untitled (63:fd)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.172'	read	2014-04-16 10:28:17.540195
332	\N	8	\N	error	Failed to match node 'Untitled (22:57)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.206'	read	2014-04-16 10:28:17.636869
333	\N	9	\N	error	Failed to match node 'Untitled (06:ba)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.159'	read	2014-04-16 10:28:18.313305
334	\N	10	\N	error	Failed to match node 'Untitled (63:ae)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.170'	read	2014-04-16 10:28:39.200892
335	\N	8	\N	error	Failed to match node 'Untitled (22:57)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.206'	read	2014-04-16 10:29:09.02281
336	\N	9	\N	error	Failed to match node 'Untitled (06:ba)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.159'	read	2014-04-16 10:29:12.087732
337	\N	7	\N	error	Failed to match node 'Untitled (63:fd)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.172'	read	2014-04-16 10:29:21.9727
338	\N	10	\N	error	Failed to match node 'Untitled (63:ae)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.170'	read	2014-04-16 10:29:55.998914
339	\N	7	\N	error	Failed to match node 'Untitled (63:fd)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.172'	read	2014-04-16 10:30:13.245652
340	\N	9	\N	error	Failed to match node 'Untitled (06:ba)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.159'	read	2014-04-16 10:30:22.254907
341	\N	8	\N	error	Failed to match node 'Untitled (22:57)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.206'	read	2014-04-16 10:30:26.306686
342	\N	10	\N	error	Failed to match node 'Untitled (63:ae)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.170'	read	2014-04-16 10:30:51.504578
343	\N	8	\N	error	Failed to match node 'Untitled (22:57)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.206'	read	2014-04-16 10:31:12.62171
344	\N	9	\N	error	Failed to match node 'Untitled (06:ba)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.159'	read	2014-04-16 10:31:19.799855
345	\N	7	\N	error	Failed to match node 'Untitled (63:fd)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.172'	read	2014-04-16 10:31:25.796041
346	\N	10	\N	error	Failed to match node 'Untitled (63:ae)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.170'	read	2014-04-16 10:31:35.376043
347	\N	9	\N	error	Failed to match node 'Untitled (06:ba)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.159'	read	2014-04-16 10:32:11.392385
348	\N	8	\N	error	Failed to match node 'Untitled (22:57)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.206'	read	2014-04-16 10:32:14.9917
349	\N	7	\N	error	Failed to match node 'Untitled (63:fd)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.172'	read	2014-04-16 10:32:19.187448
350	\N	10	\N	error	Failed to match node 'Untitled (63:ae)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.170'	read	2014-04-16 10:32:47.304192
351	\N	7	\N	error	Failed to match node 'Untitled (63:fd)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.172'	read	2014-04-16 10:33:14.60467
352	\N	9	\N	error	Failed to match node 'Untitled (06:ba)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.159'	read	2014-04-16 10:33:14.805346
353	\N	8	\N	error	Failed to match node 'Untitled (22:57)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.206'	read	2014-04-16 10:33:17.380359
354	\N	10	\N	error	Failed to match node 'Untitled (63:ae)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.170'	read	2014-04-16 10:33:29.198224
355	\N	9	\N	error	Failed to match node 'Untitled (06:ba)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.159'	read	2014-04-16 10:33:58.535648
356	\N	7	\N	error	Failed to match node 'Untitled (63:fd)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.172'	read	2014-04-16 10:34:19.021486
357	\N	8	\N	error	Failed to match node 'Untitled (22:57)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.206'	read	2014-04-16 10:34:30.736864
358	\N	10	\N	error	Failed to match node 'Untitled (63:ae)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.170'	read	2014-04-16 10:34:40.14975
359	\N	9	\N	error	Failed to match node 'Untitled (06:ba)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.159'	read	2014-04-16 10:34:57.119345
360	\N	8	\N	error	Failed to match node 'Untitled (22:57)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.206'	read	2014-04-16 10:35:14.086812
361	\N	7	\N	error	Failed to match node 'Untitled (63:fd)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.172'	read	2014-04-16 10:35:19.419365
362	\N	10	\N	error	Failed to match node 'Untitled (63:ae)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.170'	read	2014-04-16 10:35:36.621456
363	\N	9	\N	error	Failed to match node 'Untitled (06:ba)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.159'	read	2014-04-16 10:35:58.602559
364	\N	7	\N	error	Failed to match node 'Untitled (63:fd)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.172'	read	2014-04-16 10:36:20.874269
365	\N	8	\N	error	Failed to match node 'Untitled (22:57)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.206'	read	2014-04-16 10:36:26.44315
366	\N	10	\N	error	Failed to match node 'Untitled (63:ae)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.170'	read	2014-04-16 10:36:40.760999
367	\N	9	\N	error	Failed to match node 'Untitled (06:ba)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.159'	read	2014-04-16 10:37:08.98393
368	\N	8	\N	error	Failed to match node 'Untitled (22:57)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.206'	read	2014-04-16 10:37:20.734559
369	\N	7	\N	error	Failed to match node 'Untitled (63:fd)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.172'	read	2014-04-16 10:37:21.273038
370	\N	10	\N	error	Failed to match node 'Untitled (63:ae)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.170'	read	2014-04-16 10:37:22.646331
371	\N	9	\N	error	Failed to match node 'Untitled (06:ba)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.159'	read	2014-04-16 10:38:05.537842
372	\N	10	\N	error	Failed to match node 'Untitled (63:ae)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.170'	read	2014-04-16 10:38:17.144152
373	\N	7	\N	error	Failed to match node 'Untitled (63:fd)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.172'	read	2014-04-16 10:38:20.607335
374	\N	8	\N	error	Failed to match node 'Untitled (22:57)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.206'	read	2014-04-16 10:38:31.227683
375	\N	9	\N	error	Failed to match node 'Untitled (06:ba)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.159'	read	2014-04-16 10:39:02.139731
376	\N	7	\N	error	Failed to match node 'Untitled (63:fd)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.172'	read	2014-04-16 10:39:13.079657
377	\N	10	\N	error	Failed to match node 'Untitled (63:ae)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.170'	read	2014-04-16 10:39:17.367085
378	\N	8	\N	error	Failed to match node 'Untitled (22:57)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.206'	read	2014-04-16 10:39:23.703882
379	\N	8	\N	error	Failed to match node 'Untitled (22:57)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.206'	read	2014-04-16 10:40:06.986688
380	\N	7	\N	error	Failed to match node 'Untitled (63:fd)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.172'	read	2014-04-16 10:40:07.405194
381	\N	9	\N	error	Failed to match node 'Untitled (06:ba)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.159'	read	2014-04-16 10:40:09.603283
382	\N	10	\N	error	Failed to match node 'Untitled (63:ae)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.170'	read	2014-04-16 10:40:26.408608
383	\N	8	\N	error	Failed to match node 'Untitled (22:57)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.206'	read	2014-04-16 10:41:10.334696
384	\N	9	\N	error	Failed to match node 'Untitled (06:ba)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.159'	read	2014-04-16 10:41:16.079957
385	\N	10	\N	error	Failed to match node 'Untitled (63:ae)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.170'	read	2014-04-16 10:41:27.823269
386	\N	7	\N	error	Failed to match node 'Untitled (63:fd)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.172'	read	2014-04-16 10:41:27.877884
387	\N	10	\N	error	Failed to match node 'Untitled (63:ae)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.170'	read	2014-04-16 10:42:04.884252
388	\N	8	\N	error	Failed to match node 'Untitled (22:57)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.206'	read	2014-04-16 10:42:06.739393
389	\N	7	\N	error	Failed to match node 'Untitled (63:fd)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.172'	read	2014-04-16 10:42:09.336268
390	\N	9	\N	error	Failed to match node 'Untitled (06:ba)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.159'	read	2014-04-16 10:42:18.664323
391	\N	7	\N	error	Failed to match node 'Untitled (63:fd)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.172'	read	2014-04-16 10:43:08.808823
392	\N	9	\N	error	Failed to match node 'Untitled (06:ba)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.159'	read	2014-04-16 10:43:12.328674
393	\N	8	\N	error	Failed to match node 'Untitled (22:57)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.206'	read	2014-04-16 10:43:17.101636
394	\N	10	\N	error	Failed to match node 'Untitled (63:ae)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.170'	read	2014-04-16 10:43:23.54045
395	\N	9	\N	error	Failed to match node 'Untitled (06:ba)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.159'	read	2014-04-16 10:43:56.059803
396	\N	8	\N	error	Failed to match node 'Untitled (22:57)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.206'	read	2014-04-16 10:44:21.474866
397	\N	10	\N	error	Failed to match node 'Untitled (63:ae)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.170'	read	2014-04-16 10:44:24.777625
398	\N	7	\N	error	Failed to match node 'Untitled (63:fd)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.172'	read	2014-04-16 10:44:30.175936
399	\N	10	\N	error	Failed to match node 'Untitled (63:ae)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.170'	read	2014-04-16 10:44:55.076739
400	\N	9	\N	error	Failed to match node 'Untitled (06:ba)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.159'	read	2014-04-16 10:44:59.564823
401	\N	7	\N	error	Failed to match node 'Untitled (63:fd)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.172'	read	2014-04-16 10:45:11.527997
402	\N	8	\N	error	Failed to match node 'Untitled (22:57)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.206'	read	2014-04-16 10:45:32.778004
403	\N	9	\N	error	Failed to match node 'Untitled (06:ba)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.159'	read	2014-04-16 10:46:04.988043
404	\N	10	\N	error	Failed to match node 'Untitled (63:ae)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.170'	read	2014-04-16 10:46:05.937437
405	\N	7	\N	error	Failed to match node 'Untitled (63:fd)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.172'	read	2014-04-16 10:46:14.018253
406	\N	8	\N	error	Failed to match node 'Untitled (22:57)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.206'	read	2014-04-16 10:46:19.144704
407	\N	9	\N	error	Failed to match node 'Untitled (06:ba)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.159'	read	2014-04-16 10:46:51.624649
408	\N	10	\N	error	Failed to match node 'Untitled (63:ae)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.170'	read	2014-04-16 10:46:54.591695
409	\N	7	\N	error	Failed to match node 'Untitled (63:fd)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.172'	read	2014-04-16 10:47:28.380504
410	\N	8	\N	error	Failed to match node 'Untitled (22:57)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.206'	read	2014-04-16 10:47:29.504148
411	\N	10	\N	error	Failed to match node 'Untitled (63:ae)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.170'	read	2014-04-16 10:48:01.602141
412	\N	7	\N	error	Failed to match node 'Untitled (63:fd)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.172'	read	2014-04-16 10:48:06.776936
413	\N	9	\N	error	Failed to match node 'Untitled (06:ba)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.159'	read	2014-04-16 10:48:13.812432
414	\N	8	\N	error	Failed to match node 'Untitled (22:57)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.206'	read	2014-04-16 10:48:32.823479
415	\N	10	\N	error	Failed to match node 'Untitled (63:ae)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.170'	read	2014-04-16 10:48:57.042072
416	\N	9	\N	error	Failed to match node 'Untitled (06:ba)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.159'	read	2014-04-16 10:49:09.43225
417	\N	7	\N	error	Failed to match node 'Untitled (63:fd)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.172'	read	2014-04-16 10:49:11.224806
418	\N	8	\N	error	Failed to match node 'Untitled (22:57)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.206'	read	2014-04-16 10:49:12.196883
419	\N	10	\N	error	Failed to match node 'Untitled (63:ae)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.170'	read	2014-04-16 10:49:56.450994
420	\N	8	\N	error	Failed to match node 'Untitled (22:57)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.206'	read	2014-04-16 10:50:08.554652
421	\N	9	\N	error	Failed to match node 'Untitled (06:ba)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.159'	read	2014-04-16 10:50:09.007221
422	\N	7	\N	error	Failed to match node 'Untitled (63:fd)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.172'	read	2014-04-16 10:50:12.631043
423	\N	10	\N	error	Failed to match node 'Untitled (63:ae)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.170'	read	2014-04-16 10:50:51.960431
424	\N	9	\N	error	Failed to match node 'Untitled (06:ba)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.159'	read	2014-04-16 10:51:10.518624
425	\N	8	\N	error	Failed to match node 'Untitled (22:57)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.206'	read	2014-04-16 10:51:17.008861
511	\N	7	\N	error	Failed to match node 'Untitled (63:fd)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.172'	unread	2014-04-16 11:12:34.283988
514	\N	7	\N	error	Failed to match node 'Untitled (63:fd)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.172'	unread	2014-04-16 11:13:15.67834
519	\N	7	\N	error	Failed to match node 'Untitled (63:fd)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.172'	unread	2014-04-16 11:14:28.007615
524	\N	9	\N	error	Failed to match node 'Untitled (06:ba)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.159'	unread	2014-04-16 11:15:22.948624
533	\N	10	\N	error	Failed to match node 'Untitled (63:ae)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.170'	unread	2014-04-16 11:18:02.02595
552	\N	7	\N	error	Failed to match node 'Untitled (63:fd)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.172'	unread	2014-04-16 11:22:30.227862
553	\N	10	\N	error	Failed to match node 'Untitled (63:ae)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.170'	unread	2014-04-16 11:22:54.595289
556	\N	10	\N	error	Failed to match node 'Untitled (63:ae)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.170'	unread	2014-04-16 11:23:36.585592
561	\N	10	\N	error	Failed to match node 'Untitled (63:ae)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.170'	unread	2014-04-16 11:24:57.142605
562	\N	7	\N	error	Failed to match node 'Untitled (63:fd)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.172'	unread	2014-04-16 11:25:05.316467
567	\N	9	\N	error	Failed to match node 'Untitled (06:ba)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.159'	unread	2014-04-16 11:26:17.879994
569	\N	10	\N	error	Failed to match node 'Untitled (63:ae)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.170'	unread	2014-04-16 11:26:40.437761
577	\N	10	\N	error	Failed to match node 'Untitled (63:ae)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.170'	unread	2014-04-16 11:28:42.031255
584	\N	9	\N	error	Failed to match node 'Untitled (06:ba)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.159'	unread	2014-04-16 11:30:16.064448
586	\N	10	\N	error	Failed to match node 'Untitled (63:ae)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.170'	unread	2014-04-16 11:30:33.006905
589	\N	9	\N	error	Failed to match node 'Untitled (06:ba)' with group_id. Add fuelweb_admin NetworkGroup to match '10.20.0.159'	unread	2014-04-16 11:31:28.502359
\.


--
-- Data for Name: nova_network_config; Type: TABLE DATA; Schema: public; Owner: nailgun
--

COPY nova_network_config (id, fixed_networks_cidr, fixed_networks_vlan_start, fixed_network_size, fixed_networks_amount, net_manager) FROM stdin;
1	10.0.0.0/16	103	256	1	FlatDHCPManager
2	10.0.0.0/16	103	256	1	FlatDHCPManager
\.


--
-- Data for Name: pending_node_roles; Type: TABLE DATA; Schema: public; Owner: nailgun
--

COPY pending_node_roles (id, role, node) FROM stdin;
\.


--
-- Data for Name: red_hat_accounts; Type: TABLE DATA; Schema: public; Owner: nailgun
--

COPY red_hat_accounts (id, username, password, license_type, satellite, activation_key) FROM stdin;
\.


--
-- Data for Name: releases; Type: TABLE DATA; Schema: public; Owner: nailgun
--

COPY releases (id, name, version, description, operating_system, state, networks_metadata, attributes_metadata, volumes_metadata, modes_metadata, roles_metadata) FROM stdin;
1	Havana on CentOS 6.5	2013.2.2	This option will install the OpenStack Havana packages using a CentOS based operating system. With high availability features built in, you are getting a robust, enterprise-grade OpenStack deployment.	CentOS	available	{"nova_network": {"config": {"floating_ranges": [["172.16.0.128", "172.16.0.254"]], "net_manager": "FlatDHCPManager", "fixed_networks_vlan_start": 103, "fixed_networks_amount": 1, "fixed_network_size": 256, "fixed_networks_cidr": "10.0.0.0/16"}, "networks": [{"name": "public", "notation": "ip_ranges", "render_type": null, "assign_vip": true, "map_priority": 1, "use_gateway": true, "vlan_start": null, "render_addr_mask": "public", "cidr": "172.16.0.0/24", "configurable": true, "gateway": "172.16.0.1", "ip_range": ["172.16.0.2", "172.16.0.127"]}, {"name": "management", "notation": "cidr", "render_type": "cidr", "assign_vip": true, "map_priority": 2, "use_gateway": false, "vlan_start": 101, "render_addr_mask": "internal", "cidr": "192.168.0.0/24", "configurable": true}, {"name": "storage", "notation": "cidr", "render_type": "cidr", "assign_vip": false, "map_priority": 2, "use_gateway": false, "vlan_start": 102, "render_addr_mask": "storage", "cidr": "192.168.1.0/24", "configurable": true}, {"ext_net_data": ["fixed_networks_vlan_start", "fixed_networks_amount"], "name": "fixed", "notation": null, "render_type": null, "assign_vip": false, "map_priority": 2, "use_gateway": false, "vlan_start": null, "render_addr_mask": null, "configurable": false}]}, "neutron": {"config": {"parameters": {"metadata": {"metadata_proxy_shared_secret": ""}, "keystone": {"admin_user": null, "admin_password": ""}, "amqp": {"username": null, "passwd": "", "hosts": "hostname1:5672, hostname2:5672", "provider": "rabbitmq"}, "database": {"username": null, "passwd": "", "database": null, "port": "3306", "provider": "mysql"}}, "internal_cidr": "192.168.111.0/24", "internal_gateway": "192.168.111.1", "floating_ranges": [["172.16.0.130", "172.16.0.254"]], "base_mac": "fa:16:3e:00:00:00", "gre_id_range": [2, 65535], "vlan_range": [1000, 1030]}, "networks": [{"name": "public", "notation": "ip_ranges", "render_type": null, "map_priority": 1, "assign_vip": true, "floating_range_var": "floating_ranges", "use_gateway": true, "vlan_start": null, "render_addr_mask": "public", "cidr": "172.16.0.0/24", "configurable": true, "ip_range": ["172.16.0.2", "172.16.0.126"]}, {"name": "management", "notation": "cidr", "render_type": "cidr", "map_priority": 2, "assign_vip": true, "use_gateway": false, "vlan_start": 101, "render_addr_mask": "internal", "cidr": "192.168.0.0/24", "configurable": true}, {"name": "storage", "notation": "cidr", "render_type": "cidr", "map_priority": 2, "assign_vip": false, "use_gateway": false, "vlan_start": 102, "render_addr_mask": "storage", "cidr": "192.168.1.0/24", "configurable": true}, {"name": "private", "notation": null, "render_type": null, "map_priority": 2, "assign_vip": false, "use_gateway": false, "vlan_start": null, "render_addr_mask": null, "neutron_vlan_range": true, "configurable": false, "seg_type": "vlan"}]}}	{"generated": {"quantum_settings": {"metadata": {"metadata_proxy_shared_secret": {"generator": "password"}}, "keystone": {"admin_password": {"generator": "password"}}, "database": {"passwd": {"generator": "password"}}}, "base_syslog": {"syslog_port": {"generator": "identical", "generator_arg": "514"}, "syslog_server": {"generator": "ip", "generator_arg": "admin"}}, "ceilometer": {"db_password": {"generator": "password"}, "user_password": {"generator": "password"}, "metering_secret": {"generator": "password"}}, "murano": {"db_password": {"generator": "password"}, "user_password": {"generator": "password"}, "rabbit_password": {"generator": "password"}}, "nova": {"db_password": {"generator": "password"}, "user_password": {"generator": "password"}, "state_path": "/var/lib/nova"}, "heat": {"db_password": {"generator": "password"}, "user_password": {"generator": "password"}, "rabbit_password": {"generator": "password"}}, "sahara": {"db_password": {"generator": "password"}, "user_password": {"generator": "password"}}, "rabbit": {"password": {"generator": "password"}}, "mysql": {"root_password": {"generator": "password"}}, "keystone": {"db_password": {"generator": "password"}, "admin_token": {"generator": "password"}}, "cobbler": {"profile": {"generator": "identical", "generator_arg": "centos-x86_64"}}, "cinder": {"db_password": {"generator": "password"}, "user_password": {"generator": "password"}}, "swift": {"user_password": {"generator": "password"}}, "glance": {"db_password": {"generator": "password"}, "user_password": {"generator": "password"}}}, "editable": {"additional_components": {"murano": {"description": "If selected, Murano component will be installed", "weight": 20, "value": false, "label": "Install Murano", "depends": [{"cluster:net_provider": "neutron"}], "type": "checkbox"}, "ceilometer": {"weight": 40, "type": "checkbox", "description": "If selected, Ceilometer component will be installed", "value": false, "label": "Install Ceilometer"}, "sahara": {"weight": 10, "type": "checkbox", "description": "If selected, Sahara component will be installed", "value": false, "label": "Install Sahara"}, "heat": {"weight": 30, "type": "hidden", "description": "", "value": true, "label": ""}, "metadata": {"weight": 20}}, "storage": {"volumes_ceph": {"description": "Configures Cinder to store volumes in Ceph RBD images.", "weight": 20, "value": false, "label": "Ceph RBD for volumes (Cinder)", "conflicts": [{"settings:storage.volumes_lvm.value": true}], "type": "checkbox"}, "objects_ceph": {"description": "Configures RadosGW front end for Ceph RBD. This exposes S3 and Swift API Interfaces. If enabled, this option will prevent Swift from installing.", "weight": 40, "value": false, "label": "Ceph RadosGW for objects (Swift API)", "depends": [{"settings:storage.images_ceph.value": true}], "type": "checkbox"}, "ephemeral_ceph": {"weight": 35, "type": "checkbox", "description": "Configures Nova to store ephemeral volumes in RBD. This works best if Ceph is enabled for volumes and images, too. Enables live migration of all types of Ceph backed VMs (without this option, live migration will only work with VMs launched from Cinder volumes).", "value": false, "label": "Ceph RBD for ephemeral volumes (Nova)"}, "volumes_lvm": {"description": "Requires at least one Storage - Cinder LVM node.", "weight": 10, "value": true, "label": "Cinder LVM over iSCSI for volumes", "conflicts": [{"settings:storage.volumes_ceph.value": true}], "type": "checkbox"}, "osd_pool_size": {"weight": 70, "type": "text", "description": "Configures the default number of object replicas in Ceph. This number must be equal to or lower than the number of deployed 'Storage - Ceph OSD' nodes.", "value": "2", "label": "Ceph object replication factor"}, "images_ceph": {"weight": 30, "type": "checkbox", "description": "Configures Glance to use the Ceph RBD backend to store images. If enabled, this option will prevent Swift from installing.", "value": false, "label": "Ceph RBD for images (Glance)"}, "metadata": {"weight": 60}}, "access": {"user": {"regex": {"source": "^(?!services$)(?!nova$)(?!glance$)(?!keystone$)(?!neutron$)(?!cinder$)(?!swift$)(?!ceph$)(?![Gg]uest$).*", "error": "Invalid username"}, "description": "Username for Administrator", "weight": 10, "value": "admin", "label": "username", "type": "text"}, "password": {"weight": 20, "type": "password", "description": "Password for Administrator", "value": "admin", "label": "password"}, "email": {"weight": 40, "type": "text", "description": "Email address for Administrator", "value": "admin@example.org", "label": "email"}, "tenant": {"regex": {"source": "^(?!services$)(?!nova$)(?!glance$)(?!keystone$)(?!neutron$)(?!cinder$)(?!swift$)(?!ceph$)(?![Gg]uest$).*", "error": "Invalid tenant name"}, "description": "Tenant (project) name for Administrator", "weight": 30, "value": "admin", "label": "tenant", "type": "text"}, "metadata": {"weight": 10}}, "syslog": {"syslog_port": {"weight": 20, "type": "text", "description": "Remote syslog port", "value": "514", "label": "Port"}, "syslog_transport": {"type": "radio", "values": [{"data": "udp", "description": "", "label": "UDP"}, {"data": "tcp", "description": "", "label": "TCP"}], "weight": 30, "value": "tcp", "label": "Syslog transport protocol"}, "syslog_server": {"weight": 10, "type": "text", "description": "Remote syslog hostname", "value": "", "label": "Hostname"}, "metadata": {"weight": 50}}, "common": {"auto_assign_floating_ip": {"weight": 40, "type": "checkbox", "description": "If selected, OpenStack will automatically assign a floating IP to a new instance", "value": false, "label": "Auto assign floating IP"}, "use_cow_images": {"weight": 50, "type": "checkbox", "description": "For most cases you will want qcow format. If it's disabled, raw image format will be used to run VMs. OpenStack with raw format currently does not support snapshotting.", "value": true, "label": "Use qcow format for images"}, "auth_key": {"weight": 70, "type": "text", "description": "Public key(s) to include in authorized_keys on deployed nodes", "value": "", "label": "Public Key"}, "compute_scheduler_driver": {"type": "radio", "values": [{"data": "nova.scheduler.filter_scheduler.FilterScheduler", "description": "Currently the most advanced OpenStack scheduler. See the OpenStack documentation for details.", "label": "Filter scheduler"}, {"data": "nova.scheduler.simple.SimpleScheduler", "description": "This is 'naive' scheduler which tries to find the least loaded host", "label": "Simple scheduler"}], "weight": 40, "value": "nova.scheduler.filter_scheduler.FilterScheduler", "label": "Scheduler driver"}, "libvirt_type": {"type": "radio", "values": [{"data": "kvm", "description": "Choose this type of hypervisor if you run OpenStack on hardware", "label": "KVM"}, {"data": "qemu", "description": "Choose this type of hypervisor if you run OpenStack on virtual hosts.", "label": "QEMU"}], "weight": 30, "value": "qemu", "label": "Hypervisor type"}, "start_guests_on_host_boot": {"weight": 60, "type": "checkbox", "description": "Whether to (re-)start guests when the host reboots. If enabled, this option causes guests assigned to the host to be unconditionally restarted when nova-compute starts. If the guest is found to be stopped, it starts. If it is found to be running, it reboots.", "value": true, "label": "Start guests on host boot"}, "debug": {"weight": 20, "type": "checkbox", "description": "Debug logging mode provides more information, but requires more disk space.", "value": false, "label": "OpenStack debug logging"}, "nova_quota": {"weight": 25, "type": "checkbox", "description": "Quotas are used to limit CPU and memory usage for tenants. Enabling quotas will increase load on the Nova database.", "value": false, "label": "Nova quotas"}, "metadata": {"weight": 30}}, "vlan_splinters": {"vswitch": {"values": [{"data": "soft", "description": "Configure OVS to use VLAN splinters workaround with soft trunk detection. This may resolve issues that might be encountered when using VLAN tags with OVS and Neutron on Kernels <3.3 (CentOS)", "label": "Enable OVS VLAN splinters soft trunks workaround"}, {"data": "hard", "description": "Configure OVS to use VLAN splinters workaround with hard trunk allocation. Offers similar effect as soft trunks workaround, but forces each trunk to be predefined. This may work better than soft trunks especially if you still see network problems using soft trunks", "label": "Enable OVS VLAN splinters hard trunks workaround"}, {"data": "kernel_lt", "description": "Install the Fedora 3.10 longterm kernel instead of the default 2.6.32 kernel. This should remove any need for VLAN Splinters workarounds as the 3.10 kernel has better support for OVS VLANs. This kernel may not work with all hardware platforms, use caution.", "label": "EXPERIMENTAL: Use Fedora longterm kernel"}], "type": "radio", "weight": 45, "value": "disabled", "label": "Open VSwitch VLAN Splinters feature (Neutron only)"}, "metadata": {"enabled": false, "weight": 40, "toggleable": true}}}}	{"volumes_roles_mapping": {"controller-ceph-image": [{"id": "os", "allocate_size": "all"}], "compute": [{"id": "os", "allocate_size": "min"}, {"id": "vm", "allocate_size": "all"}], "mongo": [{"id": "os", "allocate_size": "min"}, {"id": "mongo", "allocate_size": "all"}], "controller": [{"id": "os", "allocate_size": "min"}, {"id": "image", "allocate_size": "all"}], "other": [{"id": "os", "allocate_size": "all"}], "ceph-osd": [{"id": "os", "allocate_size": "min"}, {"id": "cephjournal", "allocate_size": "min"}, {"id": "ceph", "allocate_size": "full-disk"}], "cinder": [{"id": "os", "allocate_size": "min"}, {"id": "cinder", "allocate_size": "all"}]}, "volumes": [{"min_size": {"generator": "calc_min_mongo_size"}, "type": "vg", "id": "mongo", "volumes": [{"mount": "/var/lib/mongo", "type": "lv", "name": "mongodb", "file_system": "ext4", "size": {"generator_args": ["mongo"], "generator": "calc_total_vg"}}], "label": "MongoDB"}, {"partition_guid": "4fbd7e29-9d25-41b8-afd0-062c0ceff05d", "name": "Ceph", "mount": "none", "label": "Ceph", "min_size": {"generator": "calc_min_ceph_size"}, "type": "partition", "id": "ceph", "file_system": "none"}, {"partition_guid": "45b0969e-9b03-4f30-b4c6-b4b80ceff106", "name": "Ceph Journal", "mount": "none", "label": "Ceph Journal", "min_size": {"generator": "calc_min_ceph_journal_size"}, "type": "partition", "id": "cephjournal", "file_system": "none"}, {"min_size": {"generator": "calc_min_os_size"}, "type": "vg", "id": "os", "volumes": [{"mount": "/", "type": "lv", "name": "root", "file_system": "ext4", "size": {"generator": "calc_total_root_vg"}}, {"mount": "swap", "type": "lv", "name": "swap", "file_system": "swap", "size": {"generator": "calc_swap_size"}}], "label": "Base System"}, {"min_size": {"generator": "calc_min_vm_size"}, "type": "vg", "id": "vm", "volumes": [{"mount": "/var/lib/nova", "type": "lv", "name": "nova", "file_system": "xfs", "size": {"generator_args": ["vm"], "generator": "calc_total_vg"}}], "label": "Virtual Storage"}, {"min_size": {"generator": "calc_min_glance_size"}, "type": "vg", "id": "image", "volumes": [{"mount": "/var/lib/glance", "type": "lv", "name": "glance", "file_system": "xfs", "size": {"generator_args": ["image"], "generator": "calc_total_vg"}}], "label": "Image Storage"}, {"min_size": {"generator": "calc_min_cinder_size"}, "type": "vg", "id": "cinder", "volumes": [], "label": "Cinder"}]}	{"ha_compact": {"description": "This configuration Deploys OpenStack ready for high availability (HA). Controller services are prepared for HA by setting up a base MySQL/Galera, RabbitMQ and HAProxy so that additional controllers can be deployed NOW, or scaled out LATER. 3 or more controllers are required for a true HA environment."}, "multinode": {"description": "In this configuration the OpenStack controller is deployed separately from the compute and cinder nodes. This mode assumes the presence of 1 controller node and 1 or more compute/cinder nodes. You can add more nodes to scale your cloud later."}}	{"cinder": {"name": "Storage - Cinder LVM", "description": "Cinder LVM provides block storage over iSCSI. Block storage can be used for database storage, expandable file systems, or providing a server with access to raw block level devices."}, "controller": {"conflicts": ["compute"], "name": "Controller", "description": "The controller initiates orchestration activities and provides an external API.  Other components like Glance (image storage), Keystone (identity management), Horizon (OpenStack dashboard) and Nova-Scheduler are installed on the controller as well."}, "compute": {"conflicts": ["controller", "mongo"], "name": "Compute", "description": "A compute node creates, manages and terminates virtual machine instances."}, "mongo": {"conflicts": ["compute", "ceph-osd"], "depends": [{"warning": "Ceilometer should be enabled", "condition": {"settings:additional_components.ceilometer.value": true}}], "name": "Telemetry - MongoDB", "description": "A feature-complete and recommended database for storage of metering data from OpenStack Telemetry (Ceilometer)."}, "ceph-osd": {"conflicts": ["mongo"], "name": "Storage - Ceph OSD", "description": "Ceph storage can be configured to provide storage for block volumes (Cinder), images (Glance) and ephemeral instance storage (Nova). It can also provide object storage through the S3 and Swift API (See settings to enable each)."}}
2	Havana on Ubuntu 12.04	2013.2.2	This option will install the OpenStack Havana packages using Ubuntu as a base operating system. With high availability features built in, you are getting a robust, enterprise-grade OpenStack deployment.	Ubuntu	available	{"nova_network": {"config": {"floating_ranges": [["172.16.0.128", "172.16.0.254"]], "net_manager": "FlatDHCPManager", "fixed_networks_vlan_start": 103, "fixed_networks_amount": 1, "fixed_network_size": 256, "fixed_networks_cidr": "10.0.0.0/16"}, "networks": [{"name": "public", "notation": "ip_ranges", "render_type": null, "map_priority": 1, "assign_vip": true, "use_gateway": true, "vlan_start": null, "render_addr_mask": "public", "cidr": "172.16.0.0/24", "configurable": true, "gateway": "172.16.0.1", "ip_range": ["172.16.0.2", "172.16.0.127"]}, {"name": "management", "notation": "cidr", "render_type": "cidr", "map_priority": 2, "assign_vip": true, "use_gateway": false, "vlan_start": 101, "render_addr_mask": "internal", "cidr": "192.168.0.0/24", "configurable": true}, {"name": "storage", "notation": "cidr", "render_type": "cidr", "map_priority": 2, "assign_vip": false, "use_gateway": false, "vlan_start": 102, "render_addr_mask": "storage", "cidr": "192.168.1.0/24", "configurable": true}, {"ext_net_data": ["fixed_networks_vlan_start", "fixed_networks_amount"], "name": "fixed", "notation": null, "render_type": null, "map_priority": 2, "assign_vip": false, "use_gateway": false, "vlan_start": null, "render_addr_mask": null, "configurable": false}]}, "neutron": {"config": {"parameters": {"metadata": {"metadata_proxy_shared_secret": ""}, "keystone": {"admin_user": null, "admin_password": ""}, "amqp": {"username": null, "passwd": "", "hosts": "hostname1:5672, hostname2:5672", "provider": "rabbitmq"}, "database": {"username": null, "passwd": "", "database": null, "port": "3306", "provider": "mysql"}}, "internal_cidr": "192.168.111.0/24", "internal_gateway": "192.168.111.1", "floating_ranges": [["172.16.0.130", "172.16.0.254"]], "base_mac": "fa:16:3e:00:00:00", "gre_id_range": [2, 65535], "vlan_range": [1000, 1030]}, "networks": [{"name": "public", "notation": "ip_ranges", "render_type": null, "map_priority": 1, "assign_vip": true, "floating_range_var": "floating_ranges", "use_gateway": true, "vlan_start": null, "render_addr_mask": "public", "cidr": "172.16.0.0/24", "configurable": true, "ip_range": ["172.16.0.2", "172.16.0.126"]}, {"name": "management", "notation": "cidr", "render_type": "cidr", "map_priority": 2, "assign_vip": true, "use_gateway": false, "vlan_start": 101, "render_addr_mask": "internal", "cidr": "192.168.0.0/24", "configurable": true}, {"name": "storage", "notation": "cidr", "render_type": "cidr", "map_priority": 2, "assign_vip": false, "use_gateway": false, "vlan_start": 102, "render_addr_mask": "storage", "cidr": "192.168.1.0/24", "configurable": true}, {"name": "private", "notation": null, "render_type": null, "map_priority": 2, "assign_vip": false, "use_gateway": false, "vlan_start": null, "render_addr_mask": null, "neutron_vlan_range": true, "configurable": false, "seg_type": "vlan"}]}}	{"generated": {"quantum_settings": {"metadata": {"metadata_proxy_shared_secret": {"generator": "password"}}, "keystone": {"admin_password": {"generator": "password"}}, "database": {"passwd": {"generator": "password"}}}, "base_syslog": {"syslog_port": {"generator": "identical", "generator_arg": "514"}, "syslog_server": {"generator": "ip", "generator_arg": "admin"}}, "ceilometer": {"db_password": {"generator": "password"}, "user_password": {"generator": "password"}, "metering_secret": {"generator": "password"}}, "murano": {"db_password": {"generator": "password"}, "user_password": {"generator": "password"}, "rabbit_password": {"generator": "password"}}, "nova": {"db_password": {"generator": "password"}, "user_password": {"generator": "password"}, "state_path": "/var/lib/nova"}, "heat": {"db_password": {"generator": "password"}, "user_password": {"generator": "password"}, "rabbit_password": {"generator": "password"}}, "keystone": {"db_password": {"generator": "password"}, "admin_token": {"generator": "password"}}, "rabbit": {"password": {"generator": "password"}}, "mysql": {"root_password": {"generator": "password"}}, "sahara": {"db_password": {"generator": "password"}, "user_password": {"generator": "password"}}, "cobbler": {"profile": {"generator": "identical", "generator_arg": "ubuntu_1204_x86_64"}}, "cinder": {"db_password": {"generator": "password"}, "user_password": {"generator": "password"}}, "swift": {"user_password": {"generator": "password"}}, "glance": {"db_password": {"generator": "password"}, "user_password": {"generator": "password"}}}, "editable": {"access": {"user": {"regex": {"source": "^(?!services$)(?!nova$)(?!glance$)(?!keystone$)(?!neutron$)(?!cinder$)(?!swift$)(?!ceph$)(?![Gg]uest$).*", "error": "Invalid username"}, "description": "Username for Administrator", "weight": 10, "value": "admin", "label": "username", "type": "text"}, "password": {"weight": 20, "type": "password", "description": "Password for Administrator", "value": "admin", "label": "password"}, "email": {"weight": 40, "type": "text", "description": "Email address for Administrator", "value": "admin@example.org", "label": "email"}, "tenant": {"regex": {"source": "^(?!services$)(?!nova$)(?!glance$)(?!keystone$)(?!neutron$)(?!cinder$)(?!swift$)(?!ceph$)(?![Gg]uest$).*", "error": "Invalid tenant name"}, "description": "Tenant (project) name for Administrator", "weight": 30, "value": "admin", "label": "tenant", "type": "text"}, "metadata": {"weight": 10}}, "syslog": {"syslog_port": {"weight": 20, "type": "text", "description": "Remote syslog port", "value": "514", "label": "Port"}, "syslog_transport": {"type": "radio", "values": [{"data": "udp", "description": "", "label": "UDP"}, {"data": "tcp", "description": "", "label": "TCP"}], "weight": 30, "value": "tcp", "label": "Syslog transport protocol"}, "syslog_server": {"weight": 10, "type": "text", "description": "Remote syslog hostname", "value": "", "label": "Hostname"}, "metadata": {"weight": 50}}, "additional_components": {"murano": {"description": "If selected, Murano component will be installed", "weight": 20, "value": false, "label": "Install Murano", "depends": [{"cluster:net_provider": "neutron"}], "type": "checkbox"}, "ceilometer": {"value": false, "type": "checkbox", "description": "If selected, Ceilometer component will be installed", "weight": 40, "label": "Install Ceilometer"}, "sahara": {"value": false, "type": "checkbox", "description": "If selected, Sahara component will be installed", "weight": 10, "label": "Install Sahara"}, "heat": {"value": true, "type": "hidden", "description": "", "weight": 30, "label": ""}, "metadata": {"weight": 20}}, "storage": {"volumes_ceph": {"description": "Configures Cinder to store volumes in Ceph RBD images.", "weight": 20, "value": false, "label": "Ceph RBD for volumes (Cinder)", "conflicts": [{"settings:storage.volumes_lvm.value": true}], "type": "checkbox"}, "objects_ceph": {"description": "Configures RadosGW front end for Ceph RBD. This exposes S3 and Swift API Interfaces. If enabled, this option will prevent Swift from installing.", "weight": 40, "value": false, "label": "Ceph RadosGW for objects (Swift API)", "depends": [{"settings:storage.images_ceph.value": true}], "type": "checkbox"}, "ephemeral_ceph": {"value": false, "type": "checkbox", "description": "Configures Nova to store ephemeral volumes in RBD. This works best if Ceph is enabled for volumes and images, too. Enables live migration of all types of Ceph backed VMs (without this option, live migration will only work with VMs launched from Cinder volumes).", "weight": 35, "label": "Ceph RBD for ephemeral volumes (Nova)"}, "volumes_lvm": {"description": "Requires at least one Storage - Cinder LVM node.", "weight": 10, "value": true, "label": "Cinder LVM over iSCSI for volumes", "conflicts": [{"settings:storage.volumes_ceph.value": true}], "type": "checkbox"}, "osd_pool_size": {"value": "2", "type": "text", "description": "Configures the default number of object replicas in Ceph. This number must be equal to or lower than the number of deployed 'Storage - Ceph OSD' nodes.", "weight": 70, "label": "Ceph object replication factor"}, "images_ceph": {"value": false, "type": "checkbox", "description": "Configures Glance to use the Ceph RBD backend to store images. If enabled, this option will prevent Swift from installing.", "weight": 30, "label": "Ceph RBD for images (Glance)"}, "metadata": {"weight": 60}}, "common": {"auto_assign_floating_ip": {"weight": 40, "type": "checkbox", "description": "If selected, OpenStack will automatically assign a floating IP to a new instance", "value": false, "label": "Auto assign floating IP"}, "use_cow_images": {"weight": 50, "type": "checkbox", "description": "For most cases you will want qcow format. If it's disabled, raw image format will be used to run VMs. OpenStack with raw format currently does not support snapshotting.", "value": true, "label": "Use qcow format for images"}, "auth_key": {"weight": 70, "type": "text", "description": "Public key(s) to include in authorized_keys on deployed nodes", "value": "", "label": "Public Key"}, "compute_scheduler_driver": {"type": "radio", "values": [{"data": "nova.scheduler.filter_scheduler.FilterScheduler", "description": "Currently the most advanced OpenStack scheduler. See the OpenStack documentation for details.", "label": "Filter scheduler"}, {"data": "nova.scheduler.simple.SimpleScheduler", "description": "This is 'naive' scheduler which tries to find the least loaded host", "label": "Simple scheduler"}], "weight": 40, "value": "nova.scheduler.filter_scheduler.FilterScheduler", "label": "Scheduler driver"}, "libvirt_type": {"type": "radio", "values": [{"data": "kvm", "description": "Choose this type of hypervisor if you run OpenStack on hardware", "label": "KVM"}, {"data": "qemu", "description": "Choose this type of hypervisor if you run OpenStack on virtual hosts.", "label": "QEMU"}], "weight": 30, "value": "qemu", "label": "Hypervisor type"}, "start_guests_on_host_boot": {"weight": 60, "type": "checkbox", "description": "Whether to (re-)start guests when the host reboots. If enabled, this option causes guests assigned to the host to be unconditionally restarted when nova-compute starts. If the guest is found to be stopped, it starts. If it is found to be running, it reboots.", "value": true, "label": "Start guests on host boot"}, "debug": {"weight": 20, "type": "checkbox", "description": "Debug logging mode provides more information, but requires more disk space.", "value": false, "label": "OpenStack debug logging"}, "nova_quota": {"weight": 25, "type": "checkbox", "description": "Quotas are used to limit CPU and memory usage for tenants. Enabling quotas will increase load on the Nova database.", "value": false, "label": "Nova quotas"}, "metadata": {"weight": 30}}}}	{"volumes_roles_mapping": {"controller-ceph-image": [{"id": "os", "allocate_size": "all"}], "compute": [{"id": "os", "allocate_size": "min"}, {"id": "vm", "allocate_size": "all"}], "mongo": [{"id": "os", "allocate_size": "min"}, {"id": "mongo", "allocate_size": "all"}], "controller": [{"id": "os", "allocate_size": "min"}, {"id": "image", "allocate_size": "all"}], "other": [{"id": "os", "allocate_size": "all"}], "ceph-osd": [{"id": "os", "allocate_size": "min"}, {"id": "cephjournal", "allocate_size": "min"}, {"id": "ceph", "allocate_size": "full-disk"}], "cinder": [{"id": "os", "allocate_size": "min"}, {"id": "cinder", "allocate_size": "all"}]}, "volumes": [{"min_size": {"generator": "calc_min_mongo_size"}, "type": "vg", "id": "mongo", "volumes": [{"mount": "/var/lib/mongo", "type": "lv", "name": "mongodb", "file_system": "ext4", "size": {"generator_args": ["mongo"], "generator": "calc_total_vg"}}], "label": "MongoDB"}, {"partition_guid": "4fbd7e29-9d25-41b8-afd0-062c0ceff05d", "name": "Ceph", "mount": "none", "label": "Ceph", "min_size": {"generator": "calc_min_ceph_size"}, "type": "partition", "id": "ceph", "file_system": "none"}, {"partition_guid": "45b0969e-9b03-4f30-b4c6-b4b80ceff106", "name": "Ceph Journal", "mount": "none", "label": "Ceph Journal", "min_size": {"generator": "calc_min_ceph_journal_size"}, "type": "partition", "id": "cephjournal", "file_system": "none"}, {"min_size": {"generator": "calc_min_os_size"}, "type": "vg", "id": "os", "volumes": [{"mount": "/", "type": "lv", "name": "root", "file_system": "ext4", "size": {"generator": "calc_total_root_vg"}}, {"mount": "swap", "type": "lv", "name": "swap", "file_system": "swap", "size": {"generator": "calc_swap_size"}}], "label": "Base System"}, {"min_size": {"generator": "calc_min_vm_size"}, "type": "vg", "id": "vm", "volumes": [{"mount": "/var/lib/nova", "type": "lv", "name": "nova", "file_system": "xfs", "size": {"generator_args": ["vm"], "generator": "calc_total_vg"}}], "label": "Virtual Storage"}, {"min_size": {"generator": "calc_min_glance_size"}, "type": "vg", "id": "image", "volumes": [{"mount": "/var/lib/glance", "type": "lv", "name": "glance", "file_system": "xfs", "size": {"generator_args": ["image"], "generator": "calc_total_vg"}}], "label": "Image Storage"}, {"min_size": {"generator": "calc_min_cinder_size"}, "type": "vg", "id": "cinder", "volumes": [], "label": "Cinder"}]}	{"ha_compact": {"description": "This configuration Deploys OpenStack ready for high availability (HA). Controller services are prepared for HA by setting up a base MySQL/Galera, RabbitMQ and HAProxy so that additional controllers can be deployed NOW, or scaled out LATER. 3 or more controllers are required for a true HA environment."}, "multinode": {"description": "In this configuration the OpenStack controller is deployed separately from the compute and cinder nodes. This mode assumes the presence of 1 controller node and 1 or more compute/cinder nodes. You can add more nodes to scale your cloud later."}}	{"cinder": {"name": "Storage - Cinder LVM", "description": "Cinder LVM provides block storage over iSCSI. Block storage can be used for database storage, expandable file systems, or providing a server with access to raw block level devices."}, "controller": {"conflicts": ["compute"], "name": "Controller", "description": "The controller initiates orchestration activities and provides an external API.  Other components like Glance (image storage), Keystone (identity management), Horizon (OpenStack dashboard) and Nova-Scheduler are installed on the controller as well."}, "compute": {"conflicts": ["controller", "mongo"], "name": "Compute", "description": "A compute node creates, manages and terminates virtual machine instances."}, "mongo": {"conflicts": ["compute", "ceph-osd"], "depends": [{"warning": "Ceilometer should be enabled", "condition": {"settings:additional_components.ceilometer.value": true}}], "name": "Telemetry - MongoDB", "description": "A feature-complete and recommended database for storage of metering data from OpenStack Telemetry (Ceilometer)."}, "ceph-osd": {"conflicts": ["mongo"], "name": "Storage - Ceph OSD", "description": "Ceph storage can be configured to provide storage for block volumes (Cinder), images (Glance) and ephemeral instance storage (Nova). It can also provide object storage through the S3 and Swift API (See settings to enable each)."}}
\.


--
-- Data for Name: roles; Type: TABLE DATA; Schema: public; Owner: nailgun
--

COPY roles (id, release_id, name) FROM stdin;
1	1	controller
2	1	compute
3	1	cinder
4	1	ceph-osd
5	1	mongo
6	2	controller
7	2	compute
8	2	cinder
9	2	ceph-osd
10	2	mongo
\.


--
-- Data for Name: tasks; Type: TABLE DATA; Schema: public; Owner: nailgun
--

COPY tasks (id, cluster_id, uuid, name, message, status, progress, cache, result, parent_id, weight) FROM stdin;
5	1	930bdfdd-95c7-466f-83fd-b28b546fb271	deployment	Deployment of environment 'test_centos_simple' is done. Access the OpenStack dashboard (Horizon) at http://172.16.0.2/	ready	100	{"respond_to": "deploy_resp", "method": "deploy", "args": {"task_uuid": "930bdfdd-95c7-466f-83fd-b28b546fb271", "deployment_info": [{"management_interface": "eth0.101", "use_cow_images": true, "uid": "1", "floating_interface": "eth1", "storage_interface": "eth0.102", "management_vip": "192.168.0.1", "public_vip": "172.16.0.2", "syslog": {"syslog_port": "514", "syslog_transport": "tcp", "syslog_server": "", "metadata": {"weight": 50}}, "libvirt_type": "qemu", "sahara": {"db_password": "xm1KVCL4", "user_password": "WJwL2EWA", "enabled": false}, "mysql": {"root_password": "wTMOYgoD"}, "glance": {"image_cache_max_size": "18386465587", "user_password": "kjrfeBmJ", "db_password": "D5mxjFIu"}, "public_interface": "eth1", "network_data": {"eth0.101": {"interface": "eth0.101", "ipaddr": ["192.168.0.2/24"]}, "eth0.102": {"interface": "eth0.102", "ipaddr": ["192.168.1.1/24"]}, "eth0.103": {"interface": "eth0.103", "ipaddr": "none"}, "lo": {"interface": "lo", "ipaddr": ["127.0.0.1/8"]}, "eth2": {"interface": "eth2", "ipaddr": "none"}, "eth1": {"interface": "eth1", "ipaddr": ["172.16.0.3/24"], "gateway": "172.16.0.1"}, "eth0": {"interface": "eth0", "ipaddr": ["10.20.0.3/24"]}}, "quantum_settings": {"metadata": {"metadata_proxy_shared_secret": "EBNXu5Kg"}, "keystone": {"admin_password": "incbzCUY"}, "database": {"passwd": "Xfwz3ONI"}}, "swift": {"user_password": "SQl5STuC"}, "storage": {"volumes_ceph": false, "objects_ceph": false, "ephemeral_ceph": false, "volumes_lvm": true, "pg_num": 128, "osd_pool_size": "2", "images_ceph": false, "metadata": {"weight": 60}}, "fixed_network_range": "10.0.0.0/16", "nova": {"db_password": "V3CoXrRd", "user_password": "B2m2lfKV", "state_path": "/var/lib/nova"}, "master_ip": "10.20.0.2", "priority": 400, "murano": {"db_password": "ombJOSO6", "user_password": "FuaWMguG", "enabled": false, "rabbit_password": "peFz0nHD"}, "role": "primary-controller", "vlan_splinters": {"vswitch": "disabled", "metadata": {"enabled": false, "toggleable": true, "weight": 40}}, "online": true, "keystone": {"db_password": "dda9Vljx", "admin_token": "VYymEAB8"}, "nodes": [{"swift_zone": "1", "uid": "1", "public_address": "172.16.0.3", "internal_netmask": "255.255.255.0", "fqdn": "node-1.domain.tld", "role": "primary-controller", "public_netmask": "255.255.255.0", "internal_address": "192.168.0.2", "storage_address": "192.168.1.1", "storage_netmask": "255.255.255.0", "name": "node-1"}, {"swift_zone": "2", "uid": "2", "public_address": "172.16.0.4", "internal_netmask": "255.255.255.0", "fqdn": "node-2.domain.tld", "role": "compute", "public_netmask": "255.255.255.0", "internal_address": "192.168.0.3", "storage_address": "192.168.1.2", "storage_netmask": "255.255.255.0", "name": "node-2"}, {"swift_zone": "3", "uid": "3", "public_address": "172.16.0.5", "internal_netmask": "255.255.255.0", "fqdn": "node-3.domain.tld", "role": "cinder", "public_netmask": "255.255.255.0", "internal_address": "192.168.0.4", "storage_address": "192.168.1.3", "storage_netmask": "255.255.255.0", "name": "node-3"}], "nova_quota": false, "ceilometer": {"db_password": "Fa0N6HBJ", "user_password": "eWzuL1bs", "metering_secret": "bnzSSrXE", "enabled": false}, "metadata": {"weight": 30}, "status": "discover", "mp": [{"weight": "1", "point": "1"}, {"weight": "2", "point": "2"}], "novanetwork_parameters": {"network_manager": "FlatDHCPManager", "network_size": 256}, "cinder": {"db_password": "Djy98MUR", "user_password": "XcLsLLi8"}, "heat": {"db_password": "q8T3JCAM", "user_password": "qJh77TU2", "enabled": true, "rabbit_password": "5rppcygM"}, "auto_assign_floating_ip": false, "start_guests_on_host_boot": true, "rabbit": {"password": "wWxBr1Kt"}, "use_cinder": true, "fuelweb_admin_interface": "eth0", "management_network_range": "192.168.0.0/24", "base_syslog": {"syslog_port": "514", "syslog_server": "10.20.0.2"}, "storage_network_range": "192.168.1.0/24", "floating_network_range": ["172.16.0.128-172.16.0.254"], "auth_key": "", "access": {"metadata": {"weight": 10}, "password": "admin", "user": "admin", "tenant": "admin", "email": "admin@example.org"}, "last_controller": "node-1", "fqdn": "node-1.domain.tld", "compute_scheduler_driver": "nova.scheduler.filter_scheduler.FilterScheduler", "fixed_interface": "eth0.103", "deployment_mode": "ha_compact", "dns_nameservers": ["8.8.4.4", "8.8.8.8"], "debug": false, "cobbler": {"profile": "centos-x86_64"}, "deployment_id": 1}, {"management_interface": "eth0.101", "use_cow_images": true, "uid": "2", "floating_interface": "eth1", "storage_interface": "eth0.102", "management_vip": "192.168.0.1", "public_vip": "172.16.0.2", "syslog": {"syslog_port": "514", "syslog_transport": "tcp", "syslog_server": "", "metadata": {"weight": 50}}, "libvirt_type": "qemu", "sahara": {"db_password": "xm1KVCL4", "user_password": "WJwL2EWA", "enabled": false}, "mysql": {"root_password": "wTMOYgoD"}, "glance": {"image_cache_max_size": "5368709120", "user_password": "kjrfeBmJ", "db_password": "D5mxjFIu"}, "public_interface": "eth1", "network_data": {"eth0.101": {"interface": "eth0.101", "ipaddr": ["192.168.0.3/24"]}, "eth0.102": {"interface": "eth0.102", "ipaddr": ["192.168.1.2/24"]}, "eth0.103": {"interface": "eth0.103", "ipaddr": "none"}, "lo": {"interface": "lo", "ipaddr": ["127.0.0.1/8"]}, "eth2": {"interface": "eth2", "ipaddr": "none"}, "eth1": {"interface": "eth1", "ipaddr": ["172.16.0.4/24"], "gateway": "172.16.0.1"}, "eth0": {"interface": "eth0", "ipaddr": ["10.20.0.4/24"]}}, "quantum_settings": {"metadata": {"metadata_proxy_shared_secret": "EBNXu5Kg"}, "keystone": {"admin_password": "incbzCUY"}, "database": {"passwd": "Xfwz3ONI"}}, "swift": {"user_password": "SQl5STuC"}, "storage": {"volumes_ceph": false, "objects_ceph": false, "ephemeral_ceph": false, "volumes_lvm": true, "pg_num": 128, "osd_pool_size": "2", "images_ceph": false, "metadata": {"weight": 60}}, "fixed_network_range": "10.0.0.0/16", "nova": {"db_password": "V3CoXrRd", "user_password": "B2m2lfKV", "state_path": "/var/lib/nova"}, "master_ip": "10.20.0.2", "priority": 500, "murano": {"db_password": "ombJOSO6", "user_password": "FuaWMguG", "enabled": false, "rabbit_password": "peFz0nHD"}, "role": "compute", "vlan_splinters": {"vswitch": "disabled", "metadata": {"enabled": false, "toggleable": true, "weight": 40}}, "online": true, "keystone": {"db_password": "dda9Vljx", "admin_token": "VYymEAB8"}, "nodes": [{"swift_zone": "1", "uid": "1", "public_address": "172.16.0.3", "internal_netmask": "255.255.255.0", "fqdn": "node-1.domain.tld", "role": "primary-controller", "public_netmask": "255.255.255.0", "internal_address": "192.168.0.2", "storage_address": "192.168.1.1", "storage_netmask": "255.255.255.0", "name": "node-1"}, {"swift_zone": "2", "uid": "2", "public_address": "172.16.0.4", "internal_netmask": "255.255.255.0", "fqdn": "node-2.domain.tld", "role": "compute", "public_netmask": "255.255.255.0", "internal_address": "192.168.0.3", "storage_address": "192.168.1.2", "storage_netmask": "255.255.255.0", "name": "node-2"}, {"swift_zone": "3", "uid": "3", "public_address": "172.16.0.5", "internal_netmask": "255.255.255.0", "fqdn": "node-3.domain.tld", "role": "cinder", "public_netmask": "255.255.255.0", "internal_address": "192.168.0.4", "storage_address": "192.168.1.3", "storage_netmask": "255.255.255.0", "name": "node-3"}], "nova_quota": false, "ceilometer": {"db_password": "Fa0N6HBJ", "user_password": "eWzuL1bs", "metering_secret": "bnzSSrXE", "enabled": false}, "metadata": {"weight": 30}, "status": "discover", "mp": [{"weight": "1", "point": "1"}, {"weight": "2", "point": "2"}], "novanetwork_parameters": {"network_manager": "FlatDHCPManager", "network_size": 256}, "cinder": {"db_password": "Djy98MUR", "user_password": "XcLsLLi8"}, "heat": {"db_password": "q8T3JCAM", "user_password": "qJh77TU2", "enabled": true, "rabbit_password": "5rppcygM"}, "auto_assign_floating_ip": false, "start_guests_on_host_boot": true, "rabbit": {"password": "wWxBr1Kt"}, "use_cinder": true, "fuelweb_admin_interface": "eth0", "management_network_range": "192.168.0.0/24", "base_syslog": {"syslog_port": "514", "syslog_server": "10.20.0.2"}, "storage_network_range": "192.168.1.0/24", "floating_network_range": ["172.16.0.128-172.16.0.254"], "auth_key": "", "access": {"metadata": {"weight": 10}, "password": "admin", "user": "admin", "tenant": "admin", "email": "admin@example.org"}, "last_controller": "node-1", "fqdn": "node-2.domain.tld", "compute_scheduler_driver": "nova.scheduler.filter_scheduler.FilterScheduler", "fixed_interface": "eth0.103", "deployment_mode": "ha_compact", "dns_nameservers": ["8.8.4.4", "8.8.8.8"], "debug": false, "cobbler": {"profile": "centos-x86_64"}, "deployment_id": 1}, {"management_interface": "eth0.101", "use_cow_images": true, "uid": "3", "floating_interface": "eth1", "storage_interface": "eth0.102", "management_vip": "192.168.0.1", "public_vip": "172.16.0.2", "syslog": {"syslog_port": "514", "syslog_transport": "tcp", "syslog_server": "", "metadata": {"weight": 50}}, "libvirt_type": "qemu", "sahara": {"db_password": "xm1KVCL4", "user_password": "WJwL2EWA", "enabled": false}, "mysql": {"root_password": "wTMOYgoD"}, "glance": {"image_cache_max_size": "5368709120", "user_password": "kjrfeBmJ", "db_password": "D5mxjFIu"}, "public_interface": "eth1", "network_data": {"eth0.101": {"interface": "eth0.101", "ipaddr": ["192.168.0.4/24"]}, "eth0.102": {"interface": "eth0.102", "ipaddr": ["192.168.1.3/24"]}, "eth0.103": {"interface": "eth0.103", "ipaddr": "none"}, "lo": {"interface": "lo", "ipaddr": ["127.0.0.1/8"]}, "eth2": {"interface": "eth2", "ipaddr": "none"}, "eth1": {"interface": "eth1", "ipaddr": ["172.16.0.5/24"], "gateway": "172.16.0.1"}, "eth0": {"interface": "eth0", "ipaddr": ["10.20.0.5/24"]}}, "quantum_settings": {"metadata": {"metadata_proxy_shared_secret": "EBNXu5Kg"}, "keystone": {"admin_password": "incbzCUY"}, "database": {"passwd": "Xfwz3ONI"}}, "swift": {"user_password": "SQl5STuC"}, "storage": {"volumes_ceph": false, "objects_ceph": false, "ephemeral_ceph": false, "volumes_lvm": true, "pg_num": 128, "osd_pool_size": "2", "images_ceph": false, "metadata": {"weight": 60}}, "fixed_network_range": "10.0.0.0/16", "nova": {"db_password": "V3CoXrRd", "user_password": "B2m2lfKV", "state_path": "/var/lib/nova"}, "master_ip": "10.20.0.2", "priority": 500, "murano": {"db_password": "ombJOSO6", "user_password": "FuaWMguG", "enabled": false, "rabbit_password": "peFz0nHD"}, "role": "cinder", "vlan_splinters": {"vswitch": "disabled", "metadata": {"enabled": false, "toggleable": true, "weight": 40}}, "online": true, "keystone": {"db_password": "dda9Vljx", "admin_token": "VYymEAB8"}, "nodes": [{"swift_zone": "1", "uid": "1", "public_address": "172.16.0.3", "internal_netmask": "255.255.255.0", "fqdn": "node-1.domain.tld", "role": "primary-controller", "public_netmask": "255.255.255.0", "internal_address": "192.168.0.2", "storage_address": "192.168.1.1", "storage_netmask": "255.255.255.0", "name": "node-1"}, {"swift_zone": "2", "uid": "2", "public_address": "172.16.0.4", "internal_netmask": "255.255.255.0", "fqdn": "node-2.domain.tld", "role": "compute", "public_netmask": "255.255.255.0", "internal_address": "192.168.0.3", "storage_address": "192.168.1.2", "storage_netmask": "255.255.255.0", "name": "node-2"}, {"swift_zone": "3", "uid": "3", "public_address": "172.16.0.5", "internal_netmask": "255.255.255.0", "fqdn": "node-3.domain.tld", "role": "cinder", "public_netmask": "255.255.255.0", "internal_address": "192.168.0.4", "storage_address": "192.168.1.3", "storage_netmask": "255.255.255.0", "name": "node-3"}], "nova_quota": false, "ceilometer": {"db_password": "Fa0N6HBJ", "user_password": "eWzuL1bs", "metering_secret": "bnzSSrXE", "enabled": false}, "metadata": {"weight": 30}, "status": "discover", "mp": [{"weight": "1", "point": "1"}, {"weight": "2", "point": "2"}], "novanetwork_parameters": {"network_manager": "FlatDHCPManager", "network_size": 256}, "cinder": {"db_password": "Djy98MUR", "user_password": "XcLsLLi8"}, "heat": {"db_password": "q8T3JCAM", "user_password": "qJh77TU2", "enabled": true, "rabbit_password": "5rppcygM"}, "auto_assign_floating_ip": false, "start_guests_on_host_boot": true, "rabbit": {"password": "wWxBr1Kt"}, "use_cinder": true, "fuelweb_admin_interface": "eth0", "management_network_range": "192.168.0.0/24", "base_syslog": {"syslog_port": "514", "syslog_server": "10.20.0.2"}, "storage_network_range": "192.168.1.0/24", "floating_network_range": ["172.16.0.128-172.16.0.254"], "auth_key": "", "access": {"metadata": {"weight": 10}, "password": "admin", "user": "admin", "tenant": "admin", "email": "admin@example.org"}, "last_controller": "node-1", "fqdn": "node-3.domain.tld", "compute_scheduler_driver": "nova.scheduler.filter_scheduler.FilterScheduler", "fixed_interface": "eth0.103", "deployment_mode": "ha_compact", "dns_nameservers": ["8.8.4.4", "8.8.8.8"], "debug": false, "cobbler": {"profile": "centos-x86_64"}, "deployment_id": 1}]}}	{}	1	1
1	1	79e2e885-6692-4968-ba04-ea3ba90ced09	deploy	Deployment of environment 'test_centos_simple' is done. Access the OpenStack dashboard (Horizon) at http://172.16.0.2/	ready	100	{}	{}	\N	1
14	\N	13afedbd-bc3f-4473-b329-b279a4d57650	dump	\N	running	0	{"respond_to": "dump_environment_resp", "method": "dump_environment", "args": {"task_uuid": "13afedbd-bc3f-4473-b329-b279a4d57650", "lastdump": "/var/www/nailgun/dump/last"}}	{}	\N	1
6	2	af9c630f-15ec-4d9c-bdd3-1985a3acaad9	verify_networks		ready	100	{"respond_to": "verify_networks_resp", "subtasks": {"check_dhcp": {"task_uuid": "6fbaadd9-e41d-4f47-a3ee-53dcd7ab8ecc", "respond_to": "check_dhcp_resp"}}, "method": "verify_networks", "args": {"task_uuid": "af9c630f-15ec-4d9c-bdd3-1985a3acaad9", "nodes": [{"uid": 4, "networks": [{"vlans": [0, 101, 102, 103], "iface": "eth0"}, {"vlans": [0], "iface": "eth1"}]}, {"uid": 5, "networks": [{"vlans": [0, 101, 102, 103], "iface": "eth0"}, {"vlans": [0], "iface": "eth1"}]}, {"uid": 6, "networks": [{"vlans": [0, 101, 102, 103], "iface": "eth0"}, {"vlans": [0], "iface": "eth1"}]}]}}	[]	\N	1
7	2	6fbaadd9-e41d-4f47-a3ee-53dcd7ab8ecc	check_dhcp		ready	0	{}	{}	6	1
12	2	9edac9f8-ef2b-4152-af0c-05d5fba4107d	deployment	Deployment of environment 'test_ubuntu_simple' is done. Access the OpenStack dashboard (Horizon) at http://172.16.0.6/	ready	100	{"respond_to": "deploy_resp", "method": "deploy", "args": {"task_uuid": "9edac9f8-ef2b-4152-af0c-05d5fba4107d", "deployment_info": [{"management_interface": "eth0.101", "use_cow_images": true, "uid": "4", "floating_interface": "eth1", "storage_interface": "eth0.102", "management_vip": "192.168.0.5", "public_vip": "172.16.0.6", "syslog": {"syslog_port": "514", "syslog_transport": "tcp", "syslog_server": "", "metadata": {"weight": 50}}, "libvirt_type": "qemu", "sahara": {"db_password": "IhaefNr8", "user_password": "LGneDIoq", "enabled": false}, "mysql": {"root_password": "KFmerkJ9"}, "glance": {"image_cache_max_size": "18386465587", "user_password": "TuUEScQM", "db_password": "HI2UgwWT"}, "public_interface": "eth1", "network_data": {"eth0.101": {"interface": "eth0.101", "ipaddr": ["192.168.0.6/24"]}, "eth0.102": {"interface": "eth0.102", "ipaddr": ["192.168.1.4/24"]}, "eth0.103": {"interface": "eth0.103", "ipaddr": "none"}, "lo": {"interface": "lo", "ipaddr": ["127.0.0.1/8"]}, "eth2": {"interface": "eth2", "ipaddr": "none"}, "eth1": {"interface": "eth1", "ipaddr": ["172.16.0.7/24"], "gateway": "172.16.0.1"}, "eth0": {"interface": "eth0", "ipaddr": ["10.20.0.6/24"]}}, "quantum_settings": {"metadata": {"metadata_proxy_shared_secret": "rKMyXV9T"}, "keystone": {"admin_password": "YAXdqwYW"}, "database": {"passwd": "51IiJdLw"}}, "swift": {"user_password": "ICQgTAti"}, "storage": {"volumes_ceph": false, "objects_ceph": false, "ephemeral_ceph": false, "volumes_lvm": true, "pg_num": 128, "osd_pool_size": "2", "images_ceph": false, "metadata": {"weight": 60}}, "fixed_network_range": "10.0.0.0/16", "nova": {"db_password": "E3JYEGgy", "user_password": "OeaJAagU", "state_path": "/var/lib/nova"}, "master_ip": "10.20.0.2", "priority": 400, "murano": {"db_password": "ZrJjNaEF", "user_password": "cVsTC24Y", "enabled": false, "rabbit_password": "qqF7Rqaj"}, "role": "primary-controller", "online": true, "keystone": {"db_password": "zlsuYg1a", "admin_token": "qufqXbGi"}, "nodes": [{"swift_zone": "4", "uid": "4", "public_address": "172.16.0.7", "internal_netmask": "255.255.255.0", "fqdn": "node-4.domain.tld", "role": "primary-controller", "public_netmask": "255.255.255.0", "internal_address": "192.168.0.6", "storage_address": "192.168.1.4", "storage_netmask": "255.255.255.0", "name": "node-4"}, {"swift_zone": "5", "uid": "5", "public_address": "172.16.0.8", "internal_netmask": "255.255.255.0", "fqdn": "node-5.domain.tld", "role": "compute", "public_netmask": "255.255.255.0", "internal_address": "192.168.0.7", "storage_address": "192.168.1.5", "storage_netmask": "255.255.255.0", "name": "node-5"}, {"swift_zone": "6", "uid": "6", "public_address": "172.16.0.9", "internal_netmask": "255.255.255.0", "fqdn": "node-6.domain.tld", "role": "cinder", "public_netmask": "255.255.255.0", "internal_address": "192.168.0.8", "storage_address": "192.168.1.6", "storage_netmask": "255.255.255.0", "name": "node-6"}], "nova_quota": false, "ceilometer": {"db_password": "8e1npCSv", "user_password": "bPw3tgg4", "metering_secret": "TkkY3kE1", "enabled": false}, "metadata": {"weight": 30}, "status": "discover", "mp": [{"weight": "1", "point": "1"}, {"weight": "2", "point": "2"}], "novanetwork_parameters": {"network_manager": "FlatDHCPManager", "network_size": 256}, "cinder": {"db_password": "ELBZr9gC", "user_password": "hDZDPD1o"}, "heat": {"db_password": "Q2LBtPlX", "user_password": "m4Ze6LJD", "enabled": true, "rabbit_password": "4adi6Gi6"}, "auto_assign_floating_ip": false, "start_guests_on_host_boot": true, "rabbit": {"password": "4HOHEwuW"}, "use_cinder": true, "fuelweb_admin_interface": "eth0", "management_network_range": "192.168.0.0/24", "base_syslog": {"syslog_port": "514", "syslog_server": "10.20.0.2"}, "storage_network_range": "192.168.1.0/24", "floating_network_range": ["172.16.0.128-172.16.0.254"], "auth_key": "", "access": {"metadata": {"weight": 10}, "password": "admin", "user": "admin", "tenant": "admin", "email": "admin@example.org"}, "last_controller": "node-4", "fqdn": "node-4.domain.tld", "compute_scheduler_driver": "nova.scheduler.filter_scheduler.FilterScheduler", "fixed_interface": "eth0.103", "deployment_mode": "ha_compact", "dns_nameservers": ["8.8.4.4", "8.8.8.8"], "debug": false, "cobbler": {"profile": "ubuntu_1204_x86_64"}, "deployment_id": 2}, {"management_interface": "eth0.101", "use_cow_images": true, "uid": "5", "floating_interface": "eth1", "storage_interface": "eth0.102", "management_vip": "192.168.0.5", "public_vip": "172.16.0.6", "syslog": {"syslog_port": "514", "syslog_transport": "tcp", "syslog_server": "", "metadata": {"weight": 50}}, "libvirt_type": "qemu", "sahara": {"db_password": "IhaefNr8", "user_password": "LGneDIoq", "enabled": false}, "mysql": {"root_password": "KFmerkJ9"}, "glance": {"image_cache_max_size": "5368709120", "user_password": "TuUEScQM", "db_password": "HI2UgwWT"}, "public_interface": "eth1", "network_data": {"eth0.101": {"interface": "eth0.101", "ipaddr": ["192.168.0.7/24"]}, "eth0.102": {"interface": "eth0.102", "ipaddr": ["192.168.1.5/24"]}, "eth0.103": {"interface": "eth0.103", "ipaddr": "none"}, "lo": {"interface": "lo", "ipaddr": ["127.0.0.1/8"]}, "eth2": {"interface": "eth2", "ipaddr": "none"}, "eth1": {"interface": "eth1", "ipaddr": ["172.16.0.8/24"], "gateway": "172.16.0.1"}, "eth0": {"interface": "eth0", "ipaddr": ["10.20.0.7/24"]}}, "quantum_settings": {"metadata": {"metadata_proxy_shared_secret": "rKMyXV9T"}, "keystone": {"admin_password": "YAXdqwYW"}, "database": {"passwd": "51IiJdLw"}}, "swift": {"user_password": "ICQgTAti"}, "storage": {"volumes_ceph": false, "objects_ceph": false, "ephemeral_ceph": false, "volumes_lvm": true, "pg_num": 128, "osd_pool_size": "2", "images_ceph": false, "metadata": {"weight": 60}}, "fixed_network_range": "10.0.0.0/16", "nova": {"db_password": "E3JYEGgy", "user_password": "OeaJAagU", "state_path": "/var/lib/nova"}, "master_ip": "10.20.0.2", "priority": 500, "murano": {"db_password": "ZrJjNaEF", "user_password": "cVsTC24Y", "enabled": false, "rabbit_password": "qqF7Rqaj"}, "role": "compute", "online": true, "keystone": {"db_password": "zlsuYg1a", "admin_token": "qufqXbGi"}, "nodes": [{"swift_zone": "4", "uid": "4", "public_address": "172.16.0.7", "internal_netmask": "255.255.255.0", "fqdn": "node-4.domain.tld", "role": "primary-controller", "public_netmask": "255.255.255.0", "internal_address": "192.168.0.6", "storage_address": "192.168.1.4", "storage_netmask": "255.255.255.0", "name": "node-4"}, {"swift_zone": "5", "uid": "5", "public_address": "172.16.0.8", "internal_netmask": "255.255.255.0", "fqdn": "node-5.domain.tld", "role": "compute", "public_netmask": "255.255.255.0", "internal_address": "192.168.0.7", "storage_address": "192.168.1.5", "storage_netmask": "255.255.255.0", "name": "node-5"}, {"swift_zone": "6", "uid": "6", "public_address": "172.16.0.9", "internal_netmask": "255.255.255.0", "fqdn": "node-6.domain.tld", "role": "cinder", "public_netmask": "255.255.255.0", "internal_address": "192.168.0.8", "storage_address": "192.168.1.6", "storage_netmask": "255.255.255.0", "name": "node-6"}], "nova_quota": false, "ceilometer": {"db_password": "8e1npCSv", "user_password": "bPw3tgg4", "metering_secret": "TkkY3kE1", "enabled": false}, "metadata": {"weight": 30}, "status": "discover", "mp": [{"weight": "1", "point": "1"}, {"weight": "2", "point": "2"}], "novanetwork_parameters": {"network_manager": "FlatDHCPManager", "network_size": 256}, "cinder": {"db_password": "ELBZr9gC", "user_password": "hDZDPD1o"}, "heat": {"db_password": "Q2LBtPlX", "user_password": "m4Ze6LJD", "enabled": true, "rabbit_password": "4adi6Gi6"}, "auto_assign_floating_ip": false, "start_guests_on_host_boot": true, "rabbit": {"password": "4HOHEwuW"}, "use_cinder": true, "fuelweb_admin_interface": "eth0", "management_network_range": "192.168.0.0/24", "base_syslog": {"syslog_port": "514", "syslog_server": "10.20.0.2"}, "storage_network_range": "192.168.1.0/24", "floating_network_range": ["172.16.0.128-172.16.0.254"], "auth_key": "", "access": {"metadata": {"weight": 10}, "password": "admin", "user": "admin", "tenant": "admin", "email": "admin@example.org"}, "last_controller": "node-4", "fqdn": "node-5.domain.tld", "compute_scheduler_driver": "nova.scheduler.filter_scheduler.FilterScheduler", "fixed_interface": "eth0.103", "deployment_mode": "ha_compact", "dns_nameservers": ["8.8.4.4", "8.8.8.8"], "debug": false, "cobbler": {"profile": "ubuntu_1204_x86_64"}, "deployment_id": 2}, {"management_interface": "eth0.101", "use_cow_images": true, "uid": "6", "floating_interface": "eth1", "storage_interface": "eth0.102", "management_vip": "192.168.0.5", "public_vip": "172.16.0.6", "syslog": {"syslog_port": "514", "syslog_transport": "tcp", "syslog_server": "", "metadata": {"weight": 50}}, "libvirt_type": "qemu", "sahara": {"db_password": "IhaefNr8", "user_password": "LGneDIoq", "enabled": false}, "mysql": {"root_password": "KFmerkJ9"}, "glance": {"image_cache_max_size": "5368709120", "user_password": "TuUEScQM", "db_password": "HI2UgwWT"}, "public_interface": "eth1", "network_data": {"eth0.101": {"interface": "eth0.101", "ipaddr": ["192.168.0.8/24"]}, "eth0.102": {"interface": "eth0.102", "ipaddr": ["192.168.1.6/24"]}, "eth0.103": {"interface": "eth0.103", "ipaddr": "none"}, "lo": {"interface": "lo", "ipaddr": ["127.0.0.1/8"]}, "eth2": {"interface": "eth2", "ipaddr": "none"}, "eth1": {"interface": "eth1", "ipaddr": ["172.16.0.9/24"], "gateway": "172.16.0.1"}, "eth0": {"interface": "eth0", "ipaddr": ["10.20.0.8/24"]}}, "quantum_settings": {"metadata": {"metadata_proxy_shared_secret": "rKMyXV9T"}, "keystone": {"admin_password": "YAXdqwYW"}, "database": {"passwd": "51IiJdLw"}}, "swift": {"user_password": "ICQgTAti"}, "storage": {"volumes_ceph": false, "objects_ceph": false, "ephemeral_ceph": false, "volumes_lvm": true, "pg_num": 128, "osd_pool_size": "2", "images_ceph": false, "metadata": {"weight": 60}}, "fixed_network_range": "10.0.0.0/16", "nova": {"db_password": "E3JYEGgy", "user_password": "OeaJAagU", "state_path": "/var/lib/nova"}, "master_ip": "10.20.0.2", "priority": 500, "murano": {"db_password": "ZrJjNaEF", "user_password": "cVsTC24Y", "enabled": false, "rabbit_password": "qqF7Rqaj"}, "role": "cinder", "online": true, "keystone": {"db_password": "zlsuYg1a", "admin_token": "qufqXbGi"}, "nodes": [{"swift_zone": "4", "uid": "4", "public_address": "172.16.0.7", "internal_netmask": "255.255.255.0", "fqdn": "node-4.domain.tld", "role": "primary-controller", "public_netmask": "255.255.255.0", "internal_address": "192.168.0.6", "storage_address": "192.168.1.4", "storage_netmask": "255.255.255.0", "name": "node-4"}, {"swift_zone": "5", "uid": "5", "public_address": "172.16.0.8", "internal_netmask": "255.255.255.0", "fqdn": "node-5.domain.tld", "role": "compute", "public_netmask": "255.255.255.0", "internal_address": "192.168.0.7", "storage_address": "192.168.1.5", "storage_netmask": "255.255.255.0", "name": "node-5"}, {"swift_zone": "6", "uid": "6", "public_address": "172.16.0.9", "internal_netmask": "255.255.255.0", "fqdn": "node-6.domain.tld", "role": "cinder", "public_netmask": "255.255.255.0", "internal_address": "192.168.0.8", "storage_address": "192.168.1.6", "storage_netmask": "255.255.255.0", "name": "node-6"}], "nova_quota": false, "ceilometer": {"db_password": "8e1npCSv", "user_password": "bPw3tgg4", "metering_secret": "TkkY3kE1", "enabled": false}, "metadata": {"weight": 30}, "status": "discover", "mp": [{"weight": "1", "point": "1"}, {"weight": "2", "point": "2"}], "novanetwork_parameters": {"network_manager": "FlatDHCPManager", "network_size": 256}, "cinder": {"db_password": "ELBZr9gC", "user_password": "hDZDPD1o"}, "heat": {"db_password": "Q2LBtPlX", "user_password": "m4Ze6LJD", "enabled": true, "rabbit_password": "4adi6Gi6"}, "auto_assign_floating_ip": false, "start_guests_on_host_boot": true, "rabbit": {"password": "4HOHEwuW"}, "use_cinder": true, "fuelweb_admin_interface": "eth0", "management_network_range": "192.168.0.0/24", "base_syslog": {"syslog_port": "514", "syslog_server": "10.20.0.2"}, "storage_network_range": "192.168.1.0/24", "floating_network_range": ["172.16.0.128-172.16.0.254"], "auth_key": "", "access": {"metadata": {"weight": 10}, "password": "admin", "user": "admin", "tenant": "admin", "email": "admin@example.org"}, "last_controller": "node-4", "fqdn": "node-6.domain.tld", "compute_scheduler_driver": "nova.scheduler.filter_scheduler.FilterScheduler", "fixed_interface": "eth0.103", "deployment_mode": "ha_compact", "dns_nameservers": ["8.8.4.4", "8.8.8.8"], "debug": false, "cobbler": {"profile": "ubuntu_1204_x86_64"}, "deployment_id": 2}]}}	{}	8	1
8	2	34ae093a-91eb-494a-a6ef-6c1b2ebddd1a	deploy	Deployment of environment 'test_ubuntu_simple' is done. Access the OpenStack dashboard (Horizon) at http://172.16.0.6/	ready	100	{}	{}	\N	1
4	1	04716c48-d720-4476-9db7-9f087d501636	provision	\N	ready	100	{"respond_to": "provision_resp", "method": "provision", "args": {"task_uuid": "04716c48-d720-4476-9db7-9f087d501636", "provisioning_info": {"engine": {"url": "http://localhost/cobbler_api", "username": "cobbler", "password": "cobbler"}, "nodes": [{"profile": "centos-x86_64", "name_servers_search": "\\"domain.tld\\"", "uid": "1", "interfaces": {"eth2": {"static": "0", "mac_address": "08:00:27:13:1a:f3"}, "eth1": {"static": "0", "mac_address": "08:00:27:4e:c4:82"}, "eth0": {"ip_address": "10.20.0.3", "dns_name": "node-1.domain.tld", "netmask": "255.255.255.0", "static": "0", "mac_address": "08:00:27:15:cb:62"}}, "interfaces_extra": {"eth2": {"onboot": "no", "peerdns": "no"}, "eth1": {"onboot": "no", "peerdns": "no"}, "eth0": {"onboot": "yes", "peerdns": "no"}}, "power_type": "ssh", "power_user": "root", "kernel_options": {"udevrules": "08:00:27:15:cb:62_eth0,08:00:27:4e:c4:82_eth1,08:00:27:13:1a:f3_eth2", "netcfg/choose_interface": "08:00:27:15:cb:62"}, "power_address": "10.20.0.175", "name_servers": "\\"10.20.0.2\\"", "ks_meta": {"mco_enable": 1, "mco_vhost": "mcollective", "mco_pskey": "unset", "ks_spaces": [{"name": "sda", "extra": ["disk/by-id/scsi-SATA_VBOX_HARDDISK_VBc0f6a72b-2d10422a", "disk/by-id/ata-VBOX_HARDDISK_VBc0f6a72b-2d10422a"], "free_space": 64907, "volumes": [{"type": "boot", "size": 300}, {"mount": "/boot", "size": 200, "type": "raid", "file_system": "ext2", "name": "Boot"}, {"type": "lvm_meta_pool", "size": 0}, {"size": 19438, "type": "pv", "lvm_meta_size": 64, "vg": "os"}, {"size": 45597, "type": "pv", "lvm_meta_size": 64, "vg": "image"}], "type": "disk", "id": "sda", "size": 65535}, {"name": "sdb", "extra": ["disk/by-id/scsi-SATA_VBOX_HARDDISK_VBdb72b436-118729b7", "disk/by-id/ata-VBOX_HARDDISK_VBdb72b436-118729b7"], "free_space": 64907, "volumes": [{"type": "boot", "size": 300}, {"mount": "/boot", "size": 200, "type": "raid", "file_system": "ext2", "name": "Boot"}, {"type": "lvm_meta_pool", "size": 64}, {"size": 0, "type": "pv", "lvm_meta_size": 0, "vg": "os"}, {"size": 64971, "type": "pv", "lvm_meta_size": 64, "vg": "image"}], "type": "disk", "id": "sdb", "size": 65535}, {"name": "sdc", "extra": ["disk/by-id/scsi-SATA_VBOX_HARDDISK_VB02ade183-25b2e990", "disk/by-id/ata-VBOX_HARDDISK_VB02ade183-25b2e990"], "free_space": 64907, "volumes": [{"type": "boot", "size": 300}, {"mount": "/boot", "size": 200, "type": "raid", "file_system": "ext2", "name": "Boot"}, {"type": "lvm_meta_pool", "size": 64}, {"size": 0, "type": "pv", "lvm_meta_size": 0, "vg": "os"}, {"size": 64971, "type": "pv", "lvm_meta_size": 64, "vg": "image"}], "type": "disk", "id": "disk/by-path/pci-0000:00:0d.0-scsi-0:0:0:0", "size": 65535}, {"_allocate_size": "min", "label": "Base System", "min_size": 19374, "volumes": [{"mount": "/", "size": 15360, "type": "lv", "name": "root", "file_system": "ext4"}, {"mount": "swap", "size": 4014, "type": "lv", "name": "swap", "file_system": "swap"}], "type": "vg", "id": "os"}, {"_allocate_size": "all", "label": "Image Storage", "min_size": 5120, "volumes": [{"mount": "/var/lib/glance", "size": 175347, "type": "lv", "name": "glance", "file_system": "xfs"}], "type": "vg", "id": "image"}], "mco_user": "mcollective", "puppet_enable": 0, "install_log_2_syslog": 1, "mco_password": "marionette", "puppet_auto_setup": 1, "puppet_master": "fuel.domain.tld", "mco_auto_setup": 1, "auth_key": "\\"\\"", "mco_connector": "rabbitmq", "mco_host": "10.20.0.2"}, "name": "node-1", "hostname": "node-1.domain.tld", "slave_name": "node-1", "power_pass": "/root/.ssh/bootstrap.rsa", "netboot_enabled": "1"}, {"profile": "centos-x86_64", "name_servers_search": "\\"domain.tld\\"", "uid": "2", "interfaces": {"eth2": {"static": "0", "mac_address": "08:00:27:3d:70:79"}, "eth1": {"static": "0", "mac_address": "08:00:27:a0:e8:8e"}, "eth0": {"ip_address": "10.20.0.4", "dns_name": "node-2.domain.tld", "netmask": "255.255.255.0", "static": "0", "mac_address": "08:00:27:09:24:7c"}}, "interfaces_extra": {"eth2": {"onboot": "no", "peerdns": "no"}, "eth1": {"onboot": "no", "peerdns": "no"}, "eth0": {"onboot": "yes", "peerdns": "no"}}, "power_type": "ssh", "power_user": "root", "kernel_options": {"udevrules": "08:00:27:09:24:7c_eth0,08:00:27:a0:e8:8e_eth1,08:00:27:3d:70:79_eth2", "netcfg/choose_interface": "08:00:27:09:24:7c"}, "power_address": "10.20.0.224", "name_servers": "\\"10.20.0.2\\"", "ks_meta": {"mco_enable": 1, "mco_vhost": "mcollective", "mco_pskey": "unset", "ks_spaces": [{"name": "sda", "extra": ["disk/by-id/scsi-SATA_VBOX_HARDDISK_VBc7827d8c-7f54f470", "disk/by-id/ata-VBOX_HARDDISK_VBc7827d8c-7f54f470"], "free_space": 64907, "volumes": [{"type": "boot", "size": 300}, {"mount": "/boot", "size": 200, "type": "raid", "file_system": "ext2", "name": "Boot"}, {"type": "lvm_meta_pool", "size": 0}, {"size": 19438, "type": "pv", "lvm_meta_size": 64, "vg": "os"}, {"size": 45597, "type": "pv", "lvm_meta_size": 64, "vg": "vm"}], "type": "disk", "id": "sda", "size": 65535}, {"name": "sdb", "extra": ["disk/by-id/scsi-SATA_VBOX_HARDDISK_VBc2237b5c-280e0c5b", "disk/by-id/ata-VBOX_HARDDISK_VBc2237b5c-280e0c5b"], "free_space": 64907, "volumes": [{"type": "boot", "size": 300}, {"mount": "/boot", "size": 200, "type": "raid", "file_system": "ext2", "name": "Boot"}, {"type": "lvm_meta_pool", "size": 64}, {"size": 0, "type": "pv", "lvm_meta_size": 0, "vg": "os"}, {"size": 64971, "type": "pv", "lvm_meta_size": 64, "vg": "vm"}], "type": "disk", "id": "sdb", "size": 65535}, {"name": "sdc", "extra": ["disk/by-id/scsi-SATA_VBOX_HARDDISK_VB340ecb6f-e2603f9a", "disk/by-id/ata-VBOX_HARDDISK_VB340ecb6f-e2603f9a"], "free_space": 64907, "volumes": [{"type": "boot", "size": 300}, {"mount": "/boot", "size": 200, "type": "raid", "file_system": "ext2", "name": "Boot"}, {"type": "lvm_meta_pool", "size": 64}, {"size": 0, "type": "pv", "lvm_meta_size": 0, "vg": "os"}, {"size": 64971, "type": "pv", "lvm_meta_size": 64, "vg": "vm"}], "type": "disk", "id": "disk/by-path/pci-0000:00:0d.0-scsi-0:0:0:0", "size": 65535}, {"_allocate_size": "min", "label": "Base System", "min_size": 19374, "volumes": [{"mount": "/", "size": 15360, "type": "lv", "name": "root", "file_system": "ext4"}, {"mount": "swap", "size": 4014, "type": "lv", "name": "swap", "file_system": "swap"}], "type": "vg", "id": "os"}, {"_allocate_size": "all", "label": "Virtual Storage", "min_size": 5120, "volumes": [{"mount": "/var/lib/nova", "size": 175347, "type": "lv", "name": "nova", "file_system": "xfs"}], "type": "vg", "id": "vm"}], "mco_user": "mcollective", "puppet_enable": 0, "install_log_2_syslog": 1, "mco_password": "marionette", "puppet_auto_setup": 1, "puppet_master": "fuel.domain.tld", "mco_auto_setup": 1, "auth_key": "\\"\\"", "mco_connector": "rabbitmq", "mco_host": "10.20.0.2"}, "name": "node-2", "hostname": "node-2.domain.tld", "slave_name": "node-2", "power_pass": "/root/.ssh/bootstrap.rsa", "netboot_enabled": "1"}, {"profile": "centos-x86_64", "name_servers_search": "\\"domain.tld\\"", "uid": "3", "interfaces": {"eth2": {"static": "0", "mac_address": "08:00:27:52:61:9e"}, "eth1": {"static": "0", "mac_address": "08:00:27:d5:e5:7f"}, "eth0": {"ip_address": "10.20.0.5", "dns_name": "node-3.domain.tld", "netmask": "255.255.255.0", "static": "0", "mac_address": "08:00:27:ce:12:39"}}, "interfaces_extra": {"eth2": {"onboot": "no", "peerdns": "no"}, "eth1": {"onboot": "no", "peerdns": "no"}, "eth0": {"onboot": "yes", "peerdns": "no"}}, "power_type": "ssh", "power_user": "root", "kernel_options": {"udevrules": "08:00:27:ce:12:39_eth0,08:00:27:d5:e5:7f_eth1,08:00:27:52:61:9e_eth2", "netcfg/choose_interface": "08:00:27:ce:12:39"}, "power_address": "10.20.0.183", "name_servers": "\\"10.20.0.2\\"", "ks_meta": {"mco_enable": 1, "mco_vhost": "mcollective", "mco_pskey": "unset", "ks_spaces": [{"name": "sda", "extra": ["disk/by-id/scsi-SATA_VBOX_HARDDISK_VBb20b17d1-bc845444", "disk/by-id/ata-VBOX_HARDDISK_VBb20b17d1-bc845444"], "free_space": 64907, "volumes": [{"type": "boot", "size": 300}, {"mount": "/boot", "size": 200, "type": "raid", "file_system": "ext2", "name": "Boot"}, {"type": "lvm_meta_pool", "size": 0}, {"size": 19438, "type": "pv", "lvm_meta_size": 64, "vg": "os"}, {"size": 45597, "type": "pv", "lvm_meta_size": 64, "vg": "cinder"}], "type": "disk", "id": "sda", "size": 65535}, {"name": "sdb", "extra": ["disk/by-id/scsi-SATA_VBOX_HARDDISK_VB148dcef2-501f9a0b", "disk/by-id/ata-VBOX_HARDDISK_VB148dcef2-501f9a0b"], "free_space": 64907, "volumes": [{"type": "boot", "size": 300}, {"mount": "/boot", "size": 200, "type": "raid", "file_system": "ext2", "name": "Boot"}, {"type": "lvm_meta_pool", "size": 64}, {"size": 0, "type": "pv", "lvm_meta_size": 0, "vg": "os"}, {"size": 64971, "type": "pv", "lvm_meta_size": 64, "vg": "cinder"}], "type": "disk", "id": "sdb", "size": 65535}, {"name": "sdc", "extra": ["disk/by-id/scsi-SATA_VBOX_HARDDISK_VBd500dca0-70cfe64c", "disk/by-id/ata-VBOX_HARDDISK_VBd500dca0-70cfe64c"], "free_space": 64907, "volumes": [{"type": "boot", "size": 300}, {"mount": "/boot", "size": 200, "type": "raid", "file_system": "ext2", "name": "Boot"}, {"type": "lvm_meta_pool", "size": 64}, {"size": 0, "type": "pv", "lvm_meta_size": 0, "vg": "os"}, {"size": 64971, "type": "pv", "lvm_meta_size": 64, "vg": "cinder"}], "type": "disk", "id": "disk/by-path/pci-0000:00:0d.0-scsi-0:0:0:0", "size": 65535}, {"_allocate_size": "min", "label": "Base System", "min_size": 19374, "volumes": [{"mount": "/", "size": 15360, "type": "lv", "name": "root", "file_system": "ext4"}, {"mount": "swap", "size": 4014, "type": "lv", "name": "swap", "file_system": "swap"}], "type": "vg", "id": "os"}, {"_allocate_size": "all", "label": "Cinder", "min_size": 1536, "volumes": [], "type": "vg", "id": "cinder"}], "mco_user": "mcollective", "puppet_enable": 0, "install_log_2_syslog": 1, "mco_password": "marionette", "puppet_auto_setup": 1, "puppet_master": "fuel.domain.tld", "mco_auto_setup": 1, "auth_key": "\\"\\"", "mco_connector": "rabbitmq", "mco_host": "10.20.0.2"}, "name": "node-3", "hostname": "node-3.domain.tld", "slave_name": "node-3", "power_pass": "/root/.ssh/bootstrap.rsa", "netboot_enabled": "1"}]}}}	{}	1	0.40000000000000002
11	2	a0625564-ae37-480d-8a71-e93c9d6d169a	provision	\N	ready	100	{"respond_to": "provision_resp", "method": "provision", "args": {"task_uuid": "a0625564-ae37-480d-8a71-e93c9d6d169a", "provisioning_info": {"engine": {"url": "http://localhost/cobbler_api", "username": "cobbler", "password": "cobbler"}, "nodes": [{"profile": "ubuntu_1204_x86_64", "name_servers_search": "\\"domain.tld\\"", "uid": "4", "interfaces": {"eth2": {"static": "0", "mac_address": "08:00:27:6d:53:17"}, "eth1": {"static": "0", "mac_address": "08:00:27:19:f9:5e"}, "eth0": {"ip_address": "10.20.0.6", "dns_name": "node-4.domain.tld", "netmask": "255.255.255.0", "static": "0", "mac_address": "08:00:27:84:07:3b"}}, "interfaces_extra": {"eth2": {"onboot": "no", "peerdns": "no"}, "eth1": {"onboot": "no", "peerdns": "no"}, "eth0": {"onboot": "yes", "peerdns": "no"}}, "power_type": "ssh", "power_user": "root", "kernel_options": {"udevrules": "08:00:27:84:07:3b_eth0,08:00:27:19:f9:5e_eth1,08:00:27:6d:53:17_eth2", "netcfg/choose_interface": "08:00:27:84:07:3b"}, "power_address": "10.20.0.202", "name_servers": "\\"10.20.0.2\\"", "ks_meta": {"mco_enable": 1, "mco_vhost": "mcollective", "mco_pskey": "unset", "ks_spaces": [{"name": "sda", "extra": ["disk/by-id/scsi-SATA_VBOX_HARDDISK_VB622050c4-0c3bf904", "disk/by-id/ata-VBOX_HARDDISK_VB622050c4-0c3bf904"], "free_space": 64907, "volumes": [{"type": "boot", "size": 300}, {"mount": "/boot", "size": 200, "type": "raid", "file_system": "ext2", "name": "Boot"}, {"type": "lvm_meta_pool", "size": 0}, {"size": 19438, "type": "pv", "lvm_meta_size": 64, "vg": "os"}, {"size": 45597, "type": "pv", "lvm_meta_size": 64, "vg": "image"}], "type": "disk", "id": "sda", "size": 65535}, {"name": "sdb", "extra": ["disk/by-id/scsi-SATA_VBOX_HARDDISK_VB6f6218c7-6e00c199", "disk/by-id/ata-VBOX_HARDDISK_VB6f6218c7-6e00c199"], "free_space": 64907, "volumes": [{"type": "boot", "size": 300}, {"mount": "/boot", "size": 200, "type": "raid", "file_system": "ext2", "name": "Boot"}, {"type": "lvm_meta_pool", "size": 64}, {"size": 0, "type": "pv", "lvm_meta_size": 0, "vg": "os"}, {"size": 64971, "type": "pv", "lvm_meta_size": 64, "vg": "image"}], "type": "disk", "id": "sdb", "size": 65535}, {"name": "sdc", "extra": ["disk/by-id/scsi-SATA_VBOX_HARDDISK_VBacc648cf-86c4b70e", "disk/by-id/ata-VBOX_HARDDISK_VBacc648cf-86c4b70e"], "free_space": 64907, "volumes": [{"type": "boot", "size": 300}, {"mount": "/boot", "size": 200, "type": "raid", "file_system": "ext2", "name": "Boot"}, {"type": "lvm_meta_pool", "size": 64}, {"size": 0, "type": "pv", "lvm_meta_size": 0, "vg": "os"}, {"size": 64971, "type": "pv", "lvm_meta_size": 64, "vg": "image"}], "type": "disk", "id": "disk/by-path/pci-0000:00:0d.0-scsi-0:0:0:0", "size": 65535}, {"_allocate_size": "min", "label": "Base System", "min_size": 19374, "volumes": [{"mount": "/", "size": 15360, "type": "lv", "name": "root", "file_system": "ext4"}, {"mount": "swap", "size": 4014, "type": "lv", "name": "swap", "file_system": "swap"}], "type": "vg", "id": "os"}, {"_allocate_size": "all", "label": "Image Storage", "min_size": 5120, "volumes": [{"mount": "/var/lib/glance", "size": 175347, "type": "lv", "name": "glance", "file_system": "xfs"}], "type": "vg", "id": "image"}], "mco_user": "mcollective", "puppet_enable": 0, "install_log_2_syslog": 1, "mco_password": "marionette", "puppet_auto_setup": 1, "puppet_master": "fuel.domain.tld", "mco_auto_setup": 1, "auth_key": "\\"\\"", "mco_connector": "rabbitmq", "mco_host": "10.20.0.2"}, "name": "node-4", "hostname": "node-4.domain.tld", "slave_name": "node-4", "power_pass": "/root/.ssh/bootstrap.rsa", "netboot_enabled": "1"}, {"profile": "ubuntu_1204_x86_64", "name_servers_search": "\\"domain.tld\\"", "uid": "5", "interfaces": {"eth2": {"static": "0", "mac_address": "08:00:27:a7:75:a4"}, "eth1": {"static": "0", "mac_address": "08:00:27:84:2c:e3"}, "eth0": {"ip_address": "10.20.0.7", "dns_name": "node-5.domain.tld", "netmask": "255.255.255.0", "static": "0", "mac_address": "08:00:27:5f:97:58"}}, "interfaces_extra": {"eth2": {"onboot": "no", "peerdns": "no"}, "eth1": {"onboot": "no", "peerdns": "no"}, "eth0": {"onboot": "yes", "peerdns": "no"}}, "power_type": "ssh", "power_user": "root", "kernel_options": {"udevrules": "08:00:27:5f:97:58_eth0,08:00:27:84:2c:e3_eth1,08:00:27:a7:75:a4_eth2", "netcfg/choose_interface": "08:00:27:5f:97:58"}, "power_address": "10.20.0.182", "name_servers": "\\"10.20.0.2\\"", "ks_meta": {"mco_enable": 1, "mco_vhost": "mcollective", "mco_pskey": "unset", "ks_spaces": [{"name": "sda", "extra": ["disk/by-id/scsi-SATA_VBOX_HARDDISK_VBb25229c1-ec93c80f", "disk/by-id/ata-VBOX_HARDDISK_VBb25229c1-ec93c80f"], "free_space": 64907, "volumes": [{"type": "boot", "size": 300}, {"mount": "/boot", "size": 200, "type": "raid", "file_system": "ext2", "name": "Boot"}, {"type": "lvm_meta_pool", "size": 0}, {"size": 19438, "type": "pv", "lvm_meta_size": 64, "vg": "os"}, {"size": 45597, "type": "pv", "lvm_meta_size": 64, "vg": "vm"}], "type": "disk", "id": "sda", "size": 65535}, {"name": "sdb", "extra": ["disk/by-id/scsi-SATA_VBOX_HARDDISK_VB675744f8-f25a582f", "disk/by-id/ata-VBOX_HARDDISK_VB675744f8-f25a582f"], "free_space": 64907, "volumes": [{"type": "boot", "size": 300}, {"mount": "/boot", "size": 200, "type": "raid", "file_system": "ext2", "name": "Boot"}, {"type": "lvm_meta_pool", "size": 64}, {"size": 0, "type": "pv", "lvm_meta_size": 0, "vg": "os"}, {"size": 64971, "type": "pv", "lvm_meta_size": 64, "vg": "vm"}], "type": "disk", "id": "sdb", "size": 65535}, {"name": "sdc", "extra": ["disk/by-id/scsi-SATA_VBOX_HARDDISK_VBcf270ad6-7ed54a0e", "disk/by-id/ata-VBOX_HARDDISK_VBcf270ad6-7ed54a0e"], "free_space": 64907, "volumes": [{"type": "boot", "size": 300}, {"mount": "/boot", "size": 200, "type": "raid", "file_system": "ext2", "name": "Boot"}, {"type": "lvm_meta_pool", "size": 64}, {"size": 0, "type": "pv", "lvm_meta_size": 0, "vg": "os"}, {"size": 64971, "type": "pv", "lvm_meta_size": 64, "vg": "vm"}], "type": "disk", "id": "disk/by-path/pci-0000:00:0d.0-scsi-0:0:0:0", "size": 65535}, {"_allocate_size": "min", "label": "Base System", "min_size": 19374, "volumes": [{"mount": "/", "size": 15360, "type": "lv", "name": "root", "file_system": "ext4"}, {"mount": "swap", "size": 4014, "type": "lv", "name": "swap", "file_system": "swap"}], "type": "vg", "id": "os"}, {"_allocate_size": "all", "label": "Virtual Storage", "min_size": 5120, "volumes": [{"mount": "/var/lib/nova", "size": 175347, "type": "lv", "name": "nova", "file_system": "xfs"}], "type": "vg", "id": "vm"}], "mco_user": "mcollective", "puppet_enable": 0, "install_log_2_syslog": 1, "mco_password": "marionette", "puppet_auto_setup": 1, "puppet_master": "fuel.domain.tld", "mco_auto_setup": 1, "auth_key": "\\"\\"", "mco_connector": "rabbitmq", "mco_host": "10.20.0.2"}, "name": "node-5", "hostname": "node-5.domain.tld", "slave_name": "node-5", "power_pass": "/root/.ssh/bootstrap.rsa", "netboot_enabled": "1"}, {"profile": "ubuntu_1204_x86_64", "name_servers_search": "\\"domain.tld\\"", "uid": "6", "interfaces": {"eth2": {"static": "0", "mac_address": "08:00:27:f9:68:d9"}, "eth1": {"static": "0", "mac_address": "08:00:27:83:dc:31"}, "eth0": {"ip_address": "10.20.0.8", "dns_name": "node-6.domain.tld", "netmask": "255.255.255.0", "static": "0", "mac_address": "08:00:27:3e:87:82"}}, "interfaces_extra": {"eth2": {"onboot": "no", "peerdns": "no"}, "eth1": {"onboot": "no", "peerdns": "no"}, "eth0": {"onboot": "yes", "peerdns": "no"}}, "power_type": "ssh", "power_user": "root", "kernel_options": {"udevrules": "08:00:27:3e:87:82_eth0,08:00:27:83:dc:31_eth1,08:00:27:f9:68:d9_eth2", "netcfg/choose_interface": "08:00:27:3e:87:82"}, "power_address": "10.20.0.234", "name_servers": "\\"10.20.0.2\\"", "ks_meta": {"mco_enable": 1, "mco_vhost": "mcollective", "mco_pskey": "unset", "ks_spaces": [{"name": "sda", "extra": ["disk/by-id/scsi-SATA_VBOX_HARDDISK_VB2ad73849-ef89062d", "disk/by-id/ata-VBOX_HARDDISK_VB2ad73849-ef89062d"], "free_space": 64907, "volumes": [{"type": "boot", "size": 300}, {"mount": "/boot", "size": 200, "type": "raid", "file_system": "ext2", "name": "Boot"}, {"type": "lvm_meta_pool", "size": 0}, {"size": 19438, "type": "pv", "lvm_meta_size": 64, "vg": "os"}, {"size": 45597, "type": "pv", "lvm_meta_size": 64, "vg": "cinder"}], "type": "disk", "id": "sda", "size": 65535}, {"name": "sdb", "extra": ["disk/by-id/scsi-SATA_VBOX_HARDDISK_VB40e553ca-5a76bad0", "disk/by-id/ata-VBOX_HARDDISK_VB40e553ca-5a76bad0"], "free_space": 64907, "volumes": [{"type": "boot", "size": 300}, {"mount": "/boot", "size": 200, "type": "raid", "file_system": "ext2", "name": "Boot"}, {"type": "lvm_meta_pool", "size": 64}, {"size": 0, "type": "pv", "lvm_meta_size": 0, "vg": "os"}, {"size": 64971, "type": "pv", "lvm_meta_size": 64, "vg": "cinder"}], "type": "disk", "id": "sdb", "size": 65535}, {"name": "sdc", "extra": ["disk/by-id/scsi-SATA_VBOX_HARDDISK_VB2f93b013-a082fda8", "disk/by-id/ata-VBOX_HARDDISK_VB2f93b013-a082fda8"], "free_space": 64907, "volumes": [{"type": "boot", "size": 300}, {"mount": "/boot", "size": 200, "type": "raid", "file_system": "ext2", "name": "Boot"}, {"type": "lvm_meta_pool", "size": 64}, {"size": 0, "type": "pv", "lvm_meta_size": 0, "vg": "os"}, {"size": 64971, "type": "pv", "lvm_meta_size": 64, "vg": "cinder"}], "type": "disk", "id": "disk/by-path/pci-0000:00:0d.0-scsi-0:0:0:0", "size": 65535}, {"_allocate_size": "min", "label": "Base System", "min_size": 19374, "volumes": [{"mount": "/", "size": 15360, "type": "lv", "name": "root", "file_system": "ext4"}, {"mount": "swap", "size": 4014, "type": "lv", "name": "swap", "file_system": "swap"}], "type": "vg", "id": "os"}, {"_allocate_size": "all", "label": "Cinder", "min_size": 1536, "volumes": [], "type": "vg", "id": "cinder"}], "mco_user": "mcollective", "puppet_enable": 0, "install_log_2_syslog": 1, "mco_password": "marionette", "puppet_auto_setup": 1, "puppet_master": "fuel.domain.tld", "mco_auto_setup": 1, "auth_key": "\\"\\"", "mco_connector": "rabbitmq", "mco_host": "10.20.0.2"}, "name": "node-6", "hostname": "node-6.domain.tld", "slave_name": "node-6", "power_pass": "/root/.ssh/bootstrap.rsa", "netboot_enabled": "1"}]}}}	{}	8	0.40000000000000002
\.


--
-- Name: attributes_pkey; Type: CONSTRAINT; Schema: public; Owner: nailgun; Tablespace: 
--

ALTER TABLE ONLY attributes
    ADD CONSTRAINT attributes_pkey PRIMARY KEY (id);


--
-- Name: capacity_log_pkey; Type: CONSTRAINT; Schema: public; Owner: nailgun; Tablespace: 
--

ALTER TABLE ONLY capacity_log
    ADD CONSTRAINT capacity_log_pkey PRIMARY KEY (id);


--
-- Name: cluster_changes_pkey; Type: CONSTRAINT; Schema: public; Owner: nailgun; Tablespace: 
--

ALTER TABLE ONLY cluster_changes
    ADD CONSTRAINT cluster_changes_pkey PRIMARY KEY (id);


--
-- Name: clusters_name_key; Type: CONSTRAINT; Schema: public; Owner: nailgun; Tablespace: 
--

ALTER TABLE ONLY clusters
    ADD CONSTRAINT clusters_name_key UNIQUE (name);


--
-- Name: clusters_pkey; Type: CONSTRAINT; Schema: public; Owner: nailgun; Tablespace: 
--

ALTER TABLE ONLY clusters
    ADD CONSTRAINT clusters_pkey PRIMARY KEY (id);


--
-- Name: ip_addr_ranges_pkey; Type: CONSTRAINT; Schema: public; Owner: nailgun; Tablespace: 
--

ALTER TABLE ONLY ip_addr_ranges
    ADD CONSTRAINT ip_addr_ranges_pkey PRIMARY KEY (id);


--
-- Name: ip_addrs_pkey; Type: CONSTRAINT; Schema: public; Owner: nailgun; Tablespace: 
--

ALTER TABLE ONLY ip_addrs
    ADD CONSTRAINT ip_addrs_pkey PRIMARY KEY (id);


--
-- Name: net_bond_assignments_pkey; Type: CONSTRAINT; Schema: public; Owner: nailgun; Tablespace: 
--

ALTER TABLE ONLY net_bond_assignments
    ADD CONSTRAINT net_bond_assignments_pkey PRIMARY KEY (id);


--
-- Name: net_nic_assignments_pkey; Type: CONSTRAINT; Schema: public; Owner: nailgun; Tablespace: 
--

ALTER TABLE ONLY net_nic_assignments
    ADD CONSTRAINT net_nic_assignments_pkey PRIMARY KEY (id);


--
-- Name: network_groups_pkey; Type: CONSTRAINT; Schema: public; Owner: nailgun; Tablespace: 
--

ALTER TABLE ONLY network_groups
    ADD CONSTRAINT network_groups_pkey PRIMARY KEY (id);


--
-- Name: networking_configs_pkey; Type: CONSTRAINT; Schema: public; Owner: nailgun; Tablespace: 
--

ALTER TABLE ONLY networking_configs
    ADD CONSTRAINT networking_configs_pkey PRIMARY KEY (id);


--
-- Name: neutron_config_pkey; Type: CONSTRAINT; Schema: public; Owner: nailgun; Tablespace: 
--

ALTER TABLE ONLY neutron_config
    ADD CONSTRAINT neutron_config_pkey PRIMARY KEY (id);


--
-- Name: node_attributes_pkey; Type: CONSTRAINT; Schema: public; Owner: nailgun; Tablespace: 
--

ALTER TABLE ONLY node_attributes
    ADD CONSTRAINT node_attributes_pkey PRIMARY KEY (id);


--
-- Name: node_bond_interfaces_pkey; Type: CONSTRAINT; Schema: public; Owner: nailgun; Tablespace: 
--

ALTER TABLE ONLY node_bond_interfaces
    ADD CONSTRAINT node_bond_interfaces_pkey PRIMARY KEY (id);


--
-- Name: node_nic_interfaces_pkey; Type: CONSTRAINT; Schema: public; Owner: nailgun; Tablespace: 
--

ALTER TABLE ONLY node_nic_interfaces
    ADD CONSTRAINT node_nic_interfaces_pkey PRIMARY KEY (id);


--
-- Name: node_roles_pkey; Type: CONSTRAINT; Schema: public; Owner: nailgun; Tablespace: 
--

ALTER TABLE ONLY node_roles
    ADD CONSTRAINT node_roles_pkey PRIMARY KEY (id);


--
-- Name: nodegroups_pkey; Type: CONSTRAINT; Schema: public; Owner: nailgun; Tablespace: 
--

ALTER TABLE ONLY nodegroups
    ADD CONSTRAINT nodegroups_pkey PRIMARY KEY (id);


--
-- Name: nodes_mac_key; Type: CONSTRAINT; Schema: public; Owner: nailgun; Tablespace: 
--

ALTER TABLE ONLY nodes
    ADD CONSTRAINT nodes_mac_key UNIQUE (mac);


--
-- Name: nodes_pkey; Type: CONSTRAINT; Schema: public; Owner: nailgun; Tablespace: 
--

ALTER TABLE ONLY nodes
    ADD CONSTRAINT nodes_pkey PRIMARY KEY (id);


--
-- Name: nodes_uuid_key; Type: CONSTRAINT; Schema: public; Owner: nailgun; Tablespace: 
--

ALTER TABLE ONLY nodes
    ADD CONSTRAINT nodes_uuid_key UNIQUE (uuid);


--
-- Name: notifications_pkey; Type: CONSTRAINT; Schema: public; Owner: nailgun; Tablespace: 
--

ALTER TABLE ONLY notifications
    ADD CONSTRAINT notifications_pkey PRIMARY KEY (id);


--
-- Name: nova_network_config_pkey; Type: CONSTRAINT; Schema: public; Owner: nailgun; Tablespace: 
--

ALTER TABLE ONLY nova_network_config
    ADD CONSTRAINT nova_network_config_pkey PRIMARY KEY (id);


--
-- Name: pending_node_roles_pkey; Type: CONSTRAINT; Schema: public; Owner: nailgun; Tablespace: 
--

ALTER TABLE ONLY pending_node_roles
    ADD CONSTRAINT pending_node_roles_pkey PRIMARY KEY (id);


--
-- Name: red_hat_accounts_pkey; Type: CONSTRAINT; Schema: public; Owner: nailgun; Tablespace: 
--

ALTER TABLE ONLY red_hat_accounts
    ADD CONSTRAINT red_hat_accounts_pkey PRIMARY KEY (id);


--
-- Name: releases_name_key; Type: CONSTRAINT; Schema: public; Owner: nailgun; Tablespace: 
--

ALTER TABLE ONLY releases
    ADD CONSTRAINT releases_name_key UNIQUE (name, version);


--
-- Name: releases_pkey; Type: CONSTRAINT; Schema: public; Owner: nailgun; Tablespace: 
--

ALTER TABLE ONLY releases
    ADD CONSTRAINT releases_pkey PRIMARY KEY (id);


--
-- Name: roles_name_key; Type: CONSTRAINT; Schema: public; Owner: nailgun; Tablespace: 
--

ALTER TABLE ONLY roles
    ADD CONSTRAINT roles_name_key UNIQUE (name, release_id);


--
-- Name: roles_pkey; Type: CONSTRAINT; Schema: public; Owner: nailgun; Tablespace: 
--

ALTER TABLE ONLY roles
    ADD CONSTRAINT roles_pkey PRIMARY KEY (id);


--
-- Name: tasks_pkey; Type: CONSTRAINT; Schema: public; Owner: nailgun; Tablespace: 
--

ALTER TABLE ONLY tasks
    ADD CONSTRAINT tasks_pkey PRIMARY KEY (id);


--
-- Name: attributes_cluster_id_fkey; Type: FK CONSTRAINT; Schema: public; Owner: nailgun
--

ALTER TABLE ONLY attributes
    ADD CONSTRAINT attributes_cluster_id_fkey FOREIGN KEY (cluster_id) REFERENCES clusters(id);


--
-- Name: cluster_changes_cluster_id_fkey; Type: FK CONSTRAINT; Schema: public; Owner: nailgun
--

ALTER TABLE ONLY cluster_changes
    ADD CONSTRAINT cluster_changes_cluster_id_fkey FOREIGN KEY (cluster_id) REFERENCES clusters(id);


--
-- Name: cluster_changes_node_id_fkey; Type: FK CONSTRAINT; Schema: public; Owner: nailgun
--

ALTER TABLE ONLY cluster_changes
    ADD CONSTRAINT cluster_changes_node_id_fkey FOREIGN KEY (node_id) REFERENCES nodes(id) ON DELETE CASCADE;


--
-- Name: clusters_release_id_fkey; Type: FK CONSTRAINT; Schema: public; Owner: nailgun
--

ALTER TABLE ONLY clusters
    ADD CONSTRAINT clusters_release_id_fkey FOREIGN KEY (release_id) REFERENCES releases(id);


--
-- Name: ip_addr_ranges_network_group_id_fkey; Type: FK CONSTRAINT; Schema: public; Owner: nailgun
--

ALTER TABLE ONLY ip_addr_ranges
    ADD CONSTRAINT ip_addr_ranges_network_group_id_fkey FOREIGN KEY (network_group_id) REFERENCES network_groups(id);


--
-- Name: ip_addrs_network_fkey; Type: FK CONSTRAINT; Schema: public; Owner: nailgun
--

ALTER TABLE ONLY ip_addrs
    ADD CONSTRAINT ip_addrs_network_fkey FOREIGN KEY (network) REFERENCES network_groups(id) ON DELETE CASCADE;


--
-- Name: ip_addrs_node_fkey; Type: FK CONSTRAINT; Schema: public; Owner: nailgun
--

ALTER TABLE ONLY ip_addrs
    ADD CONSTRAINT ip_addrs_node_fkey FOREIGN KEY (node) REFERENCES nodes(id) ON DELETE CASCADE;


--
-- Name: net_bond_assignments_bond_id_fkey; Type: FK CONSTRAINT; Schema: public; Owner: nailgun
--

ALTER TABLE ONLY net_bond_assignments
    ADD CONSTRAINT net_bond_assignments_bond_id_fkey FOREIGN KEY (bond_id) REFERENCES node_bond_interfaces(id) ON DELETE CASCADE;


--
-- Name: net_bond_assignments_network_id_fkey; Type: FK CONSTRAINT; Schema: public; Owner: nailgun
--

ALTER TABLE ONLY net_bond_assignments
    ADD CONSTRAINT net_bond_assignments_network_id_fkey FOREIGN KEY (network_id) REFERENCES network_groups(id) ON DELETE CASCADE;


--
-- Name: net_nic_assignments_interface_id_fkey; Type: FK CONSTRAINT; Schema: public; Owner: nailgun
--

ALTER TABLE ONLY net_nic_assignments
    ADD CONSTRAINT net_nic_assignments_interface_id_fkey FOREIGN KEY (interface_id) REFERENCES node_nic_interfaces(id) ON DELETE CASCADE;


--
-- Name: net_nic_assignments_network_id_fkey; Type: FK CONSTRAINT; Schema: public; Owner: nailgun
--

ALTER TABLE ONLY net_nic_assignments
    ADD CONSTRAINT net_nic_assignments_network_id_fkey FOREIGN KEY (network_id) REFERENCES network_groups(id) ON DELETE CASCADE;


--
-- Name: network_groups_group_id_fkey; Type: FK CONSTRAINT; Schema: public; Owner: nailgun
--

ALTER TABLE ONLY network_groups
    ADD CONSTRAINT network_groups_group_id_fkey FOREIGN KEY (group_id) REFERENCES nodegroups(id);


--
-- Name: network_groups_release_fkey; Type: FK CONSTRAINT; Schema: public; Owner: nailgun
--

ALTER TABLE ONLY network_groups
    ADD CONSTRAINT network_groups_release_fkey FOREIGN KEY (release) REFERENCES releases(id);


--
-- Name: networking_configs_cluster_id_fkey; Type: FK CONSTRAINT; Schema: public; Owner: nailgun
--

ALTER TABLE ONLY networking_configs
    ADD CONSTRAINT networking_configs_cluster_id_fkey FOREIGN KEY (cluster_id) REFERENCES clusters(id) ON DELETE CASCADE;


--
-- Name: neutron_config_id_fkey; Type: FK CONSTRAINT; Schema: public; Owner: nailgun
--

ALTER TABLE ONLY neutron_config
    ADD CONSTRAINT neutron_config_id_fkey FOREIGN KEY (id) REFERENCES networking_configs(id);


--
-- Name: node_attributes_node_id_fkey; Type: FK CONSTRAINT; Schema: public; Owner: nailgun
--

ALTER TABLE ONLY node_attributes
    ADD CONSTRAINT node_attributes_node_id_fkey FOREIGN KEY (node_id) REFERENCES nodes(id);


--
-- Name: node_bond_interfaces_node_id_fkey; Type: FK CONSTRAINT; Schema: public; Owner: nailgun
--

ALTER TABLE ONLY node_bond_interfaces
    ADD CONSTRAINT node_bond_interfaces_node_id_fkey FOREIGN KEY (node_id) REFERENCES nodes(id) ON DELETE CASCADE;


--
-- Name: node_nic_interfaces_node_id_fkey; Type: FK CONSTRAINT; Schema: public; Owner: nailgun
--

ALTER TABLE ONLY node_nic_interfaces
    ADD CONSTRAINT node_nic_interfaces_node_id_fkey FOREIGN KEY (node_id) REFERENCES nodes(id) ON DELETE CASCADE;


--
-- Name: node_nic_interfaces_parent_id_fkey; Type: FK CONSTRAINT; Schema: public; Owner: nailgun
--

ALTER TABLE ONLY node_nic_interfaces
    ADD CONSTRAINT node_nic_interfaces_parent_id_fkey FOREIGN KEY (parent_id) REFERENCES node_bond_interfaces(id);


--
-- Name: node_roles_node_fkey; Type: FK CONSTRAINT; Schema: public; Owner: nailgun
--

ALTER TABLE ONLY node_roles
    ADD CONSTRAINT node_roles_node_fkey FOREIGN KEY (node) REFERENCES nodes(id);


--
-- Name: node_roles_role_fkey; Type: FK CONSTRAINT; Schema: public; Owner: nailgun
--

ALTER TABLE ONLY node_roles
    ADD CONSTRAINT node_roles_role_fkey FOREIGN KEY (role) REFERENCES roles(id) ON DELETE CASCADE;


--
-- Name: nodegroups_cluster_id_fkey; Type: FK CONSTRAINT; Schema: public; Owner: nailgun
--

ALTER TABLE ONLY nodegroups
    ADD CONSTRAINT nodegroups_cluster_id_fkey FOREIGN KEY (cluster_id) REFERENCES clusters(id);


--
-- Name: nodes_cluster_id_fkey; Type: FK CONSTRAINT; Schema: public; Owner: nailgun
--

ALTER TABLE ONLY nodes
    ADD CONSTRAINT nodes_cluster_id_fkey FOREIGN KEY (cluster_id) REFERENCES clusters(id);


--
-- Name: nodes_group_id_fkey; Type: FK CONSTRAINT; Schema: public; Owner: nailgun
--

ALTER TABLE ONLY nodes
    ADD CONSTRAINT nodes_group_id_fkey FOREIGN KEY (group_id) REFERENCES nodegroups(id);


--
-- Name: notifications_cluster_id_fkey; Type: FK CONSTRAINT; Schema: public; Owner: nailgun
--

ALTER TABLE ONLY notifications
    ADD CONSTRAINT notifications_cluster_id_fkey FOREIGN KEY (cluster_id) REFERENCES clusters(id) ON DELETE SET NULL;


--
-- Name: notifications_node_id_fkey; Type: FK CONSTRAINT; Schema: public; Owner: nailgun
--

ALTER TABLE ONLY notifications
    ADD CONSTRAINT notifications_node_id_fkey FOREIGN KEY (node_id) REFERENCES nodes(id) ON DELETE SET NULL;


--
-- Name: notifications_task_id_fkey; Type: FK CONSTRAINT; Schema: public; Owner: nailgun
--

ALTER TABLE ONLY notifications
    ADD CONSTRAINT notifications_task_id_fkey FOREIGN KEY (task_id) REFERENCES tasks(id) ON DELETE SET NULL;


--
-- Name: nova_network_config_id_fkey; Type: FK CONSTRAINT; Schema: public; Owner: nailgun
--

ALTER TABLE ONLY nova_network_config
    ADD CONSTRAINT nova_network_config_id_fkey FOREIGN KEY (id) REFERENCES networking_configs(id);


--
-- Name: pending_node_roles_node_fkey; Type: FK CONSTRAINT; Schema: public; Owner: nailgun
--

ALTER TABLE ONLY pending_node_roles
    ADD CONSTRAINT pending_node_roles_node_fkey FOREIGN KEY (node) REFERENCES nodes(id);


--
-- Name: pending_node_roles_role_fkey; Type: FK CONSTRAINT; Schema: public; Owner: nailgun
--

ALTER TABLE ONLY pending_node_roles
    ADD CONSTRAINT pending_node_roles_role_fkey FOREIGN KEY (role) REFERENCES roles(id) ON DELETE CASCADE;


--
-- Name: roles_release_id_fkey; Type: FK CONSTRAINT; Schema: public; Owner: nailgun
--

ALTER TABLE ONLY roles
    ADD CONSTRAINT roles_release_id_fkey FOREIGN KEY (release_id) REFERENCES releases(id) ON DELETE CASCADE;


--
-- Name: tasks_cluster_id_fkey; Type: FK CONSTRAINT; Schema: public; Owner: nailgun
--

ALTER TABLE ONLY tasks
    ADD CONSTRAINT tasks_cluster_id_fkey FOREIGN KEY (cluster_id) REFERENCES clusters(id);


--
-- Name: tasks_parent_id_fkey; Type: FK CONSTRAINT; Schema: public; Owner: nailgun
--

ALTER TABLE ONLY tasks
    ADD CONSTRAINT tasks_parent_id_fkey FOREIGN KEY (parent_id) REFERENCES tasks(id);


--
-- Name: public; Type: ACL; Schema: -; Owner: postgres
--

REVOKE ALL ON SCHEMA public FROM PUBLIC;
REVOKE ALL ON SCHEMA public FROM postgres;
GRANT ALL ON SCHEMA public TO postgres;
GRANT ALL ON SCHEMA public TO PUBLIC;


--
-- PostgreSQL database dump complete
--

